summaryrefslogtreecommitdiffstats
path: root/wiki
diff options
context:
space:
mode:
authoranonym <anonym@riseup.net>2016-09-20 23:16:22 +0200
committeranonym <anonym@riseup.net>2016-09-20 23:16:22 +0200
commit48916f7a01eb382b6a87faca5efaa27147992612 (patch)
tree13cc1ec53073b45a1fad56ffe2be5e9227eb5b24 /wiki
parent50a6240f026ca26361f837c97f457662d3e43836 (diff)
parent42b84f2db2b619f76e2f2aa04153b434d46cbcb5 (diff)
Merge remote-tracking branch 'origin/testing'
Diffstat (limited to 'wiki')
-rw-r--r--wiki/src/contribute/APT_repository.mdwn20
-rw-r--r--wiki/src/contribute/APT_repository/time-based_snapshots.mdwn14
-rw-r--r--wiki/src/contribute/design.mdwn6
-rw-r--r--wiki/src/contribute/design/Time_syncing.mdwn6
-rw-r--r--wiki/src/contribute/design/kernel_hardening.mdwn7
-rw-r--r--wiki/src/contribute/design/memory_erasure.mdwn3
-rw-r--r--wiki/src/contribute/design/random.mdwn144
-rw-r--r--wiki/src/contribute/how/documentation.mdwn5
-rw-r--r--wiki/src/contribute/how/documentation/release_notes.mdwn44
-rw-r--r--wiki/src/contribute/how/documentation/release_notes/template.mdwn46
-rw-r--r--wiki/src/contribute/release_process.mdwn10
-rw-r--r--wiki/src/contribute/release_process/test/setup.mdwn6
-rw-r--r--wiki/src/doc.it.po6
-rw-r--r--wiki/src/doc/advanced_topics.index.de.po8
-rw-r--r--wiki/src/doc/advanced_topics.index.fa.po32
-rw-r--r--wiki/src/doc/advanced_topics.index.fr.po16
-rw-r--r--wiki/src/doc/advanced_topics.index.it.po28
-rw-r--r--wiki/src/doc/advanced_topics.index.mdwn2
-rw-r--r--wiki/src/doc/advanced_topics.index.pt.po4
-rw-r--r--wiki/src/doc/advanced_topics/additional_software.de.po110
-rw-r--r--wiki/src/doc/advanced_topics/additional_software.fa.po189
-rw-r--r--wiki/src/doc/advanced_topics/additional_software.fr.po143
-rw-r--r--wiki/src/doc/advanced_topics/additional_software.it.po142
-rw-r--r--wiki/src/doc/advanced_topics/additional_software.mdwn57
-rw-r--r--wiki/src/doc/advanced_topics/additional_software.pt.po106
-rw-r--r--wiki/src/inc/stable_i386_date.html2
-rw-r--r--wiki/src/inc/stable_i386_gpg_signature_output.html8
-rw-r--r--wiki/src/inc/stable_i386_gpg_verify.html2
-rw-r--r--wiki/src/inc/stable_i386_iso_sig_url.html2
-rw-r--r--wiki/src/inc/stable_i386_iso_url.html2
-rw-r--r--wiki/src/inc/stable_i386_release_notes.de.po4
-rw-r--r--wiki/src/inc/stable_i386_release_notes.fa.po6
-rw-r--r--wiki/src/inc/stable_i386_release_notes.fr.po4
-rw-r--r--wiki/src/inc/stable_i386_release_notes.html2
-rw-r--r--wiki/src/inc/stable_i386_release_notes.it.po2
-rw-r--r--wiki/src/inc/stable_i386_release_notes.pt.po4
-rw-r--r--wiki/src/inc/stable_i386_torrent_url.html2
-rw-r--r--wiki/src/inc/stable_i386_version.html2
-rw-r--r--wiki/src/install/inc/overview.it.po2
-rw-r--r--wiki/src/install/inc/steps/verify_up-to-date.inline.it.po6
-rw-r--r--wiki/src/install/mac/clone.it.po6
-rw-r--r--wiki/src/install/v1/Tails/i386/stable/latest.yml8
-rw-r--r--wiki/src/news/version_2.6.de.po221
-rw-r--r--wiki/src/news/version_2.6.fa.po221
-rw-r--r--wiki/src/news/version_2.6.fr.po221
-rw-r--r--wiki/src/news/version_2.6.it.po221
-rw-r--r--wiki/src/news/version_2.6.mdwn87
-rw-r--r--wiki/src/news/version_2.6.pt.po221
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.5.de.po101
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.5.fa.po101
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.5.fr.po101
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.5.it.po101
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.5.mdwn28
-rw-r--r--wiki/src/security/Numerous_security_holes_in_2.5.pt.po101
-rw-r--r--wiki/src/support/known_issues.de.po4
-rw-r--r--wiki/src/support/known_issues.fa.po4
-rw-r--r--wiki/src/support/known_issues.fr.po25
-rw-r--r--wiki/src/support/known_issues.it.po4
-rw-r--r--wiki/src/support/known_issues.mdwn2
-rw-r--r--wiki/src/support/known_issues.pt.po4
-rw-r--r--wiki/src/torrents/files/tails-i386-2.5.iso.sig16
-rw-r--r--wiki/src/torrents/files/tails-i386-2.5.torrentbin88234 -> 0 bytes
-rw-r--r--wiki/src/torrents/files/tails-i386-2.6.build-manifest (renamed from wiki/src/torrents/files/tails-i386-2.5.build-manifest)490
-rw-r--r--wiki/src/torrents/files/tails-i386-2.6.iso.sig16
-rw-r--r--wiki/src/torrents/files/tails-i386-2.6.packages (renamed from wiki/src/torrents/files/tails-i386-2.5.packages)372
-rw-r--r--wiki/src/torrents/files/tails-i386-2.6.torrentbin0 -> 89494 bytes
-rw-r--r--wiki/src/upgrade.it.po5
-rw-r--r--wiki/src/upgrade/v1/Tails/2.5/i386/stable/upgrades.yml15
-rw-r--r--wiki/src/upgrade/v1/Tails/2.5/i386/stable/upgrades.yml.pgp26
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6.1/i386/alpha/upgrades.yml5
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6.1/i386/alpha/upgrades.yml.pgp16
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6.1/i386/stable/upgrades.yml5
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6.1/i386/stable/upgrades.yml.pgp16
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml15
-rw-r--r--wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml.pgp26
75 files changed, 3320 insertions, 689 deletions
diff --git a/wiki/src/contribute/APT_repository.mdwn b/wiki/src/contribute/APT_repository.mdwn
index 40f2129..3401b9b 100644
--- a/wiki/src/contribute/APT_repository.mdwn
+++ b/wiki/src/contribute/APT_repository.mdwn
@@ -38,8 +38,7 @@ side effect: so long, `Hashsum mismatch`, and thanks for the fish.
When building an ISO from the branch used to prepare the next major
release (`testing`):
- * **outside of the freeze period**: we use the latest set of APT
- repository snapshots, just like when building from `devel`;
+ * **outside of the freeze period**: the `testing` branch is not used;
* **freeze period**: at freeze time, the RM encodes in the Git
`testing` branch the set of APT repository snapshots (via their
serial numbers) that shall be used during the freeze; the only
@@ -55,25 +54,18 @@ release (`testing`):
legal purposes (this allows to distribute for a long
time the source packages needed to build a given Tails ISO image),
and it will be useful when we want to be able to reproduce a given
- Tails ISO build);
- * **after releasing**, the RM encodes in the `testing` Git branch the
- fact that it is not frozen anymore, that is: the RM removes the
- indication that a specific set of APT repository snapshots must be
- used; and then, we're back to the "outside of the freeze
- period" case.
+ Tails ISO build).
When building an ISO from the branch used to prepare the next
-point-release (`stable`) we use snapshots labeled with the Git tag of
-the latest Tails release, except:
+point-release (`stable`) we use the same time-based snapshots that
+were used to prepare the latest Tails release, except:
- * we generally use our latest snapshot of security.debian.org;
+ * we use our latest snapshot of security.debian.org;
* at release time: when building from a tagged branch, similarly to
what we do for our
[[custom APT repository|contribute/APT_repository/custom]], instead
of using time-based APT repository snapshots, we use snapshots
- labeled with the Git tag
- * if a set of APT repository snapshots is encoded directly in that
- branch: use them, even for security.debian.org.
+ labeled with the Git tag.
# Design notes
diff --git a/wiki/src/contribute/APT_repository/time-based_snapshots.mdwn b/wiki/src/contribute/APT_repository/time-based_snapshots.mdwn
index 5244a60..5e96a44 100644
--- a/wiki/src/contribute/APT_repository/time-based_snapshots.mdwn
+++ b/wiki/src/contribute/APT_repository/time-based_snapshots.mdwn
@@ -86,11 +86,11 @@ that shall be used during the freeze:
Thaw snapshots
--------------
-For example, to encode in the `$RELEASE_BRANCH` Git branch the fact
+For example, to encode in the `devel` Git branch the fact
that it is not frozen anymore, that is remove the indication that
a specific set of APT repository snapshots must be used:
- git checkout "$RELEASE_BRANCH" && \
+ git checkout devel && \
./auto/scripts/apt-snapshots-serials thaw && \
git commit \
-m "Thaw APT snapshots after Tails $VERSION was released." \
@@ -155,6 +155,8 @@ For example, when we stopped tracking Wheezy, we did:
| xargs -n 1 reprepro _removereferences \
&& reprepro deleteunreferenced
+<a id="freeze-exception"></a>
+
Freeze exception
----------------
@@ -165,6 +167,14 @@ Freeze exception
suite corresponding to the branch that we want to see this
package in.
+ For example:
+
+ PBUILDER_OPTIONS='--basetgz /var/cache/pbuilder/base-jessie-i386.tgz' \
+ TARGET_DIST='testing' \
+ ./bin/import-package libgsecuredelete
+
+ See [[!tails_gitweb bin/import-package]] for more detailed usage information.
+
2. If the imported package comes from a Debian distribution whose
pinning value is at least 990 in `config/chroot_apt/preferences`:
you can stop right here. Otherwise, read on.
diff --git a/wiki/src/contribute/design.mdwn b/wiki/src/contribute/design.mdwn
index d6a9afd..db7ebe4 100644
--- a/wiki/src/contribute/design.mdwn
+++ b/wiki/src/contribute/design.mdwn
@@ -562,6 +562,8 @@ that might de-anonymize or facilitate recording of a user, such as
hardware [keyloggers](http://en.wikipedia.org/wiki/Keylogger). Thus a
virtual keyboard (usable with the mouse) MUST be available.
+<a id="spec-entropy"></a>
+
#### 2.6.3.8 Entropy
Some crucial applications of the PELD, such as the Tor client, make
@@ -1164,11 +1166,9 @@ restart actions, as well as screen locking.
- [[!tails_gitweb_dir config/chroot_local-includes/usr/share/gnome-shell/extensions/shutdown-helper@tails.boum.org]]
-The Tails OpenPGP applet allows to symmetrically and asymmetrically
+The Tails [[!debpts openpgp-applet desc="OpenPGP applet"]] allows to symmetrically and asymmetrically
encrypt and decrypt text, and to verify OpenPGP signatures.
-- [[!tails_gitweb config/chroot_local-includes/usr/local/bin/gpgApplet]]
-
### 3.6.23 DHCP hostname leaks
Tails prevents dhclient from sending the hostname over the network.
diff --git a/wiki/src/contribute/design/Time_syncing.mdwn b/wiki/src/contribute/design/Time_syncing.mdwn
index 4a9234b..1a9fbd9 100644
--- a/wiki/src/contribute/design/Time_syncing.mdwn
+++ b/wiki/src/contribute/design/Time_syncing.mdwn
@@ -90,10 +90,10 @@ Third, things are different depending on if you're using a bridge or
not.
If not using a bridge: Tails starts without a cached consensus, so its
-Tor client starts by connecting directly to a directory authority (and
-not to a directory mirror / entry guard), so feeding you an old
+Tor client starts by connecting directly to a fallback directory
+mirror, so feeding you an old
consensus requires the attacker either to break SSL, or to control the
-directory authority your Tor client connects to. Not good, but
+fallback directory mirror your Tor client connects to. Not good, but
probably a compromise we can make.
If using a bridge: your bridge can replay an old (one week old max.)
diff --git a/wiki/src/contribute/design/kernel_hardening.mdwn b/wiki/src/contribute/design/kernel_hardening.mdwn
index 6602fe0..fc09be2 100644
--- a/wiki/src/contribute/design/kernel_hardening.mdwn
+++ b/wiki/src/contribute/design/kernel_hardening.mdwn
@@ -75,6 +75,13 @@ no impact. Any hardware which regularly triggers a memory-based MCE is
unlikely to even boot, and the default is 1 only for
long-lived servers.
+### `kaslr`
+
+Linux kASLR is known as not being particularly strong, but one has to
+start somewhere.
+See [self-protection.txt](https://github.com/torvalds/linux/blob/master/Documentation/security/self-protection.txt)
+for details.
+
#### `kernel.kptr_restrict=2`
Some off-the-shelf malware exploit kernel addresses exposed via
diff --git a/wiki/src/contribute/design/memory_erasure.mdwn b/wiki/src/contribute/design/memory_erasure.mdwn
index 715b895..fd13b52 100644
--- a/wiki/src/contribute/design/memory_erasure.mdwn
+++ b/wiki/src/contribute/design/memory_erasure.mdwn
@@ -33,7 +33,8 @@ Additionally, the `sdmemopts` kernel command line parameter allows
fine tuning the options passed to the `sdmem` program.
- [[!tails_gitweb config/chroot_local-includes/usr/share/initramfs-tools/hooks/sdmem]]
-- [[!tails_gitweb config/chroot_local-includes/usr/share/initramfs-tools/scripts/init-premount/memory_wipe]]
+- [[!tails_gitweb config/chroot_local-includes/usr/share/initramfs-tools/scripts/init-top/memory_wipe]]
+- [[!tails_gitweb config/chroot_local-hooks/65-initramfs-scripts]]
These `sdmem` and `sdmemopts` are appended to the fresh kernel command
line parameters, when memory erasure is triggered, by the
diff --git a/wiki/src/contribute/design/random.mdwn b/wiki/src/contribute/design/random.mdwn
new file mode 100644
index 0000000..2ed3b98
--- /dev/null
+++ b/wiki/src/contribute/design/random.mdwn
@@ -0,0 +1,144 @@
+[[!meta title="Random numbers"]]
+
+As [[mentioned in the PELD spec|contribute/design#spec-entropy]], it
+is not so easy to get good pseudo-random numbers in the context of
+a Live system. This document describes how Tails behaves in this area,
+and the work that is left to be done.
+
+[[!toc levels=2]]
+
+# Entropy sources
+
+In addition to the Linux kernel's own entropy gathering facilities,
+Tails uses auxiliary entropy sources, that we describe below.
+
+<a id="haveged"></a>
+
+## haveged
+
+Tails ships [HAVEGE](http://www.irisa.fr/caps/projects/hipsor/), that
+fills `/dev/random` whenever the supply of random bits in
+`/dev/random` falls below the low water mark of the device.
+Quoting its homepage, HAVEGE "exploits [these] modifications of the
+internal volatile hardware states as a source of uncertainty".
+
+The default configuration shipped with the
+[[!debpts haveged desc="Debian package"]] passes `-w 1024` to the
+`haveged` daemon. That is, it sets
+`/proc/sys/kernel/random/write_wakeup_threshold` to 1024.
+We [[!tails_gitweb config/chroot_local-hooks/62-haveged desc="modify that"]]
+to use the same watermark as rngd, i.e. 2048 bits. The goal here is to
+avoid the situation when rngd starts first and always keeps the
+entropy pool between 1024 and 2048 bits, thus dominating the
+entropy pool.
+
+<a id="rngd"></a>
+
+## rngd
+
+`rngd` gets entropy from a hardware RNG, if available. Otherwise, it
+does not start.
+
+`rngd` fills up the pool using an `ioctl` on `/dev/random` to add
+entropy. It does that unless `fill-watermark` bits are available.
+The `fill-watermark` defaults to 50% of the size of the entropy pool,
+which itself defaults to 4096 bits on Linux 3.14, so basically `rngd`
+feeds the entropy pool unless there are already 2048 bits in it.
+The [[!debpts rng-tools desc="Debian package"]] does not override this
+default configuration, and neither does Tails.
+
+Note: `rngd` (2-unofficial-mt.14-1) does not modify any parameter in
+`/proc/sys/kernel/random/`.
+
+## Simtec Electronics UDEKEY01 Entropy Key Daemon (ekeyd)
+
+[[!debpts ekeyd]] uses the Simtec Electronics Entropy Key, when
+available, to inject entropy into the kernel's pool.
+
+# Remaining concerns
+
+## HAVEGE reliability
+
+haveged relies on the RDTSC instruction, that apparently is useless in
+some virtualized environments. Also, the quality of random numbers
+output by HAVEGE is unclear, and the topic of many discussions.
+
+Further research on this topic is [[!tails_ticket 7102 desc="left to
+be done"]].
+
+This is why Tails also ships `rngd`. Still, it is not clear how these
+two daemons [[act together|contribute/design/random#race]].
+
+## Hardware RNG trustworthiness and availability
+
+It is not clear how much one can trust a hardware RNG, that is hard,
+if not impossible, to audit. Also, not all computers include
+a hardware RNG.
+
+This is why Tails also ships HAVEGE. Still, it is not clear how these
+two daemons [[act together|contribute/design/random#race]].
+
+<a id="race"></a>
+
+## Interaction between haveged and rngd
+
+This discussion only makes sense whenever a hardware RNG supported by
+`rngd` is available. Otherwise, only `haveged` is used.
+
+The way it is configured in Debian, haveged sets
+`/proc/sys/kernel/random/write_wakeup_threshold` to 2048, so that
+processes that are waiting to write to `/dev/random` are woken up
+whenever less than 2048 bits of entropy is available. In practice,
+this probably means that Linux wakes up both `haveged` and `rngd` more
+or less at the same time.
+
+In such a case, `haveged` tries to write as many bytes as needed to
+fill the pool via a single `ioctl`, while `rngd` tries to write 512
+bits (the default value of `random_step` being 64 bytes) at a time,
+until the pool contains 2048 bits (default value of the pool water
+mark). It's unclear which one wins the race. Let's discuss the
+possible cases:
+
+* If `haveged` always wins the case, then it is actually useless to
+ run `rngd` at all.
+
+* If `rngd` always wins the race, then it dominates the entropy pool,
+ but shipping `haveged` is still useful when no hardware RNG
+ is available.
+
+* If the one that wins the race may change depending on the context, then it's
+ still useful to ship both `rngd` and `haveged`: it achieves our goal
+ of not relying purely on either one.
+
+## Interaction between haveged, rngd, and ekeyd
+
+This area is left to be researched.
+
+## Random pool seeding
+
+On Debian Jessie, in the absence of any `/var/lib/systemd/random-seed`
+(Tails ships no such file), `urandom.service` runs
+`systemd-random-seed load`, that won't write anything to
+`/dev/urandom` (so we rely purely on the kernel and current system
+entropy to get `/dev/urandom` right).
+
+This behavior is basically what Jake suggested earlier on this ticket,
+combined with [[!tails_ticket 10779]].
+
+We've been in undefined behavior area forever: on Debian Wheezy, the
+`urandom` initscript was seeding `/dev/urandom` at boot time with the
+output of `date +%s.%N`, concatenated with the content of
+`/var/lib/urandom/random-seed`; this file was included in Tails ISO
+images, and its content was fixed, public, and shared between
+all -systems running a given Tails release.
+
+So this can't be much worse, and the fact it's the new debootstrap and
+systemd default behavior tends to be somewhat reassuring.
+
+Still, not persisting the state of the entropy pools between Tails boots
+seems to be wrong: [[!tails_ticket 7675]].
+
+## Early boot time
+
+One should audit random numbers availability at early boot time:
+[[!tails_ticket 6116]].
diff --git a/wiki/src/contribute/how/documentation.mdwn b/wiki/src/contribute/how/documentation.mdwn
index f15544d..95a33ab 100644
--- a/wiki/src/contribute/how/documentation.mdwn
+++ b/wiki/src/contribute/how/documentation.mdwn
@@ -76,6 +76,11 @@ We want Tails [[end-user documentation|doc]] to be translated in
as many languages as possible. See the [[guidelines for
translators|contribute/how/translate]] for details.
+# Related pages
+
+ - [[Documentation guidelines|guidelines]]
+ - [[Checklist for release notes|release_notes]]
+
# Talk to us
You can subscribe to [[tails-dev@boum.org|about/contact#tails-dev]],
diff --git a/wiki/src/contribute/how/documentation/release_notes.mdwn b/wiki/src/contribute/how/documentation/release_notes.mdwn
new file mode 100644
index 0000000..187f32f
--- /dev/null
+++ b/wiki/src/contribute/how/documentation/release_notes.mdwn
@@ -0,0 +1,44 @@
+[[!meta title="Checklist for release notes"]]
+
+ - Create a branch
+ - `web/nnnnn-x.y-release-notes`
+ - Copy template form contribute/how/documentation/release_notes/template.mdwn to news/version_x.y.mdwn
+ - Gather information about changes
+ - Tails changelog
+ - <https://git-tails.immerda.ch/tails/tree/debian/changelog?h=stable>
+ - <https://git-tails.immerda.ch/tails/tree/debian/changelog?h=devel>
+ - If a release candidate was announced, read the call for testing
+ - Analyze the changes already made on the website and link to them:
+ - in testing for a major release: `git diff origin/master...origin/testing wiki/src`
+ - in stable for a minor release: `git diff origin/master...origin/stable wiki/src`
+ - Analyze the Redmine view for this release
+ - Analyze the diff of packages
+ - in testing for a major release: `wget http://nightly.tails.boum.org/build_Tails_ISO_testing/lastSuccessful/archive/latest.iso.packages`
+ - in stable for a minor release: `wget http://nightly.tails.boum.org/build_Tails_ISO_stable/lastSuccessful/archive/latest.iso.packages`
+ - `diff -u ~/Persistent/master/wiki/src/torrents/files/tails-i386-*.packages latest.iso.packages | wdiff --diff-input --terminal`
+ - Read the Changelog of other updated software (Tor, I2P, etc.) to find relevant highlights
+ - <https://blog.torproject.org/>
+ - <https://gitweb.torproject.org/tor.git/tree/ChangeLog>
+ - <https://gitweb.torproject.org/builders/tor-browser-bundle.git/tree/Bundle-Data/Docs/ChangeLog.txt?h=maint-5.5>
+ - <https://geti2p.net/en/>
+ - <https://github.com/i2p/i2p.i2p/blob/master/debian/changelog>
+ - <https://www.mozilla.org/en-US/thunderbird/notes/>
+ - <https://github.com/spesmilo/electrum/blob/master/RELEASE-NOTES>
+ - <https://gitweb.torproject.org/torbirdy.git/tree/ChangeLog>
+ - Add screenshots of cool stuff
+ - Resize them to 66% if needed
+ - Write the draft
+ - Use full sentences for major changes ("*We installed*", "*You can*")
+ - Use present tense without subject for minor changes ("*Upgrade*", "*Fixed*")
+ - Mention updates as "Update *Xyz* to [1.2.4]."
+ - Mention previous version if we skipped some "Update Xyz from 0.1.2 to [1.2.3]."
+ - Link to release notes if any, or changelog
+ - Order items to put the most visible, less technical, and most popular
+ items first while not being afraid of putting more technical items as
+ well down the list.
+ - Format
+ - Link to ticket for fixed problems and changes that are well justified in Redmine
+ - Put the period before ticket number
+ - "Bla bla. ([!tails_ticket 1234])"
+ - Prepare a tweet with highlights:
+ - Tails x.y is out: https://tails.boum.org/news/version_x.y, bla bla bla, and more.
diff --git a/wiki/src/contribute/how/documentation/release_notes/template.mdwn b/wiki/src/contribute/how/documentation/release_notes/template.mdwn
new file mode 100644
index 0000000..3da8e3e
--- /dev/null
+++ b/wiki/src/contribute/how/documentation/release_notes/template.mdwn
@@ -0,0 +1,46 @@
+[[!meta date="Tue $MONTH $DAY 12:34:56 $YEAR"]]
+[[!meta title="Tails $VERSION is out"]]
+[[!tag announce]]
+
+This release fixes [[many security
+issues|security/Numerous_security_holes_in_$VERSION-1]] and users should
+upgrade as soon as possible.
+
+[[!toc levels=1]]
+
+# Changes
+
+## New features
+
+## Upgrades and changes
+
+## Fixed problems
+
+For more details, read our [[!tails_gitweb debian/changelog desc="changelog"]].
+
+# Known issues
+
+None specific to this release.
+
+See the list of [[long-standing issues|support/known_issues]].
+
+# Get Tails $VERSION
+
+- To install, follow our [[installation instructions|install]].
+
+- To upgrade, an automatic upgrade is available from $VERSION-1 to $VERSION.
+
+ If you cannot do an automatic upgrade or if you fail to start after an
+ automatic upgrade, please try to do a [[manual upgrade|upgrade]].
+
+- [[Download Tails $VERSION.|install/download]]
+
+# What's coming up?
+
+Tails $VERSION+1 is [[scheduled|contribute/calendar]] for $MONTH $DAY.
+
+Have a look at our [[!tails_roadmap]] to see where we are heading to.
+
+We need your help and there are many ways to [[contribute to
+Tails|contribute]] ([[donating|contribute/how/donate]] is only one of
+them). Come [[talk to us|about/contact#tails-dev]]!
diff --git a/wiki/src/contribute/release_process.mdwn b/wiki/src/contribute/release_process.mdwn
index e4e4923..f43d576 100644
--- a/wiki/src/contribute/release_process.mdwn
+++ b/wiki/src/contribute/release_process.mdwn
@@ -100,8 +100,9 @@ If we are at freeze time for a major release:
during the freeze.
6. Make it so the time-based APT repository snapshots are kept around
- long enough, by bumping their `Valid-Until` to max(now + 10 days,
- expected release date + 5 days):
+ long enough, by bumping their `Valid-Until` to 10 days after the
+ next major release (the one _after_ the one you're preparing)'s
+ scheduled date:
[[APT_repository/time-based_snapshots#bump-expiration-date-for-all-snapshots]]
@@ -1098,11 +1099,12 @@ this, and skip what does not make sense for a RC.
post-release APT repository steps from the previous stable release
will usually have had us prepare for an emergency release that was
never made.
-1. [[Thaw|APT_repository/time-based snapshots#thaw]] the time-based
- APT repository snapshots that were used during the freeze, if any.
1. [[Thaw the packages that were granted freeze exceptions|APT_repository/time-based snapshots#freeze-exceptions-post-release]].
1. Pull `master` back and merge it into `stable`, and in turn into
`devel`
+1. [[Thaw|APT_repository/time-based snapshots#thaw]], on the devel
+ branch, the time-based APT repository snapshots that were used
+ during the freeze.
1. Follow the
[[post-release|APT_repository/custom#workflow-post-release]]
custom APT repository documentation. Make sure there are upgrade-description
diff --git a/wiki/src/contribute/release_process/test/setup.mdwn b/wiki/src/contribute/release_process/test/setup.mdwn
index 583fb62..de395c6 100644
--- a/wiki/src/contribute/release_process/test/setup.mdwn
+++ b/wiki/src/contribute/release_process/test/setup.mdwn
@@ -40,8 +40,10 @@ The following packages are necessary on Debian Jessie:
ovmf \
python-jabberbot \
python-potr/jessie-backports \
- qemu-kvm \
- qemu-system-x86 \
+ qemu-kvm/jessie-backports \
+ qemu-system-common/jessie-backports \
+ qemu-system-x86/jessie-backports \
+ qemu-utils/jessie-backports \
ruby-guestfs \
ruby-json \
ruby-libvirt \
diff --git a/wiki/src/doc.it.po b/wiki/src/doc.it.po
index e61ec42..deb6c60 100644
--- a/wiki/src/doc.it.po
+++ b/wiki/src/doc.it.po
@@ -6,14 +6,14 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
+"POT-Creation-Date: 2016-09-20 18:45+0200\n"
"PO-Revision-Date: 2016-06-11 18:37+0100\n"
+"Last-Translator: \n"
+"Language-Team: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"Last-Translator: \n"
-"Language-Team: \n"
"X-Generator: Poedit 1.6.10\n"
#. type: Plain text
diff --git a/wiki/src/doc/advanced_topics.index.de.po b/wiki/src/doc/advanced_topics.index.de.po
index c13a83d..f6e72b3 100644
--- a/wiki/src/doc/advanced_topics.index.de.po
+++ b/wiki/src/doc/advanced_topics.index.de.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
-"POT-Creation-Date: 2015-07-10 08:22+0200\n"
+"POT-Creation-Date: 2016-09-02 17:27+0200\n"
"PO-Revision-Date: 2016-05-29 18:34-0000\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -17,8 +17,12 @@ msgstr ""
"X-Generator: Poedit 1.6.10\n"
#. type: Bullet: ' - '
+#, fuzzy
+#| msgid ""
+#| "[[!traillink Install_additional_software|advanced_topics/"
+#| "additional_software]]"
msgid ""
-"[[!traillink Install_additional_software|advanced_topics/"
+"[[!traillink Installing_additional_software|advanced_topics/"
"additional_software]]"
msgstr ""
"[[!traillink Zusätzliche_Software_installieren|advanced_topics/"
diff --git a/wiki/src/doc/advanced_topics.index.fa.po b/wiki/src/doc/advanced_topics.index.fa.po
index 3b53f54..ded8362 100644
--- a/wiki/src/doc/advanced_topics.index.fa.po
+++ b/wiki/src/doc/advanced_topics.index.fa.po
@@ -7,11 +7,11 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2015-09-24 12:27+0200\n"
+"POT-Creation-Date: 2016-09-02 17:27+0200\n"
"PO-Revision-Date: 2015-10-25 17:41+0000\n"
"Last-Translator: sprint5 <translation5@451f.org>\n"
-"Language-Team: Persian "
-"<http://weblate.451f.org:8889/projects/tails/advanced_topicsindex/fa/>\n"
+"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/"
+"advanced_topicsindex/fa/>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
@@ -20,8 +20,12 @@ msgstr ""
"X-Generator: Weblate 2.4-dev\n"
#. type: Bullet: ' - '
+#, fuzzy
+#| msgid ""
+#| "[[!traillink Install_additional_software|advanced_topics/"
+#| "additional_software]]"
msgid ""
-"[[!traillink Install_additional_software|advanced_topics/"
+"[[!traillink Installing_additional_software|advanced_topics/"
"additional_software]]"
msgstr ""
"[[!traillink نصب_نرم‌افزارهای_اضافی|advanced_topics/additional_software]]"
@@ -31,8 +35,8 @@ msgid ""
"[[!traillink Protection_against_cold_boot_attacks|advanced_topics/"
"cold_boot_attacks]]"
msgstr ""
-"[[!traillink "
-"محافظت_در_برابر_حملات_راه‌اندازی_سرد|advanced_topics/cold_boot_attacks]]"
+"[[!traillink محافظت_در_برابر_حملات_راه‌اندازی_سرد|advanced_topics/"
+"cold_boot_attacks]]"
#. type: Plain text
#, no-wrap
@@ -46,15 +50,9 @@ msgid ""
" - [[!traillink Backing_up_OpenPGP_secret_keys_on_paper_using_<span_class=\"application\">paperkey</span>|advanced_topics/paperkey]]\n"
msgstr ""
" - [[!traillink مجازی‌سازی|advanced_topics/virtualization]]\n"
-" - [[!traillink <span_class=\"application\""
-">ویرچوال‌باکس</span>|advanced_topics/virtualization/virtualbox]]\n"
-" - [[!traillink <span_class=\"application\""
-">جعبه‌های_گنوم</span>|advanced_topics/virtualization/boxes]]\n"
-" - [[!traillink <span_class=\"application\""
-">ویرت‌منجر</span>|advanced_topics/virtualization/virt-manager]]\n"
+" - [[!traillink <span_class=\"application\">ویرچوال‌باکس</span>|advanced_topics/virtualization/virtualbox]]\n"
+" - [[!traillink <span_class=\"application\">جعبه‌های_گنوم</span>|advanced_topics/virtualization/boxes]]\n"
+" - [[!traillink <span_class=\"application\">ویرت‌منجر</span>|advanced_topics/virtualization/virt-manager]]\n"
" - [[!traillink دسترسی_به_منابع_روی_شبکه_محلی|advanced_topics/lan]]\n"
-" - [[!traillink "
-"فعال_کردن_یک_دستگاه_بی‌سیم|advanced_topics/wireless_devices]]\n"
-" - [[!traillink گرفتن_نسخه_پشتیبان_از_کلیدهای_مخفی_اُپن‌پی‌جی‌پی_روی_کاغذ_با"
-"_استفاده_از_<span_class=\"application\""
-">پیپرکی</span>|advanced_topics/paperkey]]\n"
+" - [[!traillink فعال_کردن_یک_دستگاه_بی‌سیم|advanced_topics/wireless_devices]]\n"
+" - [[!traillink گرفتن_نسخه_پشتیبان_از_کلیدهای_مخفی_اُپن‌پی‌جی‌پی_روی_کاغذ_با_استفاده_از_<span_class=\"application\">پیپرکی</span>|advanced_topics/paperkey]]\n"
diff --git a/wiki/src/doc/advanced_topics.index.fr.po b/wiki/src/doc/advanced_topics.index.fr.po
index 0902f3a..d9d4770 100644
--- a/wiki/src/doc/advanced_topics.index.fr.po
+++ b/wiki/src/doc/advanced_topics.index.fr.po
@@ -5,20 +5,20 @@
#
msgid ""
msgstr ""
-"Project-Id-Version: SACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-03 02:15+0100\n"
-"PO-Revision-Date: 2015-02-17 14:18-0000\n"
-"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
-"Language-Team: SLANGUAGE <LL@li.org>\n"
-"Language: \n"
+"Project-Id-Version: Tails\n"
+"POT-Creation-Date: 2016-09-02 17:27+0200\n"
+"PO-Revision-Date: 2016-09-05 11:34-0000\n"
+"Last-Translator: \n"
+"Language-Team: Tails translators <tails@boum.org>\n"
+"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Poedit 1.5.4\n"
+"X-Generator: Poedit 1.6.10\n"
#. type: Bullet: ' - '
msgid ""
-"[[!traillink Install_additional_software|advanced_topics/"
+"[[!traillink Installing_additional_software|advanced_topics/"
"additional_software]]"
msgstr ""
"[[!traillink Installer_des_logiciels_additionnels|advanced_topics/"
diff --git a/wiki/src/doc/advanced_topics.index.it.po b/wiki/src/doc/advanced_topics.index.it.po
index ce9e247..717d1e1 100644
--- a/wiki/src/doc/advanced_topics.index.it.po
+++ b/wiki/src/doc/advanced_topics.index.it.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-19 23:06+0100\n"
+"POT-Creation-Date: 2016-09-02 17:27+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -18,30 +18,24 @@ msgstr ""
#. type: Bullet: ' - '
msgid ""
-"[[!traillink "
-"Install_additional_software|advanced_topics/additional_software]]"
+"[[!traillink Installing_additional_software|advanced_topics/"
+"additional_software]]"
msgstr ""
#. type: Bullet: ' - '
msgid ""
-"[[!traillink "
-"Protection_against_cold_boot_attacks|advanced_topics/cold_boot_attacks]]"
+"[[!traillink Protection_against_cold_boot_attacks|advanced_topics/"
+"cold_boot_attacks]]"
msgstr ""
#. type: Plain text
#, no-wrap
msgid ""
" - [[!traillink Virtualization|advanced_topics/virtualization]]\n"
-" - [[!traillink "
-"<span_class=\"application\">VirtualBox</span>|advanced_topics/virtualization/virtualbox]]\n"
-" - [[!traillink "
-"<span_class=\"application\">GNOME_Boxes</span>|advanced_topics/virtualization/boxes]]\n"
-" - [[!traillink "
-"<span_class=\"application\">virt-manager</span>|advanced_topics/virtualization/virt-manager]]\n"
-" - [[!traillink "
-"Accessing_resources_on_the_local_network|advanced_topics/lan]]\n"
-" - [[!traillink "
-"Enable_a_wireless_device|advanced_topics/wireless_devices]]\n"
-" - [[!traillink "
-"Backing_up_OpenPGP_secret_keys_on_paper_using_<span_class=\"application\">paperkey</span>|advanced_topics/paperkey]]\n"
+" - [[!traillink <span_class=\"application\">VirtualBox</span>|advanced_topics/virtualization/virtualbox]]\n"
+" - [[!traillink <span_class=\"application\">GNOME_Boxes</span>|advanced_topics/virtualization/boxes]]\n"
+" - [[!traillink <span_class=\"application\">virt-manager</span>|advanced_topics/virtualization/virt-manager]]\n"
+" - [[!traillink Accessing_resources_on_the_local_network|advanced_topics/lan]]\n"
+" - [[!traillink Enable_a_wireless_device|advanced_topics/wireless_devices]]\n"
+" - [[!traillink Backing_up_OpenPGP_secret_keys_on_paper_using_<span_class=\"application\">paperkey</span>|advanced_topics/paperkey]]\n"
msgstr ""
diff --git a/wiki/src/doc/advanced_topics.index.mdwn b/wiki/src/doc/advanced_topics.index.mdwn
index df7d865..75a684f 100644
--- a/wiki/src/doc/advanced_topics.index.mdwn
+++ b/wiki/src/doc/advanced_topics.index.mdwn
@@ -1,4 +1,4 @@
- - [[!traillink Install_additional_software|advanced_topics/additional_software]]
+ - [[!traillink Installing_additional_software|advanced_topics/additional_software]]
- [[!traillink Protection_against_cold_boot_attacks|advanced_topics/cold_boot_attacks]]
- [[!traillink Virtualization|advanced_topics/virtualization]]
- [[!traillink <span_class="application">VirtualBox</span>|advanced_topics/virtualization/virtualbox]]
diff --git a/wiki/src/doc/advanced_topics.index.pt.po b/wiki/src/doc/advanced_topics.index.pt.po
index 301cd09..b132a75 100644
--- a/wiki/src/doc/advanced_topics.index.pt.po
+++ b/wiki/src/doc/advanced_topics.index.pt.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-07-10 08:22+0200\n"
+"POT-Creation-Date: 2016-09-02 17:27+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -19,7 +19,7 @@ msgstr ""
#, fuzzy
#| msgid "[[!traillink Virtualization|advanced_topics/virtualization]]"
msgid ""
-"[[!traillink Install_additional_software|advanced_topics/"
+"[[!traillink Installing_additional_software|advanced_topics/"
"additional_software]]"
msgstr "[[!traillink Virtualização|advanced_topics/virtualization]]"
diff --git a/wiki/src/doc/advanced_topics/additional_software.de.po b/wiki/src/doc/advanced_topics/additional_software.de.po
index 6e626ec..f52605c 100644
--- a/wiki/src/doc/advanced_topics/additional_software.de.po
+++ b/wiki/src/doc/advanced_topics/additional_software.de.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
-"POT-Creation-Date: 2015-03-13 13:48+0100\n"
+"POT-Creation-Date: 2016-09-02 17:26+0200\n"
"PO-Revision-Date: 2016-02-13 02:46+0100\n"
"Last-Translator: Tails translators <tails@boum.org>\n"
"Language-Team: Tails translators <tails@boum.org>\n"
@@ -40,6 +40,17 @@ msgstr ""
#. type: Plain text
#, no-wrap
+msgid "[[!toc levels=2]]\n"
+msgstr ""
+
+#. type: Title =
+#, fuzzy, no-wrap
+#| msgid "To install additional software packages:"
+msgid "Installing additional software packages\n"
+msgstr "Für das Installieren zusätzlicher Softwarepakete:"
+
+#. type: Plain text
+#, no-wrap
msgid "<div class=\"caution\">\n"
msgstr "<div class=\"caution\">\n"
@@ -157,3 +168,100 @@ msgstr ""
#, no-wrap
msgid " </div>\n"
msgstr " </div>\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "<a id=\"repository\"></a>\n"
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Configuring additional APT repositories\n"
+msgstr ""
+
+#. type: Plain text
+#, fuzzy, no-wrap
+#| msgid ""
+#| "<p>The packages included in Tails are carefully tested for security.\n"
+#| "Installing additional packages might break the security built in Tails.\n"
+#| "Be careful with what you install.</p>\n"
+msgid ""
+"<p>The packages included in Tails are carefully tested for security.\n"
+"Configuring additional APT repositories might break the security built in Tails.\n"
+"Be careful with what you install.</p>\n"
+msgstr ""
+"<p>Die in Tails enthaltenen Pakete sind sorgfältig auf Sicherheit geprüft.\n"
+"Die Installation zusätzlicher Pakete könnte die in Tails implementierte Sicherheit gefährden.\n"
+"Seien Sie vorsichtig damit, was Sie installieren.</p>\n"
+
+#. type: Plain text
+msgid ""
+"Sometimes, you might need to configure additional APT repositories. For "
+"example, to install packages from the `non-free` section of Debian. To do so:"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Create a <span class=\"filename\">apt-sources.list.d</span> folder in your "
+"persistent volume:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " sudo install -d -m 755 /live/persistence/TailsData_unlocked/apt-sources.list.d\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Edit <span class=\"filename\">/live/persistence/TailsData_unlocked/"
+"persistence.conf</span>, the configuration of the persistent volume, as root "
+"and add the <span class=\"filename\">apt-sources.list.d</span> folder as a "
+"persistence feature of type `link`:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " /etc/apt/sources.list.d\tsource=apt-sources.list.d,link\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Write your additional `sources.list` files in the <span class=\"filename"
+"\">apt-sources.list.d</span> folder. For example, to add the `non-free` "
+"sections of Debian Jessie, backports, and security updates, you can create a "
+"file named <span class=\"filename\">/live/persistence/TailsData_unlocked/apt-"
+"sources.list.d/non-free.list</span> with the following content:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" deb tor+http://ftp.us.debian.org/debian/ jessie non-free\n"
+" deb tor+http://ftp.us.debian.org/debian/ jessie-backports non-free\n"
+" deb tor+http://security.debian.org/ jessie/updates non-free\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" File names must end with\n"
+" <span class=\"filename\">.list</span> and may only contain the following\n"
+" characters: letters, digits, underscore, hyphen, and period.\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Correct the ownership and permissions of your additional `sources.list` "
+"files to be owned by `root` and only readable by others. For example:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" chown root:root /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+" chmod 644 /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Restart Tails to apply the changes."
+msgstr ""
diff --git a/wiki/src/doc/advanced_topics/additional_software.fa.po b/wiki/src/doc/advanced_topics/additional_software.fa.po
index 8af82b3..ff76fcf 100644
--- a/wiki/src/doc/advanced_topics/additional_software.fa.po
+++ b/wiki/src/doc/advanced_topics/additional_software.fa.po
@@ -7,11 +7,11 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2015-07-28 09:53+0200\n"
+"POT-Creation-Date: 2016-09-02 17:26+0200\n"
"PO-Revision-Date: 2015-10-14 19:35+0000\n"
"Last-Translator: sprint5 <translation5@451f.org>\n"
-"Language-Team: Persian "
-"<http://weblate.451f.org:8889/projects/tails/additional_software/fa/>\n"
+"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/"
+"additional_software/fa/>\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
@@ -26,19 +26,30 @@ msgstr "[[!meta title=\"نصب نرم‌افزارهای اضافی\"]]\n"
#. type: Plain text
msgid ""
-"Tails includes a [[coherent but limited set of "
-"applications|doc/about/features]]. More applications can be installed as on "
-"any Debian system. Only applications that are packaged for Debian can be "
-"installed. To know if an application is packaged for Debian, and to find the "
-"name of the corresponding software packages, you can search for it in the "
-"[[Debian package directory|https://www.debian.org/distrib/packages]]."
+"Tails includes a [[coherent but limited set of applications|doc/about/"
+"features]]. More applications can be installed as on any Debian system. Only "
+"applications that are packaged for Debian can be installed. To know if an "
+"application is packaged for Debian, and to find the name of the "
+"corresponding software packages, you can search for it in the [[Debian "
+"package directory|https://www.debian.org/distrib/packages]]."
msgstr ""
-"تیلز حاوی [[مجموعه‌ای منسجم اما محدود از نرم‌افزارها|doc/about/features]] "
-"است. روی تیلز مانند هر سیستم دبیان دیگری می‌توان نرم‌افزارهای دیگری نیز نصب "
-"کرد. تنها می‌توان نرم‌افزارهایی نصب کرد برای دبیان بسته‌بندی شده باشند. برای "
-"فهمیدن این که آیا یک نرم‌افزار برای دبیان بسته‌بندی شده یا نه و برای یافتن "
-"نام بستهٔ نرم‌افزاری مرتبط می‌توانید در [[مجموعهٔ بسته‌های "
-"دبیان|https://www.debian.org/distrib/packages]] دنبال آن بگردید."
+"تیلز حاوی [[مجموعه‌ای منسجم اما محدود از نرم‌افزارها|doc/about/features]] است. "
+"روی تیلز مانند هر سیستم دبیان دیگری می‌توان نرم‌افزارهای دیگری نیز نصب کرد. "
+"تنها می‌توان نرم‌افزارهایی نصب کرد برای دبیان بسته‌بندی شده باشند. برای فهمیدن "
+"این که آیا یک نرم‌افزار برای دبیان بسته‌بندی شده یا نه و برای یافتن نام بستهٔ "
+"نرم‌افزاری مرتبط می‌توانید در [[مجموعهٔ بسته‌های دبیان|https://www.debian.org/"
+"distrib/packages]] دنبال آن بگردید."
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=2]]\n"
+msgstr ""
+
+#. type: Title =
+#, fuzzy, no-wrap
+#| msgid "To install additional software packages:"
+msgid "Installing additional software packages\n"
+msgstr "برای نصب کردن بسته‌های نرم‌افزاری اضافی:"
#. type: Plain text
#, no-wrap
@@ -64,19 +75,12 @@ msgstr "</div>\n"
#. type: Plain text
#, no-wrap
msgid ""
-"Since Tails is amnesic, any additional software package needs to be "
-"reinstalled in each working\n"
-"session. To install the same software packages automatically at the "
-"beginning of every working session use the\n"
-"[[<span class=\"guilabel\">Additional software packages</span> persistence "
-"feature|doc/first_steps/persistence/configure#additional_software]] "
-"instead.\n"
+"Since Tails is amnesic, any additional software package needs to be reinstalled in each working\n"
+"session. To install the same software packages automatically at the beginning of every working session use the\n"
+"[[<span class=\"guilabel\">Additional software packages</span> persistence feature|doc/first_steps/persistence/configure#additional_software]] instead.\n"
msgstr ""
-"از آن‌جا که تیلز ابزار فراموشی است، هر بستهٔ نرم‌افزاری بیشتری باید در هر "
-"نشست کاری دوباره نصب شود.\n"
-"برای نصب خودکار همان بسته‌های نرم‌افزاری در آغاز هر نشست کاری از [[ویژگی "
-"مانای <span class=\"guilabel\">بسته‌های نرم‌افزاری اضافی</span> "
-"|doc/first_steps/persistence/configure#additional_software]] استفاده کنید.\n"
+"از آن‌جا که تیلز ابزار فراموشی است، هر بستهٔ نرم‌افزاری بیشتری باید در هر نشست کاری دوباره نصب شود.\n"
+"برای نصب خودکار همان بسته‌های نرم‌افزاری در آغاز هر نشست کاری از [[ویژگی مانای <span class=\"guilabel\">بسته‌های نرم‌افزاری اضافی</span> |doc/first_steps/persistence/configure#additional_software]] استفاده کنید.\n"
#. type: Plain text
#, no-wrap
@@ -85,13 +89,8 @@ msgstr "<div class=\"tip\">\n"
#. type: Plain text
#, no-wrap
-msgid ""
-"<p>Packages that use the network need to be configured to go through "
-"Tor. They are otherwise blocked from accessing the network.</p>\n"
-msgstr ""
-"<p>بسته‌هایی که با اینترنت کار می‌کنند باید طوری تنظیم شوند که از طور "
-"استفاده کنند. در غیر این صورت از دسترسی آن‌ها به اینترنت جلوگیری می‌شود.</p>"
-"\n"
+msgid "<p>Packages that use the network need to be configured to go through Tor. They are otherwise blocked from accessing the network.</p>\n"
+msgstr "<p>بسته‌هایی که با اینترنت کار می‌کنند باید طوری تنظیم شوند که از طور استفاده کنند. در غیر این صورت از دسترسی آن‌ها به اینترنت جلوگیری می‌شود.</p>\n"
#. type: Plain text
msgid "To install additional software packages:"
@@ -99,22 +98,23 @@ msgstr "برای نصب کردن بسته‌های نرم‌افزاری اضا
#. type: Bullet: '1. '
msgid ""
-"[[Set up an administration "
-"password|doc/first_steps/startup_options/administration_password]]."
+"[[Set up an administration password|doc/first_steps/startup_options/"
+"administration_password]]."
msgstr ""
-"[[یک گذرواژهٔ مدیریتی "
-"بسازید|doc/first_steps/startup_options/administration_password]]."
+"[[یک گذرواژهٔ مدیریتی بسازید|doc/first_steps/startup_options/"
+"administration_password]]."
#. type: Bullet: '2. '
msgid ""
-"Open a [[root "
-"terminal|doc/first_steps/startup_options/administration_password#open_root_terminal]]."
+"Open a [[root terminal|doc/first_steps/startup_options/"
+"administration_password#open_root_terminal]]."
msgstr ""
-"یک [[پایانهٔ اصلی|doc/first_steps/startup_options/administration_password#ope"
-"n_root_terminal]] باز کنید."
+"یک [[پایانهٔ اصلی|doc/first_steps/startup_options/"
+"administration_password#open_root_terminal]] باز کنید."
#. type: Bullet: '3. '
-msgid "Execute the following command to update the lists of available packages:"
+msgid ""
+"Execute the following command to update the lists of available packages:"
msgstr "این فرمان را برای به‌روزرسانی فهرست‌های بسته‌های موجود اجرا کنید:"
#. type: Plain text
@@ -153,13 +153,11 @@ msgstr " <div class=\"note\">\n"
#. type: Plain text
#, no-wrap
msgid ""
-" <p>You can also write multiple package names to install several packages "
-"at the same\n"
+" <p>You can also write multiple package names to install several packages at the same\n"
" time. If a package has dependencies, those will be installed\n"
" automatically.</p>\n"
msgstr ""
-" <p>همچنین می‌توانید نام چندین بستهٔ را بنویسید تا چندین بسته را هم‌زمان "
-"نصب کنید\n"
+" <p>همچنین می‌توانید نام چندین بستهٔ را بنویسید تا چندین بسته را هم‌زمان نصب کنید\n"
" اگر یک بسته زیرشاخه‌هایی دارد آن‌‌ها نیز به طور خودکار\n"
" نصب می‌شوند.</p>\n"
@@ -167,3 +165,100 @@ msgstr ""
#, no-wrap
msgid " </div>\n"
msgstr " </div>\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "<a id=\"repository\"></a>\n"
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Configuring additional APT repositories\n"
+msgstr ""
+
+#. type: Plain text
+#, fuzzy, no-wrap
+#| msgid ""
+#| "<p>The packages included in Tails are carefully tested for security.\n"
+#| "Installing additional packages might break the security built in Tails.\n"
+#| "Be careful with what you install.</p>\n"
+msgid ""
+"<p>The packages included in Tails are carefully tested for security.\n"
+"Configuring additional APT repositories might break the security built in Tails.\n"
+"Be careful with what you install.</p>\n"
+msgstr ""
+"<p>بسته‌های موجود در تیلز با دقت از نظر امنیتی بررسی شده‌اند.\n"
+"نصب بسته‌های اضافی ممکن است امنیت موجود در تیلز را دچار مخاطره کند.\n"
+"مراقب باشید که چه چیزی نصب می‌کنید.</p>\n"
+
+#. type: Plain text
+msgid ""
+"Sometimes, you might need to configure additional APT repositories. For "
+"example, to install packages from the `non-free` section of Debian. To do so:"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Create a <span class=\"filename\">apt-sources.list.d</span> folder in your "
+"persistent volume:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " sudo install -d -m 755 /live/persistence/TailsData_unlocked/apt-sources.list.d\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Edit <span class=\"filename\">/live/persistence/TailsData_unlocked/"
+"persistence.conf</span>, the configuration of the persistent volume, as root "
+"and add the <span class=\"filename\">apt-sources.list.d</span> folder as a "
+"persistence feature of type `link`:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " /etc/apt/sources.list.d\tsource=apt-sources.list.d,link\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Write your additional `sources.list` files in the <span class=\"filename"
+"\">apt-sources.list.d</span> folder. For example, to add the `non-free` "
+"sections of Debian Jessie, backports, and security updates, you can create a "
+"file named <span class=\"filename\">/live/persistence/TailsData_unlocked/apt-"
+"sources.list.d/non-free.list</span> with the following content:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" deb tor+http://ftp.us.debian.org/debian/ jessie non-free\n"
+" deb tor+http://ftp.us.debian.org/debian/ jessie-backports non-free\n"
+" deb tor+http://security.debian.org/ jessie/updates non-free\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" File names must end with\n"
+" <span class=\"filename\">.list</span> and may only contain the following\n"
+" characters: letters, digits, underscore, hyphen, and period.\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Correct the ownership and permissions of your additional `sources.list` "
+"files to be owned by `root` and only readable by others. For example:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" chown root:root /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+" chmod 644 /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Restart Tails to apply the changes."
+msgstr ""
diff --git a/wiki/src/doc/advanced_topics/additional_software.fr.po b/wiki/src/doc/advanced_topics/additional_software.fr.po
index 3f8e95e..a40caad 100644
--- a/wiki/src/doc/advanced_topics/additional_software.fr.po
+++ b/wiki/src/doc/advanced_topics/additional_software.fr.po
@@ -6,8 +6,8 @@
msgid ""
msgstr ""
"Project-Id-Version: Tails\n"
-"POT-Creation-Date: 2015-03-13 13:48+0100\n"
-"PO-Revision-Date: 2016-07-12 12:48-0000\n"
+"POT-Creation-Date: 2016-09-02 17:26+0200\n"
+"PO-Revision-Date: 2016-09-05 12:27-0000\n"
"Last-Translator: \n"
"Language-Team: Tails translators <tails@boum.org>\n"
"Language: fr\n"
@@ -40,6 +40,16 @@ msgstr ""
#. type: Plain text
#, no-wrap
+msgid "[[!toc levels=2]]\n"
+msgstr "[[!toc levels=2]]\n"
+
+#. type: Title =
+#, no-wrap
+msgid "Installing additional software packages\n"
+msgstr "L'installation de logiciels additionnels\n"
+
+#. type: Plain text
+#, no-wrap
msgid "<div class=\"caution\">\n"
msgstr "<div class=\"caution\">\n"
@@ -52,7 +62,7 @@ msgid ""
msgstr ""
"<p>La sécurité des logiciels inclus dans Tails est soigneusement testée.\n"
"Installer des paquets supplémentaires peut mettre en péril la sécurité de votre Tails.\n"
-"Soyez donc prudent lorsque vous installez un paquet supplémentaire.</p>\n"
+"Faites attention à ce que vous installez.</p>\n"
#. type: Plain text
#, no-wrap
@@ -67,8 +77,8 @@ msgid ""
"[[<span class=\"guilabel\">Additional software packages</span> persistence feature|doc/first_steps/persistence/configure#additional_software]] instead.\n"
msgstr ""
"Tails est amnésique. En conséquence, un logiciel additionnel doit être réinstallé après chaque redémarrage.\n"
-"Pour réinstaller automatiquement un logiciel à chaque démarrage de Tails, vous devez utiliser la\n"
-"[[fonction de persistance <span class=\"guilabel\">Logiciels additionnels</span>|doc/first_steps/persistence/configure#additional_software]].\n"
+"Pour réinstaller automatiquement un logiciel à chaque démarrage de Tails, vous devez utiliser\n"
+"l'[[option de persistance <span class=\"guilabel\">Logiciels additionnels</span>|doc/first_steps/persistence/configure#additional_software]].\n"
#. type: Plain text
#, no-wrap
@@ -114,8 +124,8 @@ msgstr " apt-get update\n"
#. type: Bullet: '3. '
msgid ""
-"To install an additional package, execute the following command, replacing `"
-"[package]` with the name of the package that you want to install:"
+"To install an additional package, execute the following command, replacing "
+"`[package]` with the name of the package that you want to install:"
msgstr ""
"Pour installer un logiciel additionnel, exécutez la commande suivante, en "
"remplaçant `[paquet]` par le nom du paquet que vous souhaitez installer :"
@@ -155,3 +165,122 @@ msgstr ""
#, no-wrap
msgid " </div>\n"
msgstr " </div>\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "<a id=\"repository\"></a>\n"
+msgstr "<a id=\"repository\"></a>\n"
+
+#. type: Title =
+#, no-wrap
+msgid "Configuring additional APT repositories\n"
+msgstr "Configurer des dépôts APT supplémentaires\n"
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"<p>The packages included in Tails are carefully tested for security.\n"
+"Configuring additional APT repositories might break the security built in Tails.\n"
+"Be careful with what you install.</p>\n"
+msgstr ""
+"<p>La sécurité des logiciels inclus dans Tails est soigneusement testée.\n"
+"Configurer des dépôts APT supplémentaires peut mettre en péril la sécurité de votre Tails.\n"
+"Faites attention à ce que vous installez.</p>\n"
+
+#. type: Plain text
+msgid ""
+"Sometimes, you might need to configure additional APT repositories. For "
+"example, to install packages from the `non-free` section of Debian. To do so:"
+msgstr ""
+"Parfois, vous aurez besoin de configurer des dépôts APT supplémentaires. Par "
+"exemple pour installer des paquets venant de la section `non-free` de "
+"Debian. Pour se faire :"
+
+#. type: Bullet: '1. '
+msgid ""
+"Create a <span class=\"filename\">apt-sources.list.d</span> folder in your "
+"persistent volume:"
+msgstr ""
+"Créez un dossier <span class=\"filename\">apt-sources.list.d</span> dans "
+"votre volume persistant :"
+
+#. type: Plain text
+#, no-wrap
+msgid " sudo install -d -m 755 /live/persistence/TailsData_unlocked/apt-sources.list.d\n"
+msgstr " sudo install -d -m 755 /live/persistence/TailsData_unlocked/apt-sources.list.d\n"
+
+#. type: Bullet: '1. '
+msgid ""
+"Edit <span class=\"filename\">/live/persistence/TailsData_unlocked/"
+"persistence.conf</span>, the configuration of the persistent volume, as root "
+"and add the <span class=\"filename\">apt-sources.list.d</span> folder as a "
+"persistence feature of type `link`:"
+msgstr ""
+"Éditez <span class=\"filename\">/live/persistence/TailsData_unlocked/"
+"persistence.conf</span>, le fichier de configuration du volume persistant, "
+"en tant que root et ajoutez le dossier <span class=\"filename\">apt-sources."
+"list.d</span> comme option de persistance de type `link` :"
+
+#. type: Plain text
+#, no-wrap
+msgid " /etc/apt/sources.list.d\tsource=apt-sources.list.d,link\n"
+msgstr " /etc/apt/sources.list.d\tsource=apt-sources.list.d,link\n"
+
+#. type: Bullet: '1. '
+msgid ""
+"Write your additional `sources.list` files in the <span class=\"filename"
+"\">apt-sources.list.d</span> folder. For example, to add the `non-free` "
+"sections of Debian Jessie, backports, and security updates, you can create a "
+"file named <span class=\"filename\">/live/persistence/TailsData_unlocked/apt-"
+"sources.list.d/non-free.list</span> with the following content:"
+msgstr ""
+"Écrivez vos fichiers `sources.list` supplémentaires dans le dossier <span "
+"class=\"filename\">apt-sources.list.d</span>. Par exemple, pour ajouter la "
+"section `non-free` de Debian Jessie, les backports et les mises à jour de "
+"sécurité, vous pouvez créer un fichier nommé <span class=\"filename\">/live/"
+"persistence/TailsData_unlocked/apt-sources.list.d/non-free.list</span> avec "
+"le contenu suivant :"
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" deb tor+http://ftp.us.debian.org/debian/ jessie non-free\n"
+" deb tor+http://ftp.us.debian.org/debian/ jessie-backports non-free\n"
+" deb tor+http://security.debian.org/ jessie/updates non-free\n"
+msgstr ""
+" deb tor+http://ftp.us.debian.org/debian/ jessie non-free\n"
+" deb tor+http://ftp.us.debian.org/debian/ jessie-backports non-free\n"
+" deb tor+http://security.debian.org/ jessie/updates non-free\n"
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" File names must end with\n"
+" <span class=\"filename\">.list</span> and may only contain the following\n"
+" characters: letters, digits, underscore, hyphen, and period.\n"
+msgstr ""
+" Les noms des fichiers doivent se terminer par\n"
+" <span class=\"filename\">.list</span> et doivent seulement contenir les caractères\n"
+" suivants : lettres, chiffres, tiret bas, trait d'union et point.\n"
+
+#. type: Bullet: '1. '
+msgid ""
+"Correct the ownership and permissions of your additional `sources.list` "
+"files to be owned by `root` and only readable by others. For example:"
+msgstr ""
+"Corrigez la propriété et les permissions de votre fichier `sources.list` "
+"supplémentaire pour qu'il soit la propriété de `root` et en lecture seule "
+"pour les autres. Par exemple :"
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" chown root:root /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+" chmod 644 /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+msgstr ""
+" chown root:root /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+" chmod 644 /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+
+#. type: Bullet: '1. '
+msgid "Restart Tails to apply the changes."
+msgstr "Redémarrez Tails pour appliquer les changements."
diff --git a/wiki/src/doc/advanced_topics/additional_software.it.po b/wiki/src/doc/advanced_topics/additional_software.it.po
index bad1f4e..1152e19 100644
--- a/wiki/src/doc/advanced_topics/additional_software.it.po
+++ b/wiki/src/doc/advanced_topics/additional_software.it.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-11-19 23:06+0100\n"
+"POT-Creation-Date: 2016-09-02 17:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -23,12 +23,22 @@ msgstr ""
#. type: Plain text
msgid ""
-"Tails includes a [[coherent but limited set of "
-"applications|doc/about/features]]. More applications can be installed as on "
-"any Debian system. Only applications that are packaged for Debian can be "
-"installed. To know if an application is packaged for Debian, and to find the "
-"name of the corresponding software packages, you can search for it in the "
-"[[Debian package directory|https://www.debian.org/distrib/packages]]."
+"Tails includes a [[coherent but limited set of applications|doc/about/"
+"features]]. More applications can be installed as on any Debian system. Only "
+"applications that are packaged for Debian can be installed. To know if an "
+"application is packaged for Debian, and to find the name of the "
+"corresponding software packages, you can search for it in the [[Debian "
+"package directory|https://www.debian.org/distrib/packages]]."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=2]]\n"
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Installing additional software packages\n"
msgstr ""
#. type: Plain text
@@ -52,13 +62,9 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid ""
-"Since Tails is amnesic, any additional software package needs to be "
-"reinstalled in each working\n"
-"session. To install the same software packages automatically at the "
-"beginning of every working session use the\n"
-"[[<span class=\"guilabel\">Additional software packages</span> persistence "
-"feature|doc/first_steps/persistence/configure#additional_software]] "
-"instead.\n"
+"Since Tails is amnesic, any additional software package needs to be reinstalled in each working\n"
+"session. To install the same software packages automatically at the beginning of every working session use the\n"
+"[[<span class=\"guilabel\">Additional software packages</span> persistence feature|doc/first_steps/persistence/configure#additional_software]] instead.\n"
msgstr ""
#. type: Plain text
@@ -68,9 +74,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
-msgid ""
-"<p>Packages that use the network need to be configured to go through "
-"Tor. They are otherwise blocked from accessing the network.</p>\n"
+msgid "<p>Packages that use the network need to be configured to go through Tor. They are otherwise blocked from accessing the network.</p>\n"
msgstr ""
#. type: Plain text
@@ -79,18 +83,19 @@ msgstr ""
#. type: Bullet: '1. '
msgid ""
-"[[Set up an administration "
-"password|doc/first_steps/startup_options/administration_password]]."
+"[[Set up an administration password|doc/first_steps/startup_options/"
+"administration_password]]."
msgstr ""
#. type: Bullet: '2. '
msgid ""
-"Open a [[root "
-"terminal|doc/first_steps/startup_options/administration_password#open_root_terminal]]."
+"Open a [[root terminal|doc/first_steps/startup_options/"
+"administration_password#open_root_terminal]]."
msgstr ""
#. type: Bullet: '3. '
-msgid "Execute the following command to update the lists of available packages:"
+msgid ""
+"Execute the following command to update the lists of available packages:"
msgstr ""
#. type: Plain text
@@ -127,8 +132,7 @@ msgstr ""
#. type: Plain text
#, no-wrap
msgid ""
-" <p>You can also write multiple package names to install several packages "
-"at the same\n"
+" <p>You can also write multiple package names to install several packages at the same\n"
" time. If a package has dependencies, those will be installed\n"
" automatically.</p>\n"
msgstr ""
@@ -137,3 +141,93 @@ msgstr ""
#, no-wrap
msgid " </div>\n"
msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "<a id=\"repository\"></a>\n"
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Configuring additional APT repositories\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"<p>The packages included in Tails are carefully tested for security.\n"
+"Configuring additional APT repositories might break the security built in Tails.\n"
+"Be careful with what you install.</p>\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Sometimes, you might need to configure additional APT repositories. For "
+"example, to install packages from the `non-free` section of Debian. To do so:"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Create a <span class=\"filename\">apt-sources.list.d</span> folder in your "
+"persistent volume:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " sudo install -d -m 755 /live/persistence/TailsData_unlocked/apt-sources.list.d\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Edit <span class=\"filename\">/live/persistence/TailsData_unlocked/"
+"persistence.conf</span>, the configuration of the persistent volume, as root "
+"and add the <span class=\"filename\">apt-sources.list.d</span> folder as a "
+"persistence feature of type `link`:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " /etc/apt/sources.list.d\tsource=apt-sources.list.d,link\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Write your additional `sources.list` files in the <span class=\"filename"
+"\">apt-sources.list.d</span> folder. For example, to add the `non-free` "
+"sections of Debian Jessie, backports, and security updates, you can create a "
+"file named <span class=\"filename\">/live/persistence/TailsData_unlocked/apt-"
+"sources.list.d/non-free.list</span> with the following content:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" deb tor+http://ftp.us.debian.org/debian/ jessie non-free\n"
+" deb tor+http://ftp.us.debian.org/debian/ jessie-backports non-free\n"
+" deb tor+http://security.debian.org/ jessie/updates non-free\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" File names must end with\n"
+" <span class=\"filename\">.list</span> and may only contain the following\n"
+" characters: letters, digits, underscore, hyphen, and period.\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Correct the ownership and permissions of your additional `sources.list` "
+"files to be owned by `root` and only readable by others. For example:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" chown root:root /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+" chmod 644 /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Restart Tails to apply the changes."
+msgstr ""
diff --git a/wiki/src/doc/advanced_topics/additional_software.mdwn b/wiki/src/doc/advanced_topics/additional_software.mdwn
index 383cde0..5f84f6a 100644
--- a/wiki/src/doc/advanced_topics/additional_software.mdwn
+++ b/wiki/src/doc/advanced_topics/additional_software.mdwn
@@ -7,6 +7,11 @@ applications that are packaged for Debian can be installed. To know if an applic
is packaged for Debian, and to find the name of the corresponding software packages, you can search for it in the
[[Debian package directory|https://www.debian.org/distrib/packages]].
+[[!toc levels=2]]
+
+Installing additional software packages
+=======================================
+
<div class="caution">
<p>The packages included in Tails are carefully tested for security.
@@ -51,3 +56,55 @@ To install additional software packages:
automatically.</p>
</div>
+
+<a id="repository"></a>
+
+Configuring additional APT repositories
+=======================================
+
+<div class="caution">
+
+<p>The packages included in Tails are carefully tested for security.
+Configuring additional APT repositories might break the security built in Tails.
+Be careful with what you install.</p>
+
+</div>
+
+Sometimes, you might need to configure additional APT repositories. For
+example, to install packages from the `non-free` section of Debian. To do so:
+
+1. Create a <span class="filename">apt-sources.list.d</span> folder in your
+ persistent volume:
+
+ sudo install -d -m 755 /live/persistence/TailsData_unlocked/apt-sources.list.d
+
+1. Edit <span class="filename">/live/persistence/TailsData_unlocked/persistence.conf</span>,
+ the configuration of the persistent volume, as root and add the
+ <span class="filename">apt-sources.list.d</span> folder as a persistence
+ feature of type `link`:
+
+ /etc/apt/sources.list.d source=apt-sources.list.d,link
+
+1. Write your additional `sources.list` files in the
+ <span class="filename">apt-sources.list.d</span> folder. For example, to add
+ the `non-free` sections of Debian Jessie, backports, and security
+ updates, you can create a file named
+ <span class="filename">/live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list</span>
+ with the following content:
+
+ deb tor+http://ftp.us.debian.org/debian/ jessie non-free
+ deb tor+http://ftp.us.debian.org/debian/ jessie-backports non-free
+ deb tor+http://security.debian.org/ jessie/updates non-free
+
+ File names must end with
+ <span class="filename">.list</span> and may only contain the following
+ characters: letters, digits, underscore, hyphen, and period.
+
+1. Correct the ownership and permissions of your additional `sources.list`
+ files to be owned by `root` and only readable by others. For
+ example:
+
+ chown root:root /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list
+ chmod 644 /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list
+
+1. Restart Tails to apply the changes.
diff --git a/wiki/src/doc/advanced_topics/additional_software.pt.po b/wiki/src/doc/advanced_topics/additional_software.pt.po
index 8bcff1c..1152e19 100644
--- a/wiki/src/doc/advanced_topics/additional_software.pt.po
+++ b/wiki/src/doc/advanced_topics/additional_software.pt.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2015-03-13 13:48+0100\n"
+"POT-Creation-Date: 2016-09-02 17:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -33,6 +33,16 @@ msgstr ""
#. type: Plain text
#, no-wrap
+msgid "[[!toc levels=2]]\n"
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Installing additional software packages\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
msgid "<div class=\"caution\">\n"
msgstr ""
@@ -95,8 +105,8 @@ msgstr ""
#. type: Bullet: '3. '
msgid ""
-"To install an additional package, execute the following command, replacing `"
-"[package]` with the name of the package that you want to install:"
+"To install an additional package, execute the following command, replacing "
+"`[package]` with the name of the package that you want to install:"
msgstr ""
#. type: Plain text
@@ -131,3 +141,93 @@ msgstr ""
#, no-wrap
msgid " </div>\n"
msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "<a id=\"repository\"></a>\n"
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Configuring additional APT repositories\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+"<p>The packages included in Tails are carefully tested for security.\n"
+"Configuring additional APT repositories might break the security built in Tails.\n"
+"Be careful with what you install.</p>\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Sometimes, you might need to configure additional APT repositories. For "
+"example, to install packages from the `non-free` section of Debian. To do so:"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Create a <span class=\"filename\">apt-sources.list.d</span> folder in your "
+"persistent volume:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " sudo install -d -m 755 /live/persistence/TailsData_unlocked/apt-sources.list.d\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Edit <span class=\"filename\">/live/persistence/TailsData_unlocked/"
+"persistence.conf</span>, the configuration of the persistent volume, as root "
+"and add the <span class=\"filename\">apt-sources.list.d</span> folder as a "
+"persistence feature of type `link`:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " /etc/apt/sources.list.d\tsource=apt-sources.list.d,link\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Write your additional `sources.list` files in the <span class=\"filename"
+"\">apt-sources.list.d</span> folder. For example, to add the `non-free` "
+"sections of Debian Jessie, backports, and security updates, you can create a "
+"file named <span class=\"filename\">/live/persistence/TailsData_unlocked/apt-"
+"sources.list.d/non-free.list</span> with the following content:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" deb tor+http://ftp.us.debian.org/debian/ jessie non-free\n"
+" deb tor+http://ftp.us.debian.org/debian/ jessie-backports non-free\n"
+" deb tor+http://security.debian.org/ jessie/updates non-free\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" File names must end with\n"
+" <span class=\"filename\">.list</span> and may only contain the following\n"
+" characters: letters, digits, underscore, hyphen, and period.\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid ""
+"Correct the ownership and permissions of your additional `sources.list` "
+"files to be owned by `root` and only readable by others. For example:"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" chown root:root /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+" chmod 644 /live/persistence/TailsData_unlocked/apt-sources.list.d/non-free.list\n"
+msgstr ""
+
+#. type: Bullet: '1. '
+msgid "Restart Tails to apply the changes."
+msgstr ""
diff --git a/wiki/src/inc/stable_i386_date.html b/wiki/src/inc/stable_i386_date.html
index e762785..ccc8c9c 100644
--- a/wiki/src/inc/stable_i386_date.html
+++ b/wiki/src/inc/stable_i386_date.html
@@ -1 +1 @@
-2016-08-02 \ No newline at end of file
+2016-09-20 \ No newline at end of file
diff --git a/wiki/src/inc/stable_i386_gpg_signature_output.html b/wiki/src/inc/stable_i386_gpg_signature_output.html
index 610eb15..5ecce20 100644
--- a/wiki/src/inc/stable_i386_gpg_signature_output.html
+++ b/wiki/src/inc/stable_i386_gpg_signature_output.html
@@ -1,6 +1,6 @@
-gpg:&nbsp;Signature&nbsp;made&nbsp;Sun&nbsp;31&nbsp;Jul&nbsp;2016&nbsp;08:21:52&nbsp;PM&nbsp;CEST<br/>
-gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;using&nbsp;RSA&nbsp;key&nbsp;0x3C83DCB52F699C56<br/>
+gpg:&nbsp;Signature&nbsp;made&nbsp;2016-09-20T17:24:50&nbsp;CEST<br/>
+gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;using&nbsp;RSA&nbsp;key&nbsp;0x98FEC6BC752A3DB6<br/>
gpg:&nbsp;Good&nbsp;signature&nbsp;from&nbsp;"Tails&nbsp;developers&nbsp;(offline&nbsp;long-term&nbsp;identity&nbsp;key)&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/>
-gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;aka&nbsp;"Tails&nbsp;developers&nbsp;&lt;tails@boum.org&gt;"&nbsp;[full]<br/>
+gpg:&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;aka&nbsp;"Tails&nbsp;developers&nbsp;&lt;tails@boum.org&gt;"&nbsp;[unknown]<br/>
Primary&nbsp;key&nbsp;fingerprint:&nbsp;A490&nbsp;D0F4&nbsp;D311&nbsp;A415&nbsp;3E2B&nbsp;&nbsp;B7CA&nbsp;DBB8&nbsp;02B2&nbsp;58AC&nbsp;D84F<br/>
-&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Subkey&nbsp;fingerprint:&nbsp;A509&nbsp;1F72&nbsp;C746&nbsp;BA6B&nbsp;163D&nbsp;&nbsp;1C18&nbsp;3C83&nbsp;DCB5&nbsp;2F69&nbsp;9C56<br/>
+&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Subkey&nbsp;fingerprint:&nbsp;BA2C&nbsp;222F&nbsp;44AC&nbsp;00ED&nbsp;9899&nbsp;&nbsp;3893&nbsp;98FE&nbsp;C6BC&nbsp;752A&nbsp;3DB6<br/>
diff --git a/wiki/src/inc/stable_i386_gpg_verify.html b/wiki/src/inc/stable_i386_gpg_verify.html
index a7e04ff..4fb5e52 100644
--- a/wiki/src/inc/stable_i386_gpg_verify.html
+++ b/wiki/src/inc/stable_i386_gpg_verify.html
@@ -1 +1 @@
-gpg --keyid-format 0xlong --verify tails-i386-2.5.iso.sig tails-i386-2.5.iso
+gpg --keyid-format 0xlong --verify tails-i386-2.6.iso.sig tails-i386-2.6.iso
diff --git a/wiki/src/inc/stable_i386_iso_sig_url.html b/wiki/src/inc/stable_i386_iso_sig_url.html
index b5444c3..8305d4a 100644
--- a/wiki/src/inc/stable_i386_iso_sig_url.html
+++ b/wiki/src/inc/stable_i386_iso_sig_url.html
@@ -1 +1 @@
-https://tails.boum.org/torrents/files/tails-i386-2.5.iso.sig
+https://tails.boum.org/torrents/files/tails-i386-2.6.iso.sig
diff --git a/wiki/src/inc/stable_i386_iso_url.html b/wiki/src/inc/stable_i386_iso_url.html
index dc32813..f03fa88 100644
--- a/wiki/src/inc/stable_i386_iso_url.html
+++ b/wiki/src/inc/stable_i386_iso_url.html
@@ -1 +1 @@
-http://dl.amnesia.boum.org/tails/stable/tails-i386-2.5/tails-i386-2.5.iso
+http://dl.amnesia.boum.org/tails/stable/tails-i386-2.6/tails-i386-2.6.iso
diff --git a/wiki/src/inc/stable_i386_release_notes.de.po b/wiki/src/inc/stable_i386_release_notes.de.po
index 5bb7205..2fed7a6 100644
--- a/wiki/src/inc/stable_i386_release_notes.de.po
+++ b/wiki/src/inc/stable_i386_release_notes.de.po
@@ -19,5 +19,5 @@ msgstr ""
#. Note for translators: make sure that the translation of this link
#. integrates well with /doc/first_steps/upgrade.
#. type: Content of: outside any tag (error?)
-msgid "[[release notes|news/version_2.5]]"
-msgstr "[[Versionshinweise|news/version_2.5]]"
+msgid "[[release notes|news/version_2.6]]"
+msgstr "[[Versionshinweise|news/version_2.6]]"
diff --git a/wiki/src/inc/stable_i386_release_notes.fa.po b/wiki/src/inc/stable_i386_release_notes.fa.po
index 0cabaa3..71830ec 100644
--- a/wiki/src/inc/stable_i386_release_notes.fa.po
+++ b/wiki/src/inc/stable_i386_release_notes.fa.po
@@ -23,6 +23,6 @@ msgstr ""
#. integrates well with /doc/first_steps/upgrade.
#. type: Content of: outside any tag (error?)
#, fuzzy
-#| msgid "[[release notes|news/version_2.5]]"
-msgid "[[release notes|news/version_2.5]]"
-msgstr "[[یادداشت‌های انتشار|news/version_2.5]]"
+#| msgid "[[release notes|news/version_2.6]]"
+msgid "[[release notes|news/version_2.6]]"
+msgstr "[[یادداشت‌های انتشار|news/version_2.6]]"
diff --git a/wiki/src/inc/stable_i386_release_notes.fr.po b/wiki/src/inc/stable_i386_release_notes.fr.po
index 3f2fc18..19a75c9 100644
--- a/wiki/src/inc/stable_i386_release_notes.fr.po
+++ b/wiki/src/inc/stable_i386_release_notes.fr.po
@@ -19,5 +19,5 @@ msgstr ""
#. Note for translators: make sure that the translation of this link
#. integrates well with /doc/first_steps/upgrade.
#. type: Content of: outside any tag (error?)
-msgid "[[release notes|news/version_2.5]]"
-msgstr "[[notes de version|news/version_2.5]]"
+msgid "[[release notes|news/version_2.6]]"
+msgstr "[[notes de version|news/version_2.6]]"
diff --git a/wiki/src/inc/stable_i386_release_notes.html b/wiki/src/inc/stable_i386_release_notes.html
index ac05005..5dbfa64 100644
--- a/wiki/src/inc/stable_i386_release_notes.html
+++ b/wiki/src/inc/stable_i386_release_notes.html
@@ -1,4 +1,4 @@
<!-- Note for translators: make sure that the translation of this link
integrates well with /doc/first_steps/upgrade. -->
-[[release notes|news/version_2.5]]
+[[release notes|news/version_2.6]]
diff --git a/wiki/src/inc/stable_i386_release_notes.it.po b/wiki/src/inc/stable_i386_release_notes.it.po
index 23af1a2..bd9e39b 100644
--- a/wiki/src/inc/stable_i386_release_notes.it.po
+++ b/wiki/src/inc/stable_i386_release_notes.it.po
@@ -19,5 +19,5 @@ msgstr ""
#. Note for translators: make sure that the translation of this link
#. integrates well with /doc/first_steps/upgrade.
#. type: Content of: outside any tag (error?)
-msgid "[[release notes|news/version_2.5]]"
+msgid "[[release notes|news/version_2.6]]"
msgstr ""
diff --git a/wiki/src/inc/stable_i386_release_notes.pt.po b/wiki/src/inc/stable_i386_release_notes.pt.po
index 57560d5..817d7e9 100644
--- a/wiki/src/inc/stable_i386_release_notes.pt.po
+++ b/wiki/src/inc/stable_i386_release_notes.pt.po
@@ -18,5 +18,5 @@ msgstr ""
#. Note for translators: make sure that the translation of this link
#. integrates well with /doc/first_steps/upgrade.
#. type: Content of: outside any tag (error?)
-msgid "[[release notes|news/version_2.5]]"
-msgstr "[[notas de lançamento|news/version_2.5]]"
+msgid "[[release notes|news/version_2.6]]"
+msgstr "[[notas de lançamento|news/version_2.6]]"
diff --git a/wiki/src/inc/stable_i386_torrent_url.html b/wiki/src/inc/stable_i386_torrent_url.html
index 23e4198..1e823aa 100644
--- a/wiki/src/inc/stable_i386_torrent_url.html
+++ b/wiki/src/inc/stable_i386_torrent_url.html
@@ -1 +1 @@
-https://tails.boum.org/torrents/files/tails-i386-2.5.torrent
+https://tails.boum.org/torrents/files/tails-i386-2.6.torrent
diff --git a/wiki/src/inc/stable_i386_version.html b/wiki/src/inc/stable_i386_version.html
index 95e3ba8..5154b3f 100644
--- a/wiki/src/inc/stable_i386_version.html
+++ b/wiki/src/inc/stable_i386_version.html
@@ -1 +1 @@
-2.5
+2.6
diff --git a/wiki/src/install/inc/overview.it.po b/wiki/src/install/inc/overview.it.po
index f261a69..23ac5da 100644
--- a/wiki/src/install/inc/overview.it.po
+++ b/wiki/src/install/inc/overview.it.po
@@ -6,8 +6,8 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-09-19 16:36+0200\n"
"PO-Revision-Date: 2016-09-02 14:00+0200\n"
-"POT-Creation-Date: 2016-08-17 09:18+0300\n"
"Last-Translator: ita team\n"
"Language-Team: ita <transitails@inventati.org>\n"
"Language: it\n"
diff --git a/wiki/src/install/inc/steps/verify_up-to-date.inline.it.po b/wiki/src/install/inc/steps/verify_up-to-date.inline.it.po
index 4bc88fe..c3075fc 100644
--- a/wiki/src/install/inc/steps/verify_up-to-date.inline.it.po
+++ b/wiki/src/install/inc/steps/verify_up-to-date.inline.it.po
@@ -6,14 +6,14 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
+"POT-Creation-Date: 2016-09-20 18:45+0200\n"
"PO-Revision-Date: 2016-09-07 19:51+0200\n"
+"Last-Translator: \n"
+"Language-Team: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"Last-Translator: \n"
-"Language-Team: \n"
"X-Generator: Poedit 1.8.7.1\n"
#. type: Plain text
diff --git a/wiki/src/install/mac/clone.it.po b/wiki/src/install/mac/clone.it.po
index a969857..bdf281e 100644
--- a/wiki/src/install/mac/clone.it.po
+++ b/wiki/src/install/mac/clone.it.po
@@ -6,14 +6,14 @@
msgid ""
msgstr ""
"Project-Id-Version: \n"
-"POT-Creation-Date: 2016-05-17 09:40+0200\n"
+"POT-Creation-Date: 2016-09-20 18:45+0200\n"
"PO-Revision-Date: 2016-07-29 14:25+0200\n"
+"Last-Translator: \n"
+"Language-Team: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
-"Last-Translator: \n"
-"Language-Team: \n"
"X-Generator: Poedit 1.8.7.1\n"
#. type: Plain text
diff --git a/wiki/src/install/v1/Tails/i386/stable/latest.yml b/wiki/src/install/v1/Tails/i386/stable/latest.yml
index b7a922d..230953e 100644
--- a/wiki/src/install/v1/Tails/i386/stable/latest.yml
+++ b/wiki/src/install/v1/Tails/i386/stable/latest.yml
@@ -2,8 +2,8 @@
build-target: i386
channel: stable
product-name: Tails
-version: '2.5'
+version: '2.6'
target-files:
-- sha256: ac1e5c08dba8fd6cdb4149de9956821247bdc9e991a000ec8838b8c613575578
- size: 1151539200
- url: http://dl.amnesia.boum.org/tails/stable/tails-i386-2.5/tails-i386-2.5.iso
+- sha256: b15a243d196c1a351e6f07db0774353f12d54cad243a09bb92234138596d22a6
+ size: 1167990784
+ url: http://dl.amnesia.boum.org/tails/stable/tails-i386-2.6/tails-i386-2.6.iso
diff --git a/wiki/src/news/version_2.6.de.po b/wiki/src/news/version_2.6.de.po
new file mode 100644
index 0000000..98feca7
--- /dev/null
+++ b/wiki/src/news/version_2.6.de.po
@@ -0,0 +1,221 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-09-20 18:54+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Tue September 20 12:34:56 2016\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Tails 2.6 is out\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag announce]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This release fixes [[many security issues|security/"
+"Numerous_security_holes_in_2.5]] and users should upgrade as soon as "
+"possible."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=1]]\n"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Changes"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "New features"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"We enabled [[!wikipedia address space layout randomization]] in the Linux "
+"kernel (`kASLR`) to improve protection from buffer overflow attacks."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"We installed [[`rngd`|contribute/design/random#rngd]] to improve the entropy "
+"of the random numbers generated on computers that have a hardware random "
+"number generator."
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Upgrades and changes"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor* to [0.2.8.7](https://blog.torproject.org/blog/tor-0287-"
+"released-important-fixes)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor Browser* to [6.0.5](https://blog.torproject.org/blog/tor-"
+"browser-605-released)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade to Linux 4.6. This should improve the support for newer hardware "
+"(graphics, Wi-Fi, etc.)"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Icedove* to [45.2.0](https://www.mozilla.org/en-US/"
+"thunderbird/45.2.0/releasenotes/)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor Birdy* to [0.2.0](https://gitweb.torproject.org/torbirdy.git/"
+"tree/ChangeLog?id=0.2.0)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Electrum* to [2.6.4](https://github.com/spesmilo/electrum/"
+"blob/7dbb23e8c6acfa40795d861b192c205dbb4b4268/RELEASE-NOTES)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Install firmware for Intel SST sound cards (`firmware-intel-sound`)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Install firmware for Texas Instruments Wi-Fi interfaces (`firmware-ti-"
+"connectivity`)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Remove `non-free` APT repositories. We documented how to [[configure "
+"additional APT repositories|doc/advanced_topics/"
+"additional_software#repository]] using the persistent volume."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Use a dedicated page as the homepage of *Tor Browser* so we can customize it "
+"for our users."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Set up the trigger for RAM erasure on shutdown earlier in the boot process. "
+"This should speed up shutdown and make RAM erasure more robust."
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Fixed problems"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Disable the automatic configuration of *Icedove* when using [[!wikipedia "
+"OAuth]]. This should fix the automatic configuration for GMail accounts. "
+"([[!tails_ticket 11536]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Make the *Disable all networking* and *Tor bridge mode* options of *Tails "
+"Greeter* more robust. ([[!tails_ticket 11593]])"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"For more details, read our [[!tails_gitweb debian/changelog desc=\"changelog"
+"\"]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Known issues"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"For some users memory wiping fails more often than in Tails 2.5, and for "
+"some users it fails less often. Please report any such changes to [[!"
+"tails_ticket 11786]]."
+msgstr ""
+
+#. type: Plain text
+msgid "See the list of [[long-standing issues|support/known_issues]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Get Tails 2.6"
+msgstr ""
+
+#. type: Plain text
+msgid "- To install, follow our [[installation instructions|install]]."
+msgstr ""
+
+#. type: Plain text
+msgid "- To upgrade, an automatic upgrade is available from 2.5 to 2.6."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" If you cannot do an automatic upgrade or if you fail to start after an\n"
+" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
+msgstr ""
+
+#. type: Plain text
+msgid "- [[Download Tails 2.6.|install/download]]"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "What's coming up?"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails 2.7 is [[scheduled|contribute/calendar]] for November 8."
+msgstr ""
+
+#. type: Plain text
+msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We need your help and there are many ways to [[contribute to Tails|"
+"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
+"[[talk to us|about/contact#tails-dev]]!"
+msgstr ""
diff --git a/wiki/src/news/version_2.6.fa.po b/wiki/src/news/version_2.6.fa.po
new file mode 100644
index 0000000..98feca7
--- /dev/null
+++ b/wiki/src/news/version_2.6.fa.po
@@ -0,0 +1,221 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-09-20 18:54+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Tue September 20 12:34:56 2016\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Tails 2.6 is out\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag announce]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This release fixes [[many security issues|security/"
+"Numerous_security_holes_in_2.5]] and users should upgrade as soon as "
+"possible."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=1]]\n"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Changes"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "New features"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"We enabled [[!wikipedia address space layout randomization]] in the Linux "
+"kernel (`kASLR`) to improve protection from buffer overflow attacks."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"We installed [[`rngd`|contribute/design/random#rngd]] to improve the entropy "
+"of the random numbers generated on computers that have a hardware random "
+"number generator."
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Upgrades and changes"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor* to [0.2.8.7](https://blog.torproject.org/blog/tor-0287-"
+"released-important-fixes)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor Browser* to [6.0.5](https://blog.torproject.org/blog/tor-"
+"browser-605-released)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade to Linux 4.6. This should improve the support for newer hardware "
+"(graphics, Wi-Fi, etc.)"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Icedove* to [45.2.0](https://www.mozilla.org/en-US/"
+"thunderbird/45.2.0/releasenotes/)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor Birdy* to [0.2.0](https://gitweb.torproject.org/torbirdy.git/"
+"tree/ChangeLog?id=0.2.0)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Electrum* to [2.6.4](https://github.com/spesmilo/electrum/"
+"blob/7dbb23e8c6acfa40795d861b192c205dbb4b4268/RELEASE-NOTES)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Install firmware for Intel SST sound cards (`firmware-intel-sound`)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Install firmware for Texas Instruments Wi-Fi interfaces (`firmware-ti-"
+"connectivity`)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Remove `non-free` APT repositories. We documented how to [[configure "
+"additional APT repositories|doc/advanced_topics/"
+"additional_software#repository]] using the persistent volume."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Use a dedicated page as the homepage of *Tor Browser* so we can customize it "
+"for our users."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Set up the trigger for RAM erasure on shutdown earlier in the boot process. "
+"This should speed up shutdown and make RAM erasure more robust."
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Fixed problems"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Disable the automatic configuration of *Icedove* when using [[!wikipedia "
+"OAuth]]. This should fix the automatic configuration for GMail accounts. "
+"([[!tails_ticket 11536]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Make the *Disable all networking* and *Tor bridge mode* options of *Tails "
+"Greeter* more robust. ([[!tails_ticket 11593]])"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"For more details, read our [[!tails_gitweb debian/changelog desc=\"changelog"
+"\"]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Known issues"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"For some users memory wiping fails more often than in Tails 2.5, and for "
+"some users it fails less often. Please report any such changes to [[!"
+"tails_ticket 11786]]."
+msgstr ""
+
+#. type: Plain text
+msgid "See the list of [[long-standing issues|support/known_issues]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Get Tails 2.6"
+msgstr ""
+
+#. type: Plain text
+msgid "- To install, follow our [[installation instructions|install]]."
+msgstr ""
+
+#. type: Plain text
+msgid "- To upgrade, an automatic upgrade is available from 2.5 to 2.6."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" If you cannot do an automatic upgrade or if you fail to start after an\n"
+" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
+msgstr ""
+
+#. type: Plain text
+msgid "- [[Download Tails 2.6.|install/download]]"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "What's coming up?"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails 2.7 is [[scheduled|contribute/calendar]] for November 8."
+msgstr ""
+
+#. type: Plain text
+msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We need your help and there are many ways to [[contribute to Tails|"
+"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
+"[[talk to us|about/contact#tails-dev]]!"
+msgstr ""
diff --git a/wiki/src/news/version_2.6.fr.po b/wiki/src/news/version_2.6.fr.po
new file mode 100644
index 0000000..98feca7
--- /dev/null
+++ b/wiki/src/news/version_2.6.fr.po
@@ -0,0 +1,221 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-09-20 18:54+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Tue September 20 12:34:56 2016\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Tails 2.6 is out\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag announce]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This release fixes [[many security issues|security/"
+"Numerous_security_holes_in_2.5]] and users should upgrade as soon as "
+"possible."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=1]]\n"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Changes"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "New features"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"We enabled [[!wikipedia address space layout randomization]] in the Linux "
+"kernel (`kASLR`) to improve protection from buffer overflow attacks."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"We installed [[`rngd`|contribute/design/random#rngd]] to improve the entropy "
+"of the random numbers generated on computers that have a hardware random "
+"number generator."
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Upgrades and changes"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor* to [0.2.8.7](https://blog.torproject.org/blog/tor-0287-"
+"released-important-fixes)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor Browser* to [6.0.5](https://blog.torproject.org/blog/tor-"
+"browser-605-released)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade to Linux 4.6. This should improve the support for newer hardware "
+"(graphics, Wi-Fi, etc.)"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Icedove* to [45.2.0](https://www.mozilla.org/en-US/"
+"thunderbird/45.2.0/releasenotes/)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor Birdy* to [0.2.0](https://gitweb.torproject.org/torbirdy.git/"
+"tree/ChangeLog?id=0.2.0)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Electrum* to [2.6.4](https://github.com/spesmilo/electrum/"
+"blob/7dbb23e8c6acfa40795d861b192c205dbb4b4268/RELEASE-NOTES)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Install firmware for Intel SST sound cards (`firmware-intel-sound`)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Install firmware for Texas Instruments Wi-Fi interfaces (`firmware-ti-"
+"connectivity`)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Remove `non-free` APT repositories. We documented how to [[configure "
+"additional APT repositories|doc/advanced_topics/"
+"additional_software#repository]] using the persistent volume."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Use a dedicated page as the homepage of *Tor Browser* so we can customize it "
+"for our users."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Set up the trigger for RAM erasure on shutdown earlier in the boot process. "
+"This should speed up shutdown and make RAM erasure more robust."
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Fixed problems"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Disable the automatic configuration of *Icedove* when using [[!wikipedia "
+"OAuth]]. This should fix the automatic configuration for GMail accounts. "
+"([[!tails_ticket 11536]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Make the *Disable all networking* and *Tor bridge mode* options of *Tails "
+"Greeter* more robust. ([[!tails_ticket 11593]])"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"For more details, read our [[!tails_gitweb debian/changelog desc=\"changelog"
+"\"]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Known issues"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"For some users memory wiping fails more often than in Tails 2.5, and for "
+"some users it fails less often. Please report any such changes to [[!"
+"tails_ticket 11786]]."
+msgstr ""
+
+#. type: Plain text
+msgid "See the list of [[long-standing issues|support/known_issues]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Get Tails 2.6"
+msgstr ""
+
+#. type: Plain text
+msgid "- To install, follow our [[installation instructions|install]]."
+msgstr ""
+
+#. type: Plain text
+msgid "- To upgrade, an automatic upgrade is available from 2.5 to 2.6."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" If you cannot do an automatic upgrade or if you fail to start after an\n"
+" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
+msgstr ""
+
+#. type: Plain text
+msgid "- [[Download Tails 2.6.|install/download]]"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "What's coming up?"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails 2.7 is [[scheduled|contribute/calendar]] for November 8."
+msgstr ""
+
+#. type: Plain text
+msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We need your help and there are many ways to [[contribute to Tails|"
+"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
+"[[talk to us|about/contact#tails-dev]]!"
+msgstr ""
diff --git a/wiki/src/news/version_2.6.it.po b/wiki/src/news/version_2.6.it.po
new file mode 100644
index 0000000..98feca7
--- /dev/null
+++ b/wiki/src/news/version_2.6.it.po
@@ -0,0 +1,221 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-09-20 18:54+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Tue September 20 12:34:56 2016\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Tails 2.6 is out\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag announce]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This release fixes [[many security issues|security/"
+"Numerous_security_holes_in_2.5]] and users should upgrade as soon as "
+"possible."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=1]]\n"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Changes"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "New features"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"We enabled [[!wikipedia address space layout randomization]] in the Linux "
+"kernel (`kASLR`) to improve protection from buffer overflow attacks."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"We installed [[`rngd`|contribute/design/random#rngd]] to improve the entropy "
+"of the random numbers generated on computers that have a hardware random "
+"number generator."
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Upgrades and changes"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor* to [0.2.8.7](https://blog.torproject.org/blog/tor-0287-"
+"released-important-fixes)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor Browser* to [6.0.5](https://blog.torproject.org/blog/tor-"
+"browser-605-released)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade to Linux 4.6. This should improve the support for newer hardware "
+"(graphics, Wi-Fi, etc.)"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Icedove* to [45.2.0](https://www.mozilla.org/en-US/"
+"thunderbird/45.2.0/releasenotes/)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor Birdy* to [0.2.0](https://gitweb.torproject.org/torbirdy.git/"
+"tree/ChangeLog?id=0.2.0)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Electrum* to [2.6.4](https://github.com/spesmilo/electrum/"
+"blob/7dbb23e8c6acfa40795d861b192c205dbb4b4268/RELEASE-NOTES)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Install firmware for Intel SST sound cards (`firmware-intel-sound`)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Install firmware for Texas Instruments Wi-Fi interfaces (`firmware-ti-"
+"connectivity`)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Remove `non-free` APT repositories. We documented how to [[configure "
+"additional APT repositories|doc/advanced_topics/"
+"additional_software#repository]] using the persistent volume."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Use a dedicated page as the homepage of *Tor Browser* so we can customize it "
+"for our users."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Set up the trigger for RAM erasure on shutdown earlier in the boot process. "
+"This should speed up shutdown and make RAM erasure more robust."
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Fixed problems"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Disable the automatic configuration of *Icedove* when using [[!wikipedia "
+"OAuth]]. This should fix the automatic configuration for GMail accounts. "
+"([[!tails_ticket 11536]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Make the *Disable all networking* and *Tor bridge mode* options of *Tails "
+"Greeter* more robust. ([[!tails_ticket 11593]])"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"For more details, read our [[!tails_gitweb debian/changelog desc=\"changelog"
+"\"]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Known issues"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"For some users memory wiping fails more often than in Tails 2.5, and for "
+"some users it fails less often. Please report any such changes to [[!"
+"tails_ticket 11786]]."
+msgstr ""
+
+#. type: Plain text
+msgid "See the list of [[long-standing issues|support/known_issues]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Get Tails 2.6"
+msgstr ""
+
+#. type: Plain text
+msgid "- To install, follow our [[installation instructions|install]]."
+msgstr ""
+
+#. type: Plain text
+msgid "- To upgrade, an automatic upgrade is available from 2.5 to 2.6."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" If you cannot do an automatic upgrade or if you fail to start after an\n"
+" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
+msgstr ""
+
+#. type: Plain text
+msgid "- [[Download Tails 2.6.|install/download]]"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "What's coming up?"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails 2.7 is [[scheduled|contribute/calendar]] for November 8."
+msgstr ""
+
+#. type: Plain text
+msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We need your help and there are many ways to [[contribute to Tails|"
+"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
+"[[talk to us|about/contact#tails-dev]]!"
+msgstr ""
diff --git a/wiki/src/news/version_2.6.mdwn b/wiki/src/news/version_2.6.mdwn
new file mode 100644
index 0000000..e5b841c
--- /dev/null
+++ b/wiki/src/news/version_2.6.mdwn
@@ -0,0 +1,87 @@
+[[!meta date="Tue September 20 12:34:56 2016"]]
+[[!meta title="Tails 2.6 is out"]]
+[[!tag announce]]
+
+This release fixes [[many security
+issues|security/Numerous_security_holes_in_2.5]] and users should
+upgrade as soon as possible.
+
+[[!toc levels=1]]
+
+# Changes
+
+## New features
+
+ - We enabled [[!wikipedia address space layout randomization]] in the Linux
+ kernel (`kASLR`) to improve protection from buffer overflow attacks.
+
+ - We installed [[`rngd`|contribute/design/random#rngd]] to improve the
+ entropy of the random numbers generated on computers that have
+ a hardware random number generator.
+
+## Upgrades and changes
+
+ - Upgrade *Tor* to [0.2.8.7](https://blog.torproject.org/blog/tor-0287-released-important-fixes).
+
+ - Upgrade *Tor Browser* to [6.0.5](https://blog.torproject.org/blog/tor-browser-605-released).
+
+ - Upgrade to Linux 4.6. This should improve the support for newer hardware (graphics, Wi-Fi, etc.)
+
+ - Upgrade *Icedove* to [45.2.0](https://www.mozilla.org/en-US/thunderbird/45.2.0/releasenotes/).
+
+ - Upgrade *Tor Birdy* to [0.2.0](https://gitweb.torproject.org/torbirdy.git/tree/ChangeLog?id=0.2.0).
+
+ - Upgrade *Electrum* to [2.6.4](https://github.com/spesmilo/electrum/blob/7dbb23e8c6acfa40795d861b192c205dbb4b4268/RELEASE-NOTES).
+
+ - Install firmware for Intel SST sound cards (`firmware-intel-sound`).
+
+ - Install firmware for Texas Instruments Wi-Fi interfaces (`firmware-ti-connectivity`).
+
+ - Remove `non-free` APT repositories. We documented how to [[configure
+ additional APT repositories|doc/advanced_topics/additional_software#repository]]
+ using the persistent volume.
+
+ - Use a dedicated page as the homepage of *Tor Browser* so we can customize
+ it for our users.
+
+ - Set up the trigger for RAM erasure on shutdown earlier in the boot
+ process. This should speed up shutdown and make RAM erasure more robust.
+
+## Fixed problems
+
+ - Disable the automatic configuration of *Icedove* when using [[!wikipedia OAuth]].
+ This should fix the automatic configuration for GMail accounts. ([[!tails_ticket 11536]])
+
+ - Make the *Disable all networking* and *Tor bridge mode* options of *Tails
+ Greeter* more robust. ([[!tails_ticket 11593]])
+
+For more details, read our [[!tails_gitweb debian/changelog desc="changelog"]].
+
+# Known issues
+
+* For some users memory wiping fails more often than in Tails 2.5, and
+ for some users it fails less often. Please report any such changes
+ to [[!tails_ticket 11786]].
+
+See the list of [[long-standing issues|support/known_issues]].
+
+# Get Tails 2.6
+
+- To install, follow our [[installation instructions|install]].
+
+- To upgrade, an automatic upgrade is available from 2.5 to 2.6.
+
+ If you cannot do an automatic upgrade or if you fail to start after an
+ automatic upgrade, please try to do a [[manual upgrade|upgrade]].
+
+- [[Download Tails 2.6.|install/download]]
+
+# What's coming up?
+
+Tails 2.7 is [[scheduled|contribute/calendar]] for November 8.
+
+Have a look at our [[!tails_roadmap]] to see where we are heading to.
+
+We need your help and there are many ways to [[contribute to
+Tails|contribute]] ([[donating|contribute/how/donate]] is only one of
+them). Come [[talk to us|about/contact#tails-dev]]!
diff --git a/wiki/src/news/version_2.6.pt.po b/wiki/src/news/version_2.6.pt.po
new file mode 100644
index 0000000..98feca7
--- /dev/null
+++ b/wiki/src/news/version_2.6.pt.po
@@ -0,0 +1,221 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-09-20 18:54+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Tue September 20 12:34:56 2016\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Tails 2.6 is out\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag announce]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"This release fixes [[many security issues|security/"
+"Numerous_security_holes_in_2.5]] and users should upgrade as soon as "
+"possible."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!toc levels=1]]\n"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Changes"
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "New features"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"We enabled [[!wikipedia address space layout randomization]] in the Linux "
+"kernel (`kASLR`) to improve protection from buffer overflow attacks."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"We installed [[`rngd`|contribute/design/random#rngd]] to improve the entropy "
+"of the random numbers generated on computers that have a hardware random "
+"number generator."
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Upgrades and changes"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor* to [0.2.8.7](https://blog.torproject.org/blog/tor-0287-"
+"released-important-fixes)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor Browser* to [6.0.5](https://blog.torproject.org/blog/tor-"
+"browser-605-released)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade to Linux 4.6. This should improve the support for newer hardware "
+"(graphics, Wi-Fi, etc.)"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Icedove* to [45.2.0](https://www.mozilla.org/en-US/"
+"thunderbird/45.2.0/releasenotes/)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Tor Birdy* to [0.2.0](https://gitweb.torproject.org/torbirdy.git/"
+"tree/ChangeLog?id=0.2.0)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Upgrade *Electrum* to [2.6.4](https://github.com/spesmilo/electrum/"
+"blob/7dbb23e8c6acfa40795d861b192c205dbb4b4268/RELEASE-NOTES)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid "Install firmware for Intel SST sound cards (`firmware-intel-sound`)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Install firmware for Texas Instruments Wi-Fi interfaces (`firmware-ti-"
+"connectivity`)."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Remove `non-free` APT repositories. We documented how to [[configure "
+"additional APT repositories|doc/advanced_topics/"
+"additional_software#repository]] using the persistent volume."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Use a dedicated page as the homepage of *Tor Browser* so we can customize it "
+"for our users."
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Set up the trigger for RAM erasure on shutdown earlier in the boot process. "
+"This should speed up shutdown and make RAM erasure more robust."
+msgstr ""
+
+#. type: Title ##
+#, no-wrap
+msgid "Fixed problems"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Disable the automatic configuration of *Icedove* when using [[!wikipedia "
+"OAuth]]. This should fix the automatic configuration for GMail accounts. "
+"([[!tails_ticket 11536]])"
+msgstr ""
+
+#. type: Bullet: ' - '
+msgid ""
+"Make the *Disable all networking* and *Tor bridge mode* options of *Tails "
+"Greeter* more robust. ([[!tails_ticket 11593]])"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"For more details, read our [[!tails_gitweb debian/changelog desc=\"changelog"
+"\"]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Known issues"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"For some users memory wiping fails more often than in Tails 2.5, and for "
+"some users it fails less often. Please report any such changes to [[!"
+"tails_ticket 11786]]."
+msgstr ""
+
+#. type: Plain text
+msgid "See the list of [[long-standing issues|support/known_issues]]."
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "Get Tails 2.6"
+msgstr ""
+
+#. type: Plain text
+msgid "- To install, follow our [[installation instructions|install]]."
+msgstr ""
+
+#. type: Plain text
+msgid "- To upgrade, an automatic upgrade is available from 2.5 to 2.6."
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid ""
+" If you cannot do an automatic upgrade or if you fail to start after an\n"
+" automatic upgrade, please try to do a [[manual upgrade|upgrade]].\n"
+msgstr ""
+
+#. type: Plain text
+msgid "- [[Download Tails 2.6.|install/download]]"
+msgstr ""
+
+#. type: Title #
+#, no-wrap
+msgid "What's coming up?"
+msgstr ""
+
+#. type: Plain text
+msgid "Tails 2.7 is [[scheduled|contribute/calendar]] for November 8."
+msgstr ""
+
+#. type: Plain text
+msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We need your help and there are many ways to [[contribute to Tails|"
+"contribute]] ([[donating|contribute/how/donate]] is only one of them). Come "
+"[[talk to us|about/contact#tails-dev]]!"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_2.5.de.po b/wiki/src/security/Numerous_security_holes_in_2.5.de.po
new file mode 100644
index 0000000..0ae6194
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.5.de.po
@@ -0,0 +1,101 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-09-20 22:01+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Sat, 18 Sep 2016 01:02:03 +0000\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 2.5\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Several security holes that affect Tails 2.5 are now fixed in Tails 2.6."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 2.6|news/version_2.6]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"Tor Browser: [[!mfsa2016 62]], [[!mfsa2016 63]], [[!mfsa2016 64]], [[!"
+"mfsa2016 65]], [[!mfsa2016 67]], [[!mfsa2016 70]], [[!mfsa2016 72]], [[!"
+"mfsa2016 73]], [[!mfsa2016 76]], [[!mfsa2016 77]], [[!mfsa2016 78]], [[!"
+"mfsa2016 79]],"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!mfsa2016 80]]\n"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "icedove: [[!debsa2016 3647]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "linux: [[!debsa2016 3659]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "curl: [[!debsa2016 3638]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "openjdk-7: [[!debsa2016 3641]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "fontconfig: [[!debsa2016 3644]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "gnupg: [[!debsa2016 3649]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libgcrypt20: [[!debsa2016 3650]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "imagemagick: [[!debsa2016 3652]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libarchive: [[!debsa2016 3657]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libidn: [[!debsa2016 3658]]"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_2.5.fa.po b/wiki/src/security/Numerous_security_holes_in_2.5.fa.po
new file mode 100644
index 0000000..0ae6194
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.5.fa.po
@@ -0,0 +1,101 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-09-20 22:01+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Sat, 18 Sep 2016 01:02:03 +0000\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 2.5\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Several security holes that affect Tails 2.5 are now fixed in Tails 2.6."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 2.6|news/version_2.6]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"Tor Browser: [[!mfsa2016 62]], [[!mfsa2016 63]], [[!mfsa2016 64]], [[!"
+"mfsa2016 65]], [[!mfsa2016 67]], [[!mfsa2016 70]], [[!mfsa2016 72]], [[!"
+"mfsa2016 73]], [[!mfsa2016 76]], [[!mfsa2016 77]], [[!mfsa2016 78]], [[!"
+"mfsa2016 79]],"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!mfsa2016 80]]\n"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "icedove: [[!debsa2016 3647]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "linux: [[!debsa2016 3659]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "curl: [[!debsa2016 3638]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "openjdk-7: [[!debsa2016 3641]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "fontconfig: [[!debsa2016 3644]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "gnupg: [[!debsa2016 3649]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libgcrypt20: [[!debsa2016 3650]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "imagemagick: [[!debsa2016 3652]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libarchive: [[!debsa2016 3657]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libidn: [[!debsa2016 3658]]"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_2.5.fr.po b/wiki/src/security/Numerous_security_holes_in_2.5.fr.po
new file mode 100644
index 0000000..0ae6194
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.5.fr.po
@@ -0,0 +1,101 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-09-20 22:01+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Sat, 18 Sep 2016 01:02:03 +0000\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 2.5\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Several security holes that affect Tails 2.5 are now fixed in Tails 2.6."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 2.6|news/version_2.6]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"Tor Browser: [[!mfsa2016 62]], [[!mfsa2016 63]], [[!mfsa2016 64]], [[!"
+"mfsa2016 65]], [[!mfsa2016 67]], [[!mfsa2016 70]], [[!mfsa2016 72]], [[!"
+"mfsa2016 73]], [[!mfsa2016 76]], [[!mfsa2016 77]], [[!mfsa2016 78]], [[!"
+"mfsa2016 79]],"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!mfsa2016 80]]\n"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "icedove: [[!debsa2016 3647]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "linux: [[!debsa2016 3659]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "curl: [[!debsa2016 3638]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "openjdk-7: [[!debsa2016 3641]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "fontconfig: [[!debsa2016 3644]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "gnupg: [[!debsa2016 3649]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libgcrypt20: [[!debsa2016 3650]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "imagemagick: [[!debsa2016 3652]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libarchive: [[!debsa2016 3657]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libidn: [[!debsa2016 3658]]"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_2.5.it.po b/wiki/src/security/Numerous_security_holes_in_2.5.it.po
new file mode 100644
index 0000000..0ae6194
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.5.it.po
@@ -0,0 +1,101 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-09-20 22:01+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Sat, 18 Sep 2016 01:02:03 +0000\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 2.5\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Several security holes that affect Tails 2.5 are now fixed in Tails 2.6."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 2.6|news/version_2.6]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"Tor Browser: [[!mfsa2016 62]], [[!mfsa2016 63]], [[!mfsa2016 64]], [[!"
+"mfsa2016 65]], [[!mfsa2016 67]], [[!mfsa2016 70]], [[!mfsa2016 72]], [[!"
+"mfsa2016 73]], [[!mfsa2016 76]], [[!mfsa2016 77]], [[!mfsa2016 78]], [[!"
+"mfsa2016 79]],"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!mfsa2016 80]]\n"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "icedove: [[!debsa2016 3647]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "linux: [[!debsa2016 3659]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "curl: [[!debsa2016 3638]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "openjdk-7: [[!debsa2016 3641]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "fontconfig: [[!debsa2016 3644]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "gnupg: [[!debsa2016 3649]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libgcrypt20: [[!debsa2016 3650]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "imagemagick: [[!debsa2016 3652]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libarchive: [[!debsa2016 3657]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libidn: [[!debsa2016 3658]]"
+msgstr ""
diff --git a/wiki/src/security/Numerous_security_holes_in_2.5.mdwn b/wiki/src/security/Numerous_security_holes_in_2.5.mdwn
new file mode 100644
index 0000000..3a404cd
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.5.mdwn
@@ -0,0 +1,28 @@
+[[!meta date="Sat, 18 Sep 2016 01:02:03 +0000"]]
+[[!meta title="Numerous security holes in Tails 2.5"]]
+
+[[!tag security/fixed]]
+
+Several security holes that affect Tails 2.5 are now fixed in Tails 2.6.
+
+We **strongly** encourage you to
+[[upgrade to Tails 2.6|news/version_2.6]] as soon as possible.
+
+Details
+=======
+
+* Tor Browser: [[!mfsa2016 62]], [[!mfsa2016 63]], [[!mfsa2016 64]],
+ [[!mfsa2016 65]], [[!mfsa2016 67]], [[!mfsa2016 70]],
+ [[!mfsa2016 72]], [[!mfsa2016 73]], [[!mfsa2016 76]],
+ [[!mfsa2016 77]], [[!mfsa2016 78]], [[!mfsa2016 79]],
+ [[!mfsa2016 80]]
+* icedove: [[!debsa2016 3647]]
+* linux: [[!debsa2016 3659]]
+* curl: [[!debsa2016 3638]]
+* openjdk-7: [[!debsa2016 3641]]
+* fontconfig: [[!debsa2016 3644]]
+* gnupg: [[!debsa2016 3649]]
+* libgcrypt20: [[!debsa2016 3650]]
+* imagemagick: [[!debsa2016 3652]]
+* libarchive: [[!debsa2016 3657]]
+* libidn: [[!debsa2016 3658]]
diff --git a/wiki/src/security/Numerous_security_holes_in_2.5.pt.po b/wiki/src/security/Numerous_security_holes_in_2.5.pt.po
new file mode 100644
index 0000000..0ae6194
--- /dev/null
+++ b/wiki/src/security/Numerous_security_holes_in_2.5.pt.po
@@ -0,0 +1,101 @@
+# SOME DESCRIPTIVE TITLE
+# Copyright (C) YEAR Free Software Foundation, Inc.
+# This file is distributed under the same license as the PACKAGE package.
+# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
+#
+#, fuzzy
+msgid ""
+msgstr ""
+"Project-Id-Version: PACKAGE VERSION\n"
+"POT-Creation-Date: 2016-09-20 22:01+0200\n"
+"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
+"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
+"Language-Team: LANGUAGE <LL@li.org>\n"
+"Language: \n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta date=\"Sat, 18 Sep 2016 01:02:03 +0000\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!meta title=\"Numerous security holes in Tails 2.5\"]]\n"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid "[[!tag security/fixed]]\n"
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"Several security holes that affect Tails 2.5 are now fixed in Tails 2.6."
+msgstr ""
+
+#. type: Plain text
+msgid ""
+"We **strongly** encourage you to [[upgrade to Tails 2.6|news/version_2.6]] "
+"as soon as possible."
+msgstr ""
+
+#. type: Title =
+#, no-wrap
+msgid "Details\n"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid ""
+"Tor Browser: [[!mfsa2016 62]], [[!mfsa2016 63]], [[!mfsa2016 64]], [[!"
+"mfsa2016 65]], [[!mfsa2016 67]], [[!mfsa2016 70]], [[!mfsa2016 72]], [[!"
+"mfsa2016 73]], [[!mfsa2016 76]], [[!mfsa2016 77]], [[!mfsa2016 78]], [[!"
+"mfsa2016 79]],"
+msgstr ""
+
+#. type: Plain text
+#, no-wrap
+msgid " [[!mfsa2016 80]]\n"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "icedove: [[!debsa2016 3647]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "linux: [[!debsa2016 3659]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "curl: [[!debsa2016 3638]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "openjdk-7: [[!debsa2016 3641]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "fontconfig: [[!debsa2016 3644]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "gnupg: [[!debsa2016 3649]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libgcrypt20: [[!debsa2016 3650]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "imagemagick: [[!debsa2016 3652]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libarchive: [[!debsa2016 3657]]"
+msgstr ""
+
+#. type: Bullet: '* '
+msgid "libidn: [[!debsa2016 3658]]"
+msgstr ""
diff --git a/wiki/src/support/known_issues.de.po b/wiki/src/support/known_issues.de.po
index c3da388..6287283 100644
--- a/wiki/src/support/known_issues.de.po
+++ b/wiki/src/support/known_issues.de.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-09-16 16:18+0300\n"
+"POT-Creation-Date: 2016-09-19 16:36+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -445,7 +445,7 @@ msgstr ""
#, no-wrap
msgid ""
"After the <span class=\"application\">Tails Greeter</span> they freeze, or\n"
-"sometimes fail with the message <span class=\"error\">Oh no! Something has gone\n"
+"sometimes fail with the message <span class=\"error\">\"Oh no! Something has gone\n"
"wrong. A problem has occurred and the system can't recover. Please contact a\n"
"system administrator\"</span>.\n"
msgstr ""
diff --git a/wiki/src/support/known_issues.fa.po b/wiki/src/support/known_issues.fa.po
index 24f9cc4..cba87ad 100644
--- a/wiki/src/support/known_issues.fa.po
+++ b/wiki/src/support/known_issues.fa.po
@@ -7,7 +7,7 @@ msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: tails-l10n@boum.org\n"
-"POT-Creation-Date: 2016-09-16 16:18+0300\n"
+"POT-Creation-Date: 2016-09-19 16:36+0200\n"
"PO-Revision-Date: 2015-10-25 10:05+0000\n"
"Last-Translator: sprint5 <translation5@451f.org>\n"
"Language-Team: Persian <http://weblate.451f.org:8889/projects/tails/"
@@ -531,7 +531,7 @@ msgstr ""
#, no-wrap
msgid ""
"After the <span class=\"application\">Tails Greeter</span> they freeze, or\n"
-"sometimes fail with the message <span class=\"error\">Oh no! Something has gone\n"
+"sometimes fail with the message <span class=\"error\">\"Oh no! Something has gone\n"
"wrong. A problem has occurred and the system can't recover. Please contact a\n"
"system administrator\"</span>.\n"
msgstr ""
diff --git a/wiki/src/support/known_issues.fr.po b/wiki/src/support/known_issues.fr.po
index d142d71..e487155 100644
--- a/wiki/src/support/known_issues.fr.po
+++ b/wiki/src/support/known_issues.fr.po
@@ -516,7 +516,7 @@ msgstr ""
#. type: Title -
#, no-wrap
msgid "GNOME desktop fails to start with some AMD/ATI Radeon graphic adapters\n"
-msgstr ""
+msgstr "Le bureau GNOME n'arrive pas à démarrer avec certaines cartes graphiques AMD/ATI Radeon\n"
#. type: Plain text
#, no-wrap
@@ -524,21 +524,25 @@ msgid ""
"Some computers [[!tails_ticket 11095 desc=\"cannot start the GNOME\n"
"desktop\"]].\n"
msgstr ""
+"Certains ordinateurs [[!tails_ticket 11095 desc=\"n'arrivent pas à démarrer le bureau\n"
+"GNOME\"]].\n"
#. type: Plain text
#, no-wrap
msgid ""
"After the <span class=\"application\">Tails Greeter</span> they freeze, or\n"
-"sometimes fail with the message <span class=\"error\">Oh no! Something has gone\n"
+"sometimes fail with the message <span class=\"error\">\"Oh no! Something has gone\n"
"wrong. A problem has occurred and the system can't recover. Please contact a\n"
"system administrator\"</span>.\n"
msgstr ""
+"Après le <span class=\"application\">Tails Greeter</span> ils se bloquent ou\n"
+"quelquefois affichent le message <span class=\"error\">\"Oh no! Something has gone\n"
+"wrong. A problem has occurred and the system can't recover. Please contact a\n"
+"system administrator\"</span>.\n"
#. type: Plain text
-#, fuzzy
-#| msgid "This issue has been reported on the following hardware:"
msgid "This issue has appeared with the following graphic adapters:"
-msgstr "Ce problème a été rapporté sur les ordinateurs suivants :"
+msgstr "Ce problème est apparu avec les cartes graphiques suivantes :"
#. type: Plain text
msgid ""
@@ -546,18 +550,17 @@ msgid ""
"[Radeon HD 5000/6000 7350/8350 Series] - Broadway PRO [Mobility Radeon HD "
"5850] - RV730/M96 [Mobility Radeon HD 4650/5165]"
msgstr ""
+"- Mars XTX [Radeon HD 8790M] - Mars XTX [Radeon HD 8790M] (rev ff) - Cedar "
+"[Radeon HD 5000/6000 7350/8350 Series] - Broadway PRO [Mobility Radeon HD "
+"5850] - RV730/M96 [Mobility Radeon HD 4650/5165]"
#. type: Plain text
-#, fuzzy
-#| msgid ""
-#| "Add the `i915.modeset=0 rootpw=pass` option in the [[boot menu|doc/"
-#| "first_steps/startup_options#boot_menu]]."
msgid ""
"For some models, adding `radeon.modeset=0` to the [[startup options|/doc/"
"first_steps/startup_options/#boot_menu]] fixes the issue."
msgstr ""
-"Ajouter l'option `i915.modeset=0 rootpw=pass` dans le [[menu de démarrage|"
-"doc/first_steps/startup_options#boot_menu]]."
+"Pour certains modèles, ajouter `radeon.modeset=0` dans les [[options de "
+"démarrage|/doc/first_steps/startup_options/#boot_menu]] corrige le problème."
#. type: Plain text
#, no-wrap
diff --git a/wiki/src/support/known_issues.it.po b/wiki/src/support/known_issues.it.po
index c3da388..6287283 100644
--- a/wiki/src/support/known_issues.it.po
+++ b/wiki/src/support/known_issues.it.po
@@ -7,7 +7,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-09-16 16:18+0300\n"
+"POT-Creation-Date: 2016-09-19 16:36+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -445,7 +445,7 @@ msgstr ""
#, no-wrap
msgid ""
"After the <span class=\"application\">Tails Greeter</span> they freeze, or\n"
-"sometimes fail with the message <span class=\"error\">Oh no! Something has gone\n"
+"sometimes fail with the message <span class=\"error\">\"Oh no! Something has gone\n"
"wrong. A problem has occurred and the system can't recover. Please contact a\n"
"system administrator\"</span>.\n"
msgstr ""
diff --git a/wiki/src/support/known_issues.mdwn b/wiki/src/support/known_issues.mdwn
index e93347d..4889586 100644
--- a/wiki/src/support/known_issues.mdwn
+++ b/wiki/src/support/known_issues.mdwn
@@ -220,7 +220,7 @@ Some computers [[!tails_ticket 11095 desc="cannot start the GNOME
desktop"]].
After the <span class="application">Tails Greeter</span> they freeze, or
-sometimes fail with the message <span class="error">Oh no! Something has gone
+sometimes fail with the message <span class="error">"Oh no! Something has gone
wrong. A problem has occurred and the system can't recover. Please contact a
system administrator"</span>.
diff --git a/wiki/src/support/known_issues.pt.po b/wiki/src/support/known_issues.pt.po
index 724412a..f20a70a 100644
--- a/wiki/src/support/known_issues.pt.po
+++ b/wiki/src/support/known_issues.pt.po
@@ -6,7 +6,7 @@
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
-"POT-Creation-Date: 2016-09-16 16:18+0300\n"
+"POT-Creation-Date: 2016-09-19 16:36+0200\n"
"PO-Revision-Date: 2016-05-30 17:49+0200\n"
"Last-Translator: Tails Developers <amnesia@boum.org>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
@@ -541,7 +541,7 @@ msgstr ""
#, no-wrap
msgid ""
"After the <span class=\"application\">Tails Greeter</span> they freeze, or\n"
-"sometimes fail with the message <span class=\"error\">Oh no! Something has gone\n"
+"sometimes fail with the message <span class=\"error\">\"Oh no! Something has gone\n"
"wrong. A problem has occurred and the system can't recover. Please contact a\n"
"system administrator\"</span>.\n"
msgstr ""
diff --git a/wiki/src/torrents/files/tails-i386-2.5.iso.sig b/wiki/src/torrents/files/tails-i386-2.5.iso.sig
deleted file mode 100644
index f325319..0000000
--- a/wiki/src/torrents/files/tails-i386-2.5.iso.sig
+++ /dev/null
@@ -1,16 +0,0 @@
------BEGIN PGP SIGNATURE-----
-
-iQIcBAABCgAGBQJXnkHAAAoJEDyD3LUvaZxWoQsP/RLaREu0d103Zv9/tCAWw8bs
-PB1kR++gWa5T102I5boZWZmvwN9PSxKLUedn27MXaNW+Xdf/OJ3U7VUoBb+PykjR
-apQHTWZ/zSdxzIalGvBCo0GBPddCii8Z/xZgdBcIZtsxaOqAvNBzTqXI3gjh+qyh
-lUAFOlFu5aUwLqyql3Ut/+vyNtMnmBBpjH3gX+LAGacwBiUEn3S4AjoJHckzJEqm
-xxBVGqEMq9xc8Rlsu/4d5sW8HE10Wm7Sb55/Yy1j7WZp5BQ+N716vui9rY0u09Ol
-BlwjRKm2Ykbe1PkWo7suUkmG+Ce1FnMXodsPFdlAXyZFyuUl+9KEcu/z0JxX0COo
-hxZ4U+maVrFbpYj1QzNHRsrL7wO5ao9slt7wWP2/QRg/zc4z/eqIR3cEf/n/81Bm
-QNalVs6cR9l4Q7XBLUX69m4gay3X7z1Qmi2IF+KiwQpzhyPpQhMUqwaGEZQWJrwR
-yJGbf6becZCB/9gqRuCtxISYWTjFpNSaOz3BWnO0/In8RiIwtnyk0WGF6qNQsHoe
-VgE6YZf7YQ3Mg3L7z2tAoXm2HzgTTXdichhyOAYA40WQ7rzF+363BzEGN84gDF43
-cOeJQHd7sS9w5XIvSjbqRkotm+dPk2z5k/uQtGim69W+hzvzCs+KIgPjVcqFAS6Y
-QeQDXX9XLO+57jywvo/G
-=BbCH
------END PGP SIGNATURE-----
diff --git a/wiki/src/torrents/files/tails-i386-2.5.torrent b/wiki/src/torrents/files/tails-i386-2.5.torrent
deleted file mode 100644
index cc9ed7c..0000000
--- a/wiki/src/torrents/files/tails-i386-2.5.torrent
+++ /dev/null
Binary files differ
diff --git a/wiki/src/torrents/files/tails-i386-2.5.build-manifest b/wiki/src/torrents/files/tails-i386-2.6.build-manifest
index 5ab61af..93f12ec 100644
--- a/wiki/src/torrents/files/tails-i386-2.5.build-manifest
+++ b/wiki/src/torrents/files/tails-i386-2.6.build-manifest
@@ -1,11 +1,11 @@
---
origin_references:
debian:
- reference: '2016073103'
+ reference: '2016091902'
debian-security:
- reference: '2016073103'
+ reference: '2016092002'
torproject:
- reference: '2016073102'
+ reference: '2016091502'
packages:
binary:
- arch: i386
@@ -85,7 +85,7 @@ packages:
version: 2.69-8
- arch: all
package: automake
- version: 1:1.14.1-4
+ version: 1:1.14.1-4+deb8u1
- arch: all
package: autopoint
version: 0.19.3-2
@@ -94,10 +94,10 @@ packages:
version: '20140911.1'
- arch: i386
package: b43-fwcutter
- version: 1:019-2
+ version: 1:019-3
- arch: i386
package: base-files
- version: 8+deb8u4
+ version: 8+deb8u6
- arch: i386
package: base-passwd
version: 3.5.37
@@ -142,7 +142,7 @@ packages:
version: 9.0.6
- arch: i386
package: bsdtar
- version: 3.1.2-11+deb8u1
+ version: 3.1.2-11+deb8u2
- arch: i386
package: bsdutils
version: 1:2.25.2-6
@@ -213,9 +213,6 @@ packages:
package: cpio
version: 2.11+dfsg-4.1+deb8u1
- arch: i386
- package: cpp-4.8
- version: 4.8.4-1
- - arch: i386
package: cpp-4.9
version: 4.9.2-10
- arch: i386
@@ -271,7 +268,7 @@ packages:
version: 1.7.5-11+deb8u1
- arch: i386
package: curl
- version: 7.38.0-4+deb8u3
+ version: 7.38.0-4+deb8u4
- arch: i386
package: dash
version: 0.5.7-4+b1
@@ -301,7 +298,7 @@ packages:
version: 0.22.0-1
- arch: all
package: deb.torproject.org-keyring
- version: 2014.08.31+b1
+ version: 2016.08.22
- arch: all
package: debconf-i18n
version: 1.5.56
@@ -346,13 +343,13 @@ packages:
version: 2.2.0.3-2
- arch: i386
package: dmeventd
- version: 2:1.02.90-2.2
+ version: 2:1.02.90-2.2+deb8u1
- arch: i386
package: dmidecode
version: 2.12-3
- arch: i386
package: dmsetup
- version: 2:1.02.90-2.2
+ version: 2:1.02.90-2.2+deb8u1
- arch: all
package: dmz-cursor-theme
version: 0.4.4
@@ -372,20 +369,17 @@ packages:
package: dosfstools
version: 3.0.27-1
- arch: all
- package: dpatch
- version: 2.0.35
- - arch: all
package: dpkg-dev
- version: 1.17.26
+ version: 1.17.27
- arch: i386
package: dpkg
- version: 1.17.26
+ version: 1.17.27
- arch: i386
package: e2fslibs
- version: 1.42.12-1.1
+ version: 1.42.12-2
- arch: i386
package: e2fsprogs
- version: 1.42.12-1.1
+ version: 1.42.12-2
- arch: all
package: eatmydata
version: 82-6
@@ -400,7 +394,7 @@ packages:
version: 1.1.5-6.1
- arch: all
package: electrum
- version: 2.6.3-1
+ version: 2.6.4-1
- arch: all
package: emacsen-common
version: 2.0.8
@@ -418,10 +412,10 @@ packages:
version: 1.48.04+dfsg-1
- arch: all
package: evince-common
- version: 3.14.1-2
+ version: 3.14.1-2+deb8u1
- arch: i386
package: evince
- version: 3.14.1-2
+ version: 3.14.1-2+deb8u1
- arch: all
package: evolution-common
version: 3.12.9~git20141130.241663-1
@@ -457,49 +451,55 @@ packages:
version: 3.14.1-1
- arch: i386
package: file
- version: 1:5.22+15-2+deb8u1
+ version: 1:5.22+15-2+deb8u2
- arch: i386
package: findutils
version: 4.4.2-9+b1
- arch: all
package: firmware-amd-graphics
- version: 20160110-1
+ version: 20160110-1~bpo8+1
- arch: all
package: firmware-atheros
- version: 20160110-1
+ version: 20160110-1~bpo8+1
- arch: all
package: firmware-b43-installer
- version: 1:019-2
+ version: 1:019-3
- arch: all
package: firmware-b43legacy-installer
- version: 1:019-2
+ version: 1:019-3
- arch: all
package: firmware-brcm80211
- version: 20160110-1
+ version: 20160110-1~bpo8+1
+ - arch: all
+ package: firmware-intel-sound
+ version: 20160110-1~bpo8+1
- arch: all
package: firmware-ipw2x00
- version: 20160110-1
+ version: 20160110-1~bpo8+1
- arch: all
package: firmware-iwlwifi
- version: 20160110-1
+ version: 20160110-1~bpo8+1
- arch: all
package: firmware-libertas
- version: 20160110-1
+ version: 20160110-1~bpo8+1
- arch: all
package: firmware-linux-free
version: '3.4'
- arch: all
package: firmware-linux-nonfree
- version: 20160110-1
+ version: 20160110-1~bpo8+1
- arch: all
package: firmware-linux
- version: 20160110-1
+ version: 20160110-1~bpo8+1
- arch: all
package: firmware-misc-nonfree
- version: 20160110-1
+ version: 20160110-1~bpo8+1
- arch: all
package: firmware-realtek
- version: 20160110-1
+ version: 20160110-1~bpo8+1
+ - arch: all
+ package: firmware-ti-connectivity
+ version: 20160110-1~bpo8+1
- arch: all
package: firmware-zd1211
version: 1:1.5-4
@@ -508,10 +508,10 @@ packages:
version: 0.6.2-2
- arch: all
package: fontconfig-config
- version: 2.11.0-6.3
+ version: 2.11.0-6.3+deb8u1
- arch: i386
package: fontconfig
- version: 2.11.0-6.3
+ version: 2.11.0-6.3+deb8u1
- arch: all
package: fonts-arphic-ukai
version: 0.2.20080216.2-4
@@ -741,9 +741,6 @@ packages:
package: gcc-4.8-base
version: 4.8.4-1
- arch: i386
- package: gcc-4.8
- version: 4.8.4-1
- - arch: i386
package: gcc-4.9-base
version: 4.9.2-10
- arch: i386
@@ -907,7 +904,7 @@ packages:
version: 1.12.1-2
- arch: i386
package: gir1.2-polkit-1.0
- version: 0.105-8
+ version: 0.105-15~deb8u2
- arch: i386
package: gir1.2-poppler-0.18
version: 0.26.5-2+deb8u1
@@ -1081,16 +1078,16 @@ packages:
version: 3.14.1-1
- arch: i386
package: gnupg-agent
- version: 2.0.26-6
+ version: 2.0.26-6+deb8u1
- arch: i386
package: gnupg-curl
- version: 1.4.18-7+deb8u1
+ version: 1.4.18-7+deb8u3
- arch: i386
package: gnupg2
- version: 2.0.26-6
+ version: 2.0.26-6+deb8u1
- arch: i386
package: gnupg
- version: 1.4.18-7+deb8u1
+ version: 1.4.18-7+deb8u3
- arch: all
package: gnustep-base-common
version: 1.24.7-1
@@ -1111,7 +1108,7 @@ packages:
version: 0.6-1
- arch: i386
package: gpgv
- version: 1.4.18-7+deb8u1
+ version: 1.4.18-7+deb8u3
- arch: i386
package: grep
version: 2.20-4.1
@@ -1237,13 +1234,13 @@ packages:
version: '3.15'
- arch: all
package: hpijs-ppds
- version: 3.16.3+repack0-1~bpo8+1
+ version: 3.16.8+repack0-2~bpo8+2
- arch: all
package: hplip-data
- version: 3.16.3+repack0-1~bpo8+1
+ version: 3.16.8+repack0-2~bpo8+2
- arch: i386
package: hplip
- version: 3.16.3+repack0-1~bpo8+1
+ version: 3.16.8+repack0-2~bpo8+2
- arch: all
package: hunspell-ar
version: 3.2-1
@@ -1294,184 +1291,184 @@ packages:
version: 1.5.9-1
- arch: all
package: icedove-l10n-all
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-ar
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-ast
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-be
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-bg
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-bn-bd
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-br
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-ca
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-cs
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-da
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-de
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-el
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-en-gb
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-es-ar
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-es-es
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-et
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-eu
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-fi
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-fr
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-fy-nl
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-ga-ie
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-gd
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-gl
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-he
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-hr
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-hu
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-hy-am
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-id
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-is
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-it
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-ja
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-ko
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-lt
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-nb-no
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-nl
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-nn-no
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-pa-in
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-pl
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-pt-br
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-pt-pt
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-rm
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-ro
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-ru
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-si
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-sk
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-sl
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-sq
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-sr
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-sv-se
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-ta-lk
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-tr
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-uk
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-vi
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-zh-cn
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: all
package: icedove-l10n-zh-tw
- version: 1:45.1.0-1~deb8u1
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: i386
package: icedove
- version: 1:45.1.0-1~deb8u1+tails2
+ version: 1:45.2.0-1~deb8u1+tails1
- arch: i386
package: ifupdown
version: 0.7.53.1
- arch: i386
package: imagemagick-6.q16
- version: 8:6.8.9.9-5+deb8u3
+ version: 8:6.8.9.9-5+deb8u4
- arch: all
package: imagemagick-common
- version: 8:6.8.9.9-5+deb8u3
+ version: 8:6.8.9.9-5+deb8u4
- arch: i386
package: imagemagick
- version: 8:6.8.9.9-5+deb8u3
+ version: 8:6.8.9.9-5+deb8u4
- arch: i386
package: info
version: 5.2.0.dfsg.1-6
@@ -1483,7 +1480,7 @@ packages:
version: '1.22'
- arch: all
package: initramfs-tools
- version: 0.120+deb8u1
+ version: 0.120+deb8u2
- arch: i386
package: initscripts
version: 2.88dsf-59
@@ -1501,7 +1498,7 @@ packages:
version: 5.2.0.dfsg.1-6
- arch: i386
package: intel-microcode
- version: 3.20151106.1~deb8u1
+ version: 3.20160714.1~deb8u1
- arch: all
package: intltool-debian
version: 0.35.0+20060710.1
@@ -1621,10 +1618,7 @@ packages:
version: 0.21-1
- arch: i386
package: libarchive13
- version: 3.1.2-11+deb8u1
- - arch: i386
- package: libasan0
- version: 4.8.4-1
+ version: 3.1.2-11+deb8u2
- arch: i386
package: libasan1
version: 4.9.2-10
@@ -1798,16 +1792,16 @@ packages:
version: 1.10.0-2
- arch: i386
package: libc-bin
- version: 2.19-18+deb8u4
+ version: 2.19-18+deb8u6
- arch: i386
package: libc-dev-bin
- version: 2.19-18+deb8u4
+ version: 2.19-18+deb8u6
- arch: i386
package: libc6-dev
- version: 2.19-18+deb8u4
+ version: 2.19-18+deb8u6
- arch: i386
package: libc6
- version: 2.19-18+deb8u4
+ version: 2.19-18+deb8u6
- arch: i386
package: libcaca0
version: 0.99.beta19-2
@@ -1920,6 +1914,9 @@ packages:
package: libclass-data-inheritable-perl
version: 0.08-2
- arch: all
+ package: libclass-inspector-perl
+ version: 1.28-1
+ - arch: all
package: libclass-isa-perl
version: 0.36-5
- arch: all
@@ -1984,7 +1981,7 @@ packages:
version: 1.2.1-1+b2
- arch: i386
package: libcomerr2
- version: 1.42.12-1.1
+ version: 1.42.12-2
- arch: all
package: libconfig-general-perl
version: 2.56-1
@@ -2038,10 +2035,10 @@ packages:
version: 1.7.5-11+deb8u1
- arch: i386
package: libcurl3-gnutls
- version: 7.38.0-4+deb8u3
+ version: 7.38.0-4+deb8u4
- arch: i386
package: libcurl3
- version: 7.38.0-4+deb8u3
+ version: 7.38.0-4+deb8u4
- arch: i386
package: libcwidget3
version: 0.5.17-2
@@ -2065,7 +2062,7 @@ packages:
version: 2:1.12-1
- arch: all
package: libdatetime-timezone-perl
- version: 1:1.75-2+2016c
+ version: 1:1.75-2+2016f
- arch: i386
package: libdatrie1
version: 0.2.8-1
@@ -2101,7 +2098,7 @@ packages:
version: 0.03-1
- arch: i386
package: libdevel-declare-perl
- version: 0.006017-1
+ version: 0.006017-1+deb8u1
- arch: all
package: libdevel-globaldestruction-perl
version: 0.13-1
@@ -2113,10 +2110,10 @@ packages:
version: 1.3400-1
- arch: i386
package: libdevmapper-event1.02.1
- version: 2:1.02.90-2.2
+ version: 2:1.02.90-2.2+deb8u1
- arch: i386
package: libdevmapper1.02.1
- version: 2:1.02.90-2.2
+ version: 2:1.02.90-2.2+deb8u1
- arch: i386
package: libdirac-encoder0
version: 1.0.2-7.1
@@ -2149,22 +2146,22 @@ packages:
version: 1.3-0.2
- arch: all
package: libdpkg-perl
- version: 1.17.26
+ version: 1.17.27
- arch: i386
package: libdrm-amdgpu1
- version: 2.4.68-1~bpo8+1
+ version: 2.4.70-1~bpo8+1
- arch: i386
package: libdrm-intel1
- version: 2.4.68-1~bpo8+1
+ version: 2.4.70-1~bpo8+1
- arch: i386
package: libdrm-nouveau2
- version: 2.4.68-1~bpo8+1
+ version: 2.4.70-1~bpo8+1
- arch: i386
package: libdrm-radeon1
- version: 2.4.68-1~bpo8+1
+ version: 2.4.70-1~bpo8+1
- arch: i386
package: libdrm2
- version: 2.4.68-1~bpo8+1
+ version: 2.4.70-1~bpo8+1
- arch: i386
package: libdumbnet1
version: 1.12-6
@@ -2235,9 +2232,6 @@ packages:
package: libencode-locale-perl
version: 1.03-1
- arch: i386
- package: libencode-perl
- version: 2.63-1+deb8u1
- - arch: i386
package: libeot0
version: 0.01-3
- arch: i386
@@ -2266,13 +2260,13 @@ packages:
version: 1.3+dfsg-1
- arch: i386
package: libevdocument3-4
- version: 3.14.1-2
+ version: 3.14.1-2+deb8u1
- arch: i386
package: libevent-2.0-5
version: 2.0.21-stable-2
- arch: i386
package: libevview3-3
- version: 3.14.1-2
+ version: 3.14.1-2+deb8u1
- arch: i386
package: libexempi3
version: 2.2.1-2
@@ -2331,6 +2325,9 @@ packages:
package: libfile-listing-perl
version: 6.04-1
- arch: all
+ package: libfile-sharedir-perl
+ version: 1.102-1
+ - arch: all
package: libfile-which-perl
version: 1.09-1
- arch: i386
@@ -2356,7 +2353,7 @@ packages:
version: 1.20-1
- arch: i386
package: libfontconfig1
- version: 2.11.0-6.3
+ version: 2.11.0-6.3+deb8u1
- arch: i386
package: libfontembed1
version: 1.0.61-5+deb8u3
@@ -2394,9 +2391,6 @@ packages:
package: libgc1c2
version: 1:7.2d-6.4
- arch: i386
- package: libgcc-4.8-dev
- version: 4.8.4-1
- - arch: i386
package: libgcc-4.9-dev
version: 4.9.2-10
- arch: i386
@@ -2419,7 +2413,7 @@ packages:
version: 3.14.0-2
- arch: i386
package: libgcrypt20
- version: 1.6.3-2+deb8u1
+ version: 1.6.3-2+deb8u2
- arch: i386
package: libgd3
version: 2.1.0-5+deb8u6
@@ -2707,7 +2701,7 @@ packages:
version: 2.28.5-2
- arch: i386
package: libgudev-1.0-0
- version: 215-17+deb8u4
+ version: 215-17+deb8u5
- arch: i386
package: libgupnp-1.0-4
version: 0.20.12-1
@@ -2749,7 +2743,7 @@ packages:
version: 2.7.1-5+deb8u1
- arch: i386
package: libhpmud0
- version: 3.16.3+repack0-1~bpo8+1
+ version: 3.16.8+repack0-2~bpo8+2
- arch: all
package: libhtml-form-perl
version: 6.03-1
@@ -2815,10 +2809,7 @@ packages:
version: 0.8.14-0.4+b1
- arch: i386
package: libidn11
- version: 1.29-1+b2
- - arch: i386
- package: libidn11
- version: 1.29-1+deb8u1
+ version: 1.29-1+deb8u2
- arch: i386
package: libiec61883-0
version: 1.2.0-0.2
@@ -2995,7 +2986,7 @@ packages:
version: 1.12.1+dfsg-19+deb8u2
- arch: i386
package: libksba8
- version: 1.3.2-1
+ version: 1.3.2-1+deb8u1
- arch: all
package: liblangtag-common
version: 0.5.1-3
@@ -3064,7 +3055,7 @@ packages:
version: 0.4.2-2
- arch: i386
package: libltdl7
- version: 2.4.2-1.11
+ version: 2.4.2-1.11+b1
- arch: i386
package: liblua5.1-0
version: 5.1.5-7.1
@@ -3076,7 +3067,7 @@ packages:
version: 3.0.6-3
- arch: i386
package: liblvm2cmd2.02
- version: 2.02.111-2.2
+ version: 2.02.111-2.2+deb8u1
- arch: all
package: liblwp-authen-wsse-perl
version: 0.05-2
@@ -3103,16 +3094,16 @@ packages:
version: 0.15.1b-8
- arch: i386
package: libmagic1
- version: 1:5.22+15-2+deb8u1
+ version: 1:5.22+15-2+deb8u2
- arch: i386
package: libmagick++-6.q16-5
- version: 8:6.8.9.9-5+deb8u3
+ version: 8:6.8.9.9-5+deb8u4
- arch: i386
package: libmagickcore-6.q16-2
- version: 8:6.8.9.9-5+deb8u3
+ version: 8:6.8.9.9-5+deb8u4
- arch: i386
package: libmagickwand-6.q16-2
- version: 8:6.8.9.9-5+deb8u3
+ version: 8:6.8.9.9-5+deb8u4
- arch: all
package: libmailtools-perl
version: 2.13-1
@@ -3325,7 +3316,7 @@ packages:
version: 1.01-3
- arch: i386
package: libnet-ssleay-perl
- version: 1.65-1+b1
+ version: 1.65-1+deb8u1
- arch: i386
package: libnetfilter-acct1
version: 1.0.2-1.1
@@ -3508,7 +3499,7 @@ packages:
version: 1.1.8-3.1+deb8u1
- arch: i386
package: libpam-systemd
- version: 215-17+deb8u4
+ version: 215-17+deb8u5
- arch: i386
package: libpam0g
version: 1.1.8-3.1+deb8u1+b1
@@ -3619,13 +3610,13 @@ packages:
version: 0.9.0-1.2+b2
- arch: i386
package: libpolkit-agent-1-0
- version: 0.105-8
+ version: 0.105-15~deb8u2
- arch: i386
package: libpolkit-backend-1-0
- version: 0.105-8
+ version: 0.105-15~deb8u2
- arch: i386
package: libpolkit-gobject-1-0
- version: 0.105-8
+ version: 0.105-15~deb8u2
- arch: i386
package: libpoppler-glib8
version: 0.26.5-2+deb8u1
@@ -3685,13 +3676,13 @@ packages:
version: 2.7.9-1
- arch: i386
package: libpython2.7-minimal
- version: 2.7.9-2
+ version: 2.7.9-2+deb8u1
- arch: i386
package: libpython2.7-stdlib
- version: 2.7.9-2
+ version: 2.7.9-2+deb8u1
- arch: i386
package: libpython2.7
- version: 2.7.9-2
+ version: 2.7.9-2+deb8u1
- arch: i386
package: libpython3-stdlib
version: 3.4.2-2
@@ -3886,7 +3877,7 @@ packages:
version: 2.4+20150115.gita107cef-1
- arch: i386
package: libruby2.1
- version: 2.1.5-2+deb8u2
+ version: 2.1.5-2+deb8u3
- arch: i386
package: libsamplerate0
version: 0.1.8-8
@@ -3895,7 +3886,7 @@ packages:
version: 1.0.24-8+deb8u1
- arch: i386
package: libsane-hpaio
- version: 3.16.3+repack0-1~bpo8+1
+ version: 3.16.8+repack0-2~bpo8+2
- arch: i386
package: libsane
version: 1.0.24-8+deb8u1
@@ -4033,7 +4024,7 @@ packages:
version: 1.2~rc1.2-1
- arch: i386
package: libsqlite3-0
- version: 3.8.7.1-1+deb8u1
+ version: 3.8.7.1-1+deb8u2
- arch: i386
package: libsratom-0-0
version: 0.4.6~dfsg0-1
@@ -4042,16 +4033,13 @@ packages:
version: 1.4.5~20130609~dfsg-1.1+deb8u1
- arch: i386
package: libss2
- version: 1.42.12-1.1
+ version: 1.42.12-2
- arch: i386
package: libssh2-1
version: 1.4.3-4.1+deb8u1
- arch: i386
package: libssl1.0.0
- version: 1.0.1k-3+deb8u4
- - arch: i386
- package: libssl1.0.0
- version: 1.0.1k-3+deb8u5
+ version: 1.0.1t-1+deb8u3
- arch: i386
package: libstartup-notification0
version: 0.12-4
@@ -4105,7 +4093,7 @@ packages:
version: 2.1.0+repack-4
- arch: i386
package: libsystemd0
- version: 215-17+deb8u4
+ version: 215-17+deb8u5
- arch: i386
package: libtag1-vanilla
version: 1.9.1-2.1
@@ -4120,9 +4108,6 @@ packages:
version: 1.04-1
- arch: i386
package: libtasn1-6
- version: 4.2-3+deb8u1
- - arch: i386
- package: libtasn1-6
version: 4.2-3+deb8u2
- arch: i386
package: libtbb2
@@ -4219,10 +4204,10 @@ packages:
version: 4.9.2-10
- arch: i386
package: libudev-dev
- version: 215-17+deb8u4
+ version: 215-17+deb8u5
- arch: i386
package: libudev1
- version: 215-17+deb8u4
+ version: 215-17+deb8u5
- arch: i386
package: libudisks2-0
version: 2.1.3-5
@@ -4260,9 +4245,6 @@ packages:
package: libustr-1.0-1
version: 1.0.4-3+b2
- arch: i386
- package: libuuid-perl
- version: 0.05-1+b1
- - arch: i386
package: libuuid1
version: 2.25.2-6
- arch: i386
@@ -4417,7 +4399,7 @@ packages:
version: 2:0.142.2431+gita5831aa-1+b2
- arch: i386
package: libxapian22
- version: 1.2.19-1
+ version: 1.2.19-1+deb8u1
- arch: i386
package: libxatracker2
version: 10.3.2-1+tails2
@@ -4546,7 +4528,7 @@ packages:
version: 1.13-7
- arch: i386
package: libxml2
- version: 2.9.1+dfsg1-5+deb8u2
+ version: 2.9.1+dfsg1-5+deb8u3
- arch: i386
package: libxmu6
version: 2:1.1.2-1
@@ -4636,31 +4618,40 @@ packages:
version: 1.10.12-1
- arch: all
package: linux-base
- version: '3.5'
- - arch: i386
- package: linux-compiler-gcc-4.8-x86
- version: 3.16.7-ckt25-2+deb8u3
- - arch: i386
- package: linux-headers-3.16.0-4-586
- version: 3.16.7-ckt25-2+deb8u3
- - arch: i386
- package: linux-headers-3.16.0-4-amd64
- version: 3.16.7-ckt25-2+deb8u3
- - arch: i386
- package: linux-headers-3.16.0-4-common
- version: 3.16.7-ckt25-2+deb8u3
- - arch: i386
- package: linux-image-3.16.0-4-586
- version: 3.16.7-ckt25-2+deb8u3
- - arch: i386
- package: linux-image-3.16.0-4-amd64
- version: 3.16.7-ckt25-2+deb8u3
- - arch: i386
- package: linux-kbuild-3.16
- version: 3.16.7-ckt20-1
+ version: '4.5'
+ - arch: i386
+ package: linux-compiler-gcc-4.9-x86
+ version: 4.6.4-1~bpo8+1
+ - arch: i386
+ package: linux-headers-4.6.0-0.bpo.1-686
+ version: 4.6.4-1~bpo8+1
+ - arch: amd64
+ package: linux-headers-4.6.0-0.bpo.1-amd64
+ version: 4.6.4-1~bpo8+1
+ - arch: amd64
+ package: linux-headers-4.6.0-0.bpo.1-common
+ version: 4.6.4-1~bpo8+1
+ - arch: i386
+ package: linux-headers-4.6.0-0.bpo.1-common
+ version: 4.6.4-1~bpo8+1
+ - arch: i386
+ package: linux-image-4.6.0-0.bpo.1-686
+ version: 4.6.4-1~bpo8+1
+ - arch: amd64
+ package: linux-image-4.6.0-0.bpo.1-amd64
+ version: 4.6.4-1~bpo8+1
+ - arch: amd64
+ package: linux-image-amd64
+ version: 4.6+74~bpo8+1
+ - arch: i386
+ package: linux-kbuild-4.6
+ version: 4.6.4-1~bpo8+1
- arch: i386
package: linux-libc-dev
- version: 3.16.7-ckt25-2+deb8u3
+ version: 3.16.36-1+deb8u1
+ - arch: all
+ package: linux-source-4.6
+ version: 4.6.4-1~bpo8+1
- arch: all
package: live-boot-initramfs-tools
version: 4.0.2-1
@@ -4681,10 +4672,10 @@ packages:
version: 4.0.2-1.1
- arch: i386
package: locales-all
- version: 2.19-18+deb8u4
+ version: 2.19-18+deb8u6
- arch: all
package: locales
- version: 2.19-18+deb8u4
+ version: 2.19-18+deb8u6
- arch: i386
package: lockfile-progs
version: 0.1.17
@@ -4714,7 +4705,7 @@ packages:
version: 5.1.5-7.1
- arch: i386
package: lvm2
- version: 2.02.111-2.2
+ version: 2.02.111-2.2+deb8u1
- arch: i386
package: m4
version: 1.4.17-4
@@ -4762,7 +4753,7 @@ packages:
version: 2.0.2
- arch: all
package: monkeysphere
- version: 0.37-3
+ version: 0.39-1
- arch: i386
package: moreutils
version: '0.52'
@@ -4780,7 +4771,7 @@ packages:
version: 4.0.18-2
- arch: i386
package: multiarch-support
- version: 2.19-18+deb8u4
+ version: 2.19-18+deb8u6
- arch: i386
package: mutt
version: 1.5.23-3
@@ -4879,16 +4870,19 @@ packages:
version: 2:9.4.6-1770165-8
- arch: i386
package: openjdk-7-jre-headless
- version: 7u101-2.6.6-1~deb8u1
+ version: 7u111-2.6.7-1~deb8u1
- arch: i386
package: openjdk-7-jre
- version: 7u101-2.6.6-1~deb8u1
+ version: 7u111-2.6.7-1~deb8u1
+ - arch: all
+ package: openpgp-applet
+ version: 0.9.1-1
- arch: i386
package: openssh-client
version: 1:6.7p1-5+deb8u3
- arch: i386
package: openssl
- version: 1.0.1k-3+deb8u5
+ version: 1.0.1t-1+deb8u3
- arch: i386
package: p11-kit-modules
version: 0.20.7-1
@@ -4918,9 +4912,6 @@ packages:
version: 1.8.13-1
- arch: i386
package: perl-base
- version: 5.20.2-3+deb8u4
- - arch: i386
- package: perl-base
version: 5.20.2-3+deb8u6
- arch: all
package: perl-modules
@@ -4963,7 +4954,7 @@ packages:
version: 0.105-2
- arch: i386
package: policykit-1
- version: 0.105-8
+ version: 0.105-15~deb8u2
- arch: all
package: poppler-data
version: 0.4.7-1
@@ -4981,13 +4972,13 @@ packages:
version: 5.2.10-3
- arch: i386
package: printer-driver-hpcups
- version: 3.16.3+repack0-1~bpo8+1
+ version: 3.16.8+repack0-2~bpo8+2
- arch: i386
package: printer-driver-hpijs
- version: 3.16.3+repack0-1~bpo8+1
+ version: 3.16.8+repack0-2~bpo8+2
- arch: all
package: printer-driver-postscript-hp
- version: 3.16.3+repack0-1~bpo8+1
+ version: 3.16.8+repack0-2~bpo8+2
- arch: i386
package: procmail
version: 3.22-24
@@ -5062,7 +5053,7 @@ packages:
version: 0.11-1
- arch: all
package: python-electrum
- version: 2.6.3-1
+ version: 2.6.4-1
- arch: i386
package: python-geoip
version: 1.3.2-1
@@ -5098,7 +5089,7 @@ packages:
version: 0.1.3-1
- arch: i386
package: python-libxml2
- version: 2.9.1+dfsg1-5+deb8u2
+ version: 2.9.1+dfsg1-5+deb8u3
- arch: i386
package: python-lxml
version: 3.4.0-1
@@ -5163,9 +5154,6 @@ packages:
package: python-pyicu
version: 1.8-1
- arch: all
- package: python-pyinotify
- version: 0.9.4-1
- - arch: all
package: python-pyparsing
version: 2.0.3+dfsg1-1
- arch: all
@@ -5248,10 +5236,10 @@ packages:
version: 0.10+doc-10
- arch: i386
package: python2.7-minimal
- version: 2.7.9-2
+ version: 2.7.9-2+deb8u1
- arch: i386
package: python2.7
- version: 2.7.9-2
+ version: 2.7.9-2+deb8u1
- arch: i386
package: python3-brlapi
version: 5.2~20141018-5
@@ -5292,6 +5280,9 @@ packages:
package: python3-pycountry
version: 1.8+ds1-0.1
- arch: all
+ package: python3-pyinotify
+ version: 0.9.4-1
+ - arch: all
package: python3-pysocks
version: 1.5.0-2
- arch: i386
@@ -5314,7 +5305,7 @@ packages:
version: 1.2.2-1.1
- arch: i386
package: python3-systemd
- version: 215-17+deb8u4
+ version: 215-17+deb8u5
- arch: all
package: python3-xdg
version: 0.25-4
@@ -5355,6 +5346,9 @@ packages:
package: rfkill
version: 0.5-1
- arch: i386
+ package: rng-tools
+ version: 2-unofficial-mt.14-1
+ - arch: i386
package: rpcbind
version: 0.2.1-6+deb8u1
- arch: i386
@@ -5371,7 +5365,7 @@ packages:
version: 1.0.24-8+deb8u1
- arch: i386
package: scdaemon
- version: 2.0.26-6
+ version: 2.0.26-6+deb8u1
- arch: i386
package: scribus
version: 1.4.4+dfsg1-2
@@ -5455,10 +5449,10 @@ packages:
version: 1.4.6-1
- arch: i386
package: systemd-sysv
- version: 215-17+deb8u4
+ version: 215-17+deb8u5
- arch: i386
package: systemd
- version: 215-17+deb8u4
+ version: 215-17+deb8u5
- arch: all
package: sysv-rc
version: 2.88dsf-59
@@ -5467,10 +5461,10 @@ packages:
version: 2.88dsf-59
- arch: all
package: tails-greeter
- version: 0.8.22
+ version: 0.8.28
- arch: i386
package: tails-installer
- version: 4.4.10+dfsg-0tails1
+ version: 4.4.11+dfsg-0tails1
- arch: all
package: tails-iuk
version: 2.5-1
@@ -5518,10 +5512,10 @@ packages:
version: 1.4.5.0-1
- arch: all
package: tor-geoipdb
- version: 0.2.7.6-1~d80.jessie+1
+ version: 0.2.8.7-1~d80.jessie+1
- arch: i386
package: tor
- version: 0.2.7.6-1~d80.jessie+1
+ version: 0.2.8.7-1~d80.jessie+1
- arch: i386
package: torsocks
version: 2.1.0-1~bpo8+1
@@ -5560,16 +5554,16 @@ packages:
version: 1:7.0.06-1
- arch: all
package: tzdata-java
- version: 2016c-0+deb8u1
+ version: 2016f-0+deb8u1
- arch: all
package: tzdata
- version: 2016c-0+deb8u1
+ version: 2016f-0+deb8u1
- arch: all
package: ucf
version: '3.0030'
- arch: i386
package: udev
- version: 215-17+deb8u4
+ version: 215-17+deb8u5
- arch: i386
package: udisks2
version: 2.1.3-5
@@ -5620,13 +5614,13 @@ packages:
version: 2:7.4.488-7
- arch: all
package: virtualbox-guest-dkms
- version: 4.3.36-dfsg-1+deb8u1
+ version: 5.0.24-dfsg-1~bpo8+1
- arch: i386
package: virtualbox-guest-utils
- version: 4.3.36-dfsg-1+deb8u1
+ version: 5.0.24-dfsg-1~bpo8+1
- arch: i386
package: virtualbox-guest-x11
- version: 4.3.36-dfsg-1+deb8u1
+ version: 5.0.24-dfsg-1~bpo8+1
- arch: i386
package: w3m
version: 0.5.3-19
@@ -5635,7 +5629,7 @@ packages:
version: 7.1-1
- arch: i386
package: wget
- version: 1.16-1
+ version: 1.16-1+deb8u1
- arch: i386
package: whiptail
version: 0.52.17-1+b1
@@ -5653,7 +5647,7 @@ packages:
version: 30~pre9-8
- arch: i386
package: wpasupplicant
- version: 2.3-1+deb8u3
+ version: 2.3-1+deb8u4
- arch: i386
package: x11-apps
version: 7.7+4
@@ -5776,7 +5770,7 @@ packages:
version: 2.11.16-7
- arch: i386
package: xserver-xorg-video-intel
- version: 2:2.99.917-2~bpo8+1
+ version: 2:2.99.917+git20160522-1~bpo8+1
- arch: i386
package: xserver-xorg-video-mach64
version: 6.9.4-2
@@ -5830,10 +5824,10 @@ packages:
version: 1:7.7+7
- arch: all
package: xul-ext-adblock-plus
- version: 2.6.6+dfsg-1
+ version: 2.7.3+dfsg-1~deb8u1
- arch: all
package: xul-ext-torbirdy
- version: 0.1.4-1~bpo8+1
+ version: 0.2.0-1~bpo8+1
- arch: i386
package: xvfb
version: 2:1.16.4-1
@@ -5862,4 +5856,4 @@ packages:
- package: syslinux
version: 3:6.03+dfsg-5+deb8u1
- package: torbrowser-launcher
- version: 0.2.4-1
+ version: 0.2.6-1
diff --git a/wiki/src/torrents/files/tails-i386-2.6.iso.sig b/wiki/src/torrents/files/tails-i386-2.6.iso.sig
new file mode 100644
index 0000000..3eedb47
--- /dev/null
+++ b/wiki/src/torrents/files/tails-i386-2.6.iso.sig
@@ -0,0 +1,16 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAABCgAGBQJX4VTCAAoJEJj+xrx1Kj22FRsQAIfttS99Ld1oTMbCl/ciJEQV
+MPNzUaffB4mD7bUiGYePfka95DlkHwB8IQ7cnHuv0ajnHTwxxI3zUVLr9FejfqJk
+RtUW93MQNVP7aAKNYPhx3uTEnrJGTSRBGEuJjcH3epUSMe1wuvLGEPymCYn2IbSf
+1AGpx01RW7mMEde36UhRVKUyq40MLnXHwS/nWWTKTgC4IouRuFQ9FXMi0RGVpUma
+VwxZKTFpjMMLwhw6KAfESPFNnlNxsk+KZThYxmfxYUBUrcI45Q83UpiMJvTH9aas
+XbZPvFN9rKRIJjrwTPstjQHnfzPimeF8IB+1vv7+U5+6PRaUlhtcQ6Kp1b19ckyG
+QoRaASCYA5zprL77oOBvZiYzDdmkPHwhtFRyT+f8gLDa8tWcUy7l3UHw4+flIBVB
+WCFlktFcwUtoa25hvq11iTpQZa/4K9I6LrOP31PmVsrke24juH98QB4Kr1HhUlh0
+xxlZCPY3XY91/hb9GE2HgGiAHPO5pbDakC6Z59+XeKahgQkdDqY6CahsYbH0hRyX
+/HVK6w2at1a2pB6ScVKBWd9lZqvc+t/dWWY/FnfVUtId9HpiM8WAY/iWQNpubvER
+QbmlVgMWHhX3xOx6+nIPUMAzk0G9RUGAJfVjzs68dNtXyKDfO0Af7BTCGFbYloBI
+qauCOqtxxh2O9Cu/le5S
+=YNeS
+-----END PGP SIGNATURE-----
diff --git a/wiki/src/torrents/files/tails-i386-2.5.packages b/wiki/src/torrents/files/tails-i386-2.6.packages
index d5b6f83..7e97cd5 100644
--- a/wiki/src/torrents/files/tails-i386-2.5.packages
+++ b/wiki/src/torrents/files/tails-i386-2.6.packages
@@ -18,8 +18,8 @@ at-spi2-core 2.14.0-1
audacity 2.0.6-2
audacity-data 2.0.6-2
autopoint 0.19.3-2
-b43-fwcutter 1:019-2
-base-files 8+deb8u4
+b43-fwcutter 1:019-3
+base-files 8+deb8u6
base-passwd 3.5.37
bash 4.3-11+b1
bash-completion 1:2.1-4
@@ -33,7 +33,7 @@ bookletimposer 0.2-2
brasero 3.11.4-1.1
brasero-common 3.11.4-1.1
bsdmainutils 9.0.6
-bsdtar 3.1.2-11+deb8u1
+bsdtar 3.1.2-11+deb8u2
bsdutils 1:2.25.2-6
busybox 1:1.22.0-9+deb8u1
bzip2 1.0.6-7+b3
@@ -73,7 +73,7 @@ cups-filters-core-drivers 1.0.61-5+deb8u3
cups-pk-helper 0.2.5-2+b1
cups-ppdc 1.7.5-11+deb8u1
cups-server-common 1.7.5-11+deb8u1
-curl 7.38.0-4+deb8u3
+curl 7.38.0-4+deb8u4
dash 0.5.7-4+b1
dasher 4.11+git20130508.adc653-2
dasher-data 4.11+git20130508.adc653-2
@@ -82,7 +82,7 @@ dbus-x11 1.8.20-0+deb8u1
dconf-cli 0.22.0-1
dconf-gsettings-backend:i386 0.22.0-1
dconf-service 0.22.0-1
-deb.torproject.org-keyring 2014.08.31+b1
+deb.torproject.org-keyring 2016.08.22
debconf 1.5.56
debconf-i18n 1.5.56
debian-archive-keyring 2014.3
@@ -92,51 +92,53 @@ desktop-file-utils 0.22-1
dh-python 1.20141111-2
dictionaries-common 1.23.17
diffutils 1:3.3-1+b1
-dmeventd 2:1.02.90-2.2
+dmeventd 2:1.02.90-2.2+deb8u1
dmidecode 2.12-3
-dmsetup 2:1.02.90-2.2
+dmsetup 2:1.02.90-2.2+deb8u1
dmz-cursor-theme 0.4.4
dnsutils 1:9.9.5.dfsg-9+deb8u6
dosfstools 3.0.27-1
-dpkg 1.17.26
-e2fslibs:i386 1.42.12-1.1
-e2fsprogs 1.42.12-1.1
+dpkg 1.17.27
+e2fslibs:i386 1.42.12-2
+e2fsprogs 1.42.12-2
eatmydata 82-6
efibootmgr 0.11.0-3
eject 2.1.5+deb1+cvs20081104-13.1
ekeyd 1.1.5-6.1
-electrum 2.6.3-1
+electrum 2.6.4-1
emacsen-common 2.0.8
enigmail 2:1.8.2-4~deb8u1
eog 3.14.1-1
espeak-data:i386 1.48.04+dfsg-1
-evince 3.14.1-2
-evince-common 3.14.1-2
+evince 3.14.1-2+deb8u1
+evince-common 3.14.1-2+deb8u1
evolution-common 3.12.9~git20141130.241663-1
evolution-data-server 3.12.9~git20141128.5242b0-2+deb8u2
evolution-data-server-common 3.12.9~git20141128.5242b0-2+deb8u2
exiv2 0.24-4.1
ferm 2.2-3
-file 1:5.22+15-2+deb8u1
+file 1:5.22+15-2+deb8u2
file-roller 3.14.1-1
findutils 4.4.2-9+b1
-firmware-amd-graphics 20160110-1
-firmware-atheros 20160110-1
-firmware-b43-installer 1:019-2
-firmware-b43legacy-installer 1:019-2
-firmware-brcm80211 20160110-1
-firmware-ipw2x00 20160110-1
-firmware-iwlwifi 20160110-1
-firmware-libertas 20160110-1
-firmware-linux 20160110-1
+firmware-amd-graphics 20160110-1~bpo8+1
+firmware-atheros 20160110-1~bpo8+1
+firmware-b43-installer 1:019-3
+firmware-b43legacy-installer 1:019-3
+firmware-brcm80211 20160110-1~bpo8+1
+firmware-intel-sound 20160110-1~bpo8+1
+firmware-ipw2x00 20160110-1~bpo8+1
+firmware-iwlwifi 20160110-1~bpo8+1
+firmware-libertas 20160110-1~bpo8+1
+firmware-linux 20160110-1~bpo8+1
firmware-linux-free 3.4
-firmware-linux-nonfree 20160110-1
-firmware-misc-nonfree 20160110-1
-firmware-realtek 20160110-1
+firmware-linux-nonfree 20160110-1~bpo8+1
+firmware-misc-nonfree 20160110-1~bpo8+1
+firmware-realtek 20160110-1~bpo8+1
+firmware-ti-connectivity 20160110-1~bpo8+1
firmware-zd1211 1:1.5-4
florence 0.6.2-2
-fontconfig 2.11.0-6.3
-fontconfig-config 2.11.0-6.3
+fontconfig 2.11.0-6.3+deb8u1
+fontconfig-config 2.11.0-6.3+deb8u1
fonts-arphic-ukai 0.2.20080216.2-4
fonts-arphic-uming 0.2.20080216.2-7
fonts-beng 2:1.2
@@ -261,7 +263,7 @@ gir1.2-notify-0.7 0.7.6-2
gir1.2-packagekitglib-1.0 1.0.1-2
gir1.2-pango-1.0:i386 1.36.8-3
gir1.2-peas-1.0 1.12.1-2
-gir1.2-polkit-1.0 0.105-8
+gir1.2-polkit-1.0 0.105-15~deb8u2
gir1.2-poppler-0.18 0.26.5-2+deb8u1
gir1.2-soup-2.4 2.48.0-1
gir1.2-telepathyglib-0.12 0.24.1-1
@@ -319,17 +321,17 @@ gnome-themes 2.30.2-1
gnome-themes-standard:i386 3.14.2.2-1
gnome-themes-standard-data 3.14.2.2-1
gnome-user-guide 3.14.1-1
-gnupg 1.4.18-7+deb8u1
-gnupg-agent 2.0.26-6
-gnupg-curl 1.4.18-7+deb8u1
-gnupg2 2.0.26-6
+gnupg 1.4.18-7+deb8u3
+gnupg-agent 2.0.26-6+deb8u1
+gnupg-curl 1.4.18-7+deb8u3
+gnupg2 2.0.26-6+deb8u1
gnustep-base-common 1.24.7-1
gnustep-base-runtime 1.24.7-1
gnustep-common 2.6.6-3
gobby 0.5.0-4
gobby-0.5 0.5.0-4
gobi-loader 0.6-1
-gpgv 1.4.18-7+deb8u1
+gpgv 1.4.18-7+deb8u3
grep 2.20-4.1
grilo-plugins-0.2:i386 0.2.13-3
groff-base 1.22.2-8
@@ -370,9 +372,9 @@ hicolor-icon-theme 0.13-1
hopenpgp-tools 0.13-1
host 1:9.9.5.dfsg-9+deb8u6
hostname 3.15
-hpijs-ppds 3.16.3+repack0-1~bpo8+1
-hplip 3.16.3+repack0-1~bpo8+1
-hplip-data 3.16.3+repack0-1~bpo8+1
+hpijs-ppds 3.16.8+repack0-2~bpo8+2
+hplip 3.16.8+repack0-2~bpo8+2
+hplip-data 3.16.8+repack0-2~bpo8+2
hunspell-ar 3.2-1
hunspell-de-de 20131206-5
hunspell-en-us 20070829-6
@@ -389,75 +391,75 @@ ibus-hangul 1.5.0-1
ibus-pinyin 1.5.0-3
ibus-qt4 1.3.2-2
ibus-unikey 0.6.1-1+b1
-icedove 1:45.1.0-1~deb8u1+tails2
-icedove-l10n-all 1:45.1.0-1~deb8u1
-icedove-l10n-ar 1:45.1.0-1~deb8u1
-icedove-l10n-ast 1:45.1.0-1~deb8u1
-icedove-l10n-be 1:45.1.0-1~deb8u1
-icedove-l10n-bg 1:45.1.0-1~deb8u1
-icedove-l10n-bn-bd 1:45.1.0-1~deb8u1
-icedove-l10n-br 1:45.1.0-1~deb8u1
-icedove-l10n-ca 1:45.1.0-1~deb8u1
-icedove-l10n-cs 1:45.1.0-1~deb8u1
-icedove-l10n-da 1:45.1.0-1~deb8u1
-icedove-l10n-de 1:45.1.0-1~deb8u1
-icedove-l10n-el 1:45.1.0-1~deb8u1
-icedove-l10n-en-gb 1:45.1.0-1~deb8u1
-icedove-l10n-es-ar 1:45.1.0-1~deb8u1
-icedove-l10n-es-es 1:45.1.0-1~deb8u1
-icedove-l10n-et 1:45.1.0-1~deb8u1
-icedove-l10n-eu 1:45.1.0-1~deb8u1
-icedove-l10n-fi 1:45.1.0-1~deb8u1
-icedove-l10n-fr 1:45.1.0-1~deb8u1
-icedove-l10n-fy-nl 1:45.1.0-1~deb8u1
-icedove-l10n-ga-ie 1:45.1.0-1~deb8u1
-icedove-l10n-gd 1:45.1.0-1~deb8u1
-icedove-l10n-gl 1:45.1.0-1~deb8u1
-icedove-l10n-he 1:45.1.0-1~deb8u1
-icedove-l10n-hr 1:45.1.0-1~deb8u1
-icedove-l10n-hu 1:45.1.0-1~deb8u1
-icedove-l10n-hy-am 1:45.1.0-1~deb8u1
-icedove-l10n-id 1:45.1.0-1~deb8u1
-icedove-l10n-is 1:45.1.0-1~deb8u1
-icedove-l10n-it 1:45.1.0-1~deb8u1
-icedove-l10n-ja 1:45.1.0-1~deb8u1
-icedove-l10n-ko 1:45.1.0-1~deb8u1
-icedove-l10n-lt 1:45.1.0-1~deb8u1
-icedove-l10n-nb-no 1:45.1.0-1~deb8u1
-icedove-l10n-nl 1:45.1.0-1~deb8u1
-icedove-l10n-nn-no 1:45.1.0-1~deb8u1
-icedove-l10n-pa-in 1:45.1.0-1~deb8u1
-icedove-l10n-pl 1:45.1.0-1~deb8u1
-icedove-l10n-pt-br 1:45.1.0-1~deb8u1
-icedove-l10n-pt-pt 1:45.1.0-1~deb8u1
-icedove-l10n-rm 1:45.1.0-1~deb8u1
-icedove-l10n-ro 1:45.1.0-1~deb8u1
-icedove-l10n-ru 1:45.1.0-1~deb8u1
-icedove-l10n-si 1:45.1.0-1~deb8u1
-icedove-l10n-sk 1:45.1.0-1~deb8u1
-icedove-l10n-sl 1:45.1.0-1~deb8u1
-icedove-l10n-sq 1:45.1.0-1~deb8u1
-icedove-l10n-sr 1:45.1.0-1~deb8u1
-icedove-l10n-sv-se 1:45.1.0-1~deb8u1
-icedove-l10n-ta-lk 1:45.1.0-1~deb8u1
-icedove-l10n-tr 1:45.1.0-1~deb8u1
-icedove-l10n-uk 1:45.1.0-1~deb8u1
-icedove-l10n-vi 1:45.1.0-1~deb8u1
-icedove-l10n-zh-cn 1:45.1.0-1~deb8u1
-icedove-l10n-zh-tw 1:45.1.0-1~deb8u1
-iceweasel 45.3.0+fake1
+icedove 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-all 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-ar 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-ast 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-be 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-bg 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-bn-bd 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-br 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-ca 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-cs 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-da 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-de 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-el 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-en-gb 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-es-ar 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-es-es 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-et 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-eu 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-fi 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-fr 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-fy-nl 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-ga-ie 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-gd 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-gl 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-he 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-hr 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-hu 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-hy-am 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-id 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-is 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-it 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-ja 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-ko 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-lt 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-nb-no 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-nl 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-nn-no 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-pa-in 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-pl 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-pt-br 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-pt-pt 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-rm 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-ro 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-ru 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-si 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-sk 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-sl 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-sq 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-sr 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-sv-se 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-ta-lk 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-tr 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-uk 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-vi 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-zh-cn 1:45.2.0-1~deb8u1+tails1
+icedove-l10n-zh-tw 1:45.2.0-1~deb8u1+tails1
+iceweasel 45.4.0+fake1
ifupdown 0.7.53.1
-imagemagick-common 8:6.8.9.9-5+deb8u3
+imagemagick-common 8:6.8.9.9-5+deb8u4
info 5.2.0.dfsg.1-6
init 1.22
init-system-helpers 1.22
-initramfs-tools 0.120+deb8u1
+initramfs-tools 0.120+deb8u2
initscripts 2.88dsf-59
inkscape 0.48.5-3
inotify-tools 3.14-1+b1
insserv 1.14.0-5
install-info 5.2.0.dfsg.1-6
-intel-microcode 3.20151106.1~deb8u1
+intel-microcode 3.20160714.1~deb8u1
iproute2 3.16.0-2
iptables 1.4.21-2+b1
iputils-ping 3:20121221-5+b2
@@ -495,7 +497,7 @@ libapt-inst1.5:i386 1.0.9.8.3
libapt-pkg4.12:i386 1.0.9.8.3
libarchive-extract-perl 0.72-1
libarchive-tar-wrapper-perl 0.21-1
-libarchive13:i386 3.1.2-11+deb8u1
+libarchive13:i386 3.1.2-11+deb8u2
libasound2:i386 1.0.28-1
libasound2-data 1.0.28-1
libasound2-plugins:i386 1.0.28-1+b1
@@ -551,8 +553,8 @@ libbsd0:i386 0.7.0-2
libburn4 1.3.2-1.1
libbz2-1.0:i386 1.0.6-7+b3
libc-ares2:i386 1.10.0-2
-libc-bin 2.19-18+deb8u4
-libc6:i386 2.19-18+deb8u4
+libc-bin 2.19-18+deb8u6
+libc6:i386 2.19-18+deb8u6
libcaca0:i386 0.99.beta19-2
libcairo-gobject-perl 1.003-1+b1
libcairo-gobject2:i386 1.14.0-2.1+deb8u1
@@ -589,6 +591,7 @@ libclass-accessor-perl 0.34-1
libclass-c3-perl 0.26-1
libclass-c3-xs-perl 0.13-2+b1
libclass-data-inheritable-perl 0.08-2
+libclass-inspector-perl 1.28-1
libclass-isa-perl 0.36-5
libclass-load-perl 0.22-1
libclass-load-xs-perl 0.08-1+b1
@@ -610,7 +613,7 @@ libcolamd2.8.0:i386 1:4.2.1-3
libcolord-gtk1:i386 0.1.25-1.1+b1
libcolord2:i386 1.2.1-1+b2
libcolorhug2:i386 1.2.1-1+b2
-libcomerr2:i386 1.42.12-1.1
+libcomerr2:i386 1.42.12-2
libconfig-general-perl 2.56-1
libcontext-preserve-perl 0.01-1
libconvert-asn1-perl 0.27-1
@@ -628,15 +631,15 @@ libcupsfilters1:i386 1.0.61-5+deb8u3
libcupsimage2:i386 1.7.5-11+deb8u1
libcupsmime1:i386 1.7.5-11+deb8u1
libcupsppdc1:i386 1.7.5-11+deb8u1
-libcurl3:i386 7.38.0-4+deb8u3
-libcurl3-gnutls:i386 7.38.0-4+deb8u3
+libcurl3:i386 7.38.0-4+deb8u4
+libcurl3-gnutls:i386 7.38.0-4+deb8u4
libdata-optlist-perl 0.109-1
libdata-perl-perl 0.002009-1
libdata-section-perl 0.200006-1
libdatetime-format-dateparse-perl 0.05-1
libdatetime-locale-perl 1:0.45-2
libdatetime-perl 2:1.12-1
-libdatetime-timezone-perl 1:1.75-2+2016c
+libdatetime-timezone-perl 1:1.75-2+2016f
libdatrie1:i386 0.2.8-1
libdb5.3:i386 5.3.28-9
libdb5.3++:i386 5.3.28-9
@@ -648,12 +651,12 @@ libdca0:i386 0.0.5-7
libdconf1:i386 0.22.0-1
libdebconfclient0:i386 0.192
libdesktop-notify-perl 0.03-1
-libdevel-declare-perl 0.006017-1
+libdevel-declare-perl 0.006017-1+deb8u1
libdevel-globaldestruction-perl 0.13-1
libdevel-partialdump-perl 0.17-1
libdevel-stacktrace-perl 1.3400-1
-libdevmapper-event1.02.1:i386 2:1.02.90-2.2
-libdevmapper1.02.1:i386 2:1.02.90-2.2
+libdevmapper-event1.02.1:i386 2:1.02.90-2.2+deb8u1
+libdevmapper1.02.1:i386 2:1.02.90-2.2+deb8u1
libdirac-encoder0:i386 1.0.2-7.1
libdirectfb-1.2-9:i386 1.2.10.0-5.1
libdiscid0:i386 0.6.1-3
@@ -664,12 +667,12 @@ libdmapsharing-3.0-2 2.9.28-1
libdns-export100 1:9.9.5.dfsg-9+deb8u6
libdns100 1:9.9.5.dfsg-9+deb8u6
libdotconf0:i386 1.3-0.2
-libdpkg-perl 1.17.26
-libdrm-amdgpu1:i386 2.4.68-1~bpo8+1
-libdrm-intel1:i386 2.4.68-1~bpo8+1
-libdrm-nouveau2:i386 2.4.68-1~bpo8+1
-libdrm-radeon1:i386 2.4.68-1~bpo8+1
-libdrm2:i386 2.4.68-1~bpo8+1
+libdpkg-perl 1.17.27
+libdrm-amdgpu1:i386 2.4.70-1~bpo8+1
+libdrm-intel1:i386 2.4.70-1~bpo8+1
+libdrm-nouveau2:i386 2.4.70-1~bpo8+1
+libdrm-radeon1:i386 2.4.70-1~bpo8+1
+libdrm2:i386 2.4.70-1~bpo8+1
libdumbnet1 1.12-6
libdv4:i386 1.0.0-6
libdvd-pkg 1.4.0-1-1~bpo8+1+fake1
@@ -694,7 +697,6 @@ libelfg0:i386 0.8.13-5
libenca0:i386 1.16-1
libenchant1c2a:i386 1.6.0-10.1
libencode-locale-perl 1.03-1
-libencode-perl 2.63-1+deb8u1
libeot0 0.01-3
libepoxy0 1.2-1
libept1.4.12:i386 1.0.12.1
@@ -704,9 +706,9 @@ libestr0 0.1.9-1.1
libetonyek-0.1-1 0.1.1-2
libeval-closure-perl 0.11-1
libevdev2 1.3+dfsg-1
-libevdocument3-4 3.14.1-2
+libevdocument3-4 3.14.1-2+deb8u1
libevent-2.0-5:i386 2.0.21-stable-2
-libevview3-3 3.14.1-2
+libevview3-3 3.14.1-2+deb8u1
libexempi3:i386 2.2.1-2
libexif12:i386 0.6.21-2
libexiv2-13:i386 0.24-4.1
@@ -725,6 +727,7 @@ libfftw3-single3:i386 3.3.4-2
libfile-copy-recursive-perl 0.38-1
libfile-homedir-perl 1.00-1
libfile-listing-perl 6.04-1
+libfile-sharedir-perl 1.102-1
libfile-which-perl 1.09-1
libfilesys-df-perl 0.92-5+b1
libflac++6:i386 1.3.0-3
@@ -733,7 +736,7 @@ libflite1:i386 1.4-release-12
libflorence-1.0-1:i386 0.6.2-2
libfluidsynth1:i386 1.1.6-2
libfont-afm-perl 1.20-1
-libfontconfig1:i386 2.11.0-6.3
+libfontconfig1:i386 2.11.0-6.3+deb8u1
libfontembed1:i386 1.0.61-5+deb8u3
libfontenc1:i386 1:1.1.2-1+b2
libfreehand-0.1-1 0.1.0-2
@@ -752,7 +755,7 @@ libgconf-2-4:i386 3.2.6-3
libgcr-3-common 3.14.0-2
libgcr-base-3-1:i386 3.14.0-2
libgcr-ui-3-1:i386 3.14.0-2
-libgcrypt20:i386 1.6.3-2+deb8u1
+libgcrypt20:i386 1.6.3-2+deb8u2
libgd3:i386 2.1.0-5+deb8u6
libgdata-common 0.16.1-1
libgdata19 0.16.1-1
@@ -848,7 +851,7 @@ libgtksourceview-3.0-common 3.14.1-1
libgtkspell0 2.0.16-1.1
libgtop2-7 2.28.5-2+b1
libgtop2-common 2.28.5-2
-libgudev-1.0-0:i386 215-17+deb8u4
+libgudev-1.0-0:i386 215-17+deb8u5
libgupnp-1.0-4 0.20.12-1
libgupnp-igd-1.0-4:i386 0.2.4-1
libgusb2:i386 0.1.6-5
@@ -862,7 +865,7 @@ libharfbuzz-icu0:i386 0.9.35-2
libharfbuzz0b:i386 0.9.35-2
libhavege1:i386 1.9.1-1
libhogweed2:i386 2.7.1-5+deb8u1
-libhpmud0:i386 3.16.3+repack0-1~bpo8+1
+libhpmud0:i386 3.16.8+repack0-2~bpo8+2
libhtml-form-perl 6.03-1
libhtml-format-perl 2.11-1
libhtml-parser-perl 3.71-1+b3
@@ -884,7 +887,7 @@ libice6:i386 2:1.0.9-1+b1
libicu52:i386 52.1-8+deb8u3
libid3tag0 0.15.1b-11
libidl0:i386 0.8.14-0.4+b1
-libidn11:i386 1.29-1+deb8u1
+libidn11:i386 1.29-1+deb8u2
libiec61883-0:i386 1.2.0-0.2
libieee1284-3:i386 0.2.11-12
libijs-0.35:i386 0.35-10
@@ -897,6 +900,7 @@ libinfgtk3-0.6-0:i386 0.6.7-1~deb8u1
libinfinity-0.6-0:i386 0.6.7-1~deb8u1
libinotifytools0 3.14-1+b1
libinput5:i386 0.6.0+dfsg-2
+libintl-perl 1.23-1+deb8u1
libio-html-perl 1.001-1
libio-multiplex-perl 1.13-1
libio-pty-perl 1:1.08-1+b4
@@ -941,7 +945,7 @@ libkmod2:i386 18-3
libkpathsea6 2014.20140926.35254-6
libkrb5-3:i386 1.12.1+dfsg-19+deb8u2
libkrb5support0:i386 1.12.1+dfsg-19+deb8u2
-libksba8:i386 1.3.2-1
+libksba8:i386 1.3.2-1+deb8u1
liblangtag-common 0.5.1-3
liblangtag1 0.5.1-3
liblapack3 3.5.0-4
@@ -964,11 +968,11 @@ liblognorm1:i386 1.0.1-3
liblouis-data 2.5.3-3
liblouis2:i386 2.5.3-3
liblqr-1-0:i386 0.4.2-2
-libltdl7:i386 2.4.2-1.11
+libltdl7:i386 2.4.2-1.11+b1
liblua5.1-0:i386 5.1.5-7.1
liblua5.2-0:i386 5.2.3-1.1
liblucene++0:i386 3.0.6-3
-liblvm2cmd2.02:i386 2.02.111-2.2
+liblvm2cmd2.02:i386 2.02.111-2.2+deb8u1
liblwp-authen-wsse-perl 0.05-2
liblwp-mediatypes-perl 6.02-1
liblwp-protocol-https-perl 6.06-2
@@ -977,10 +981,10 @@ liblwres90 1:9.9.5.dfsg-9+deb8u6
liblzma5:i386 5.1.1alpha+20120614-2+b3
liblzo2-2:i386 2.08-1.2
libmad0:i386 0.15.1b-8
-libmagic1:i386 1:5.22+15-2+deb8u1
-libmagick++-6.q16-5:i386 8:6.8.9.9-5+deb8u3
-libmagickcore-6.q16-2:i386 8:6.8.9.9-5+deb8u3
-libmagickwand-6.q16-2:i386 8:6.8.9.9-5+deb8u3
+libmagic1:i386 1:5.22+15-2+deb8u2
+libmagick++-6.q16-5:i386 8:6.8.9.9-5+deb8u4
+libmagickcore-6.q16-2:i386 8:6.8.9.9-5+deb8u4
+libmagickwand-6.q16-2:i386 8:6.8.9.9-5+deb8u4
libmailtools-perl 2.13-1
libmbim-glib4:i386 1.10.0-2.1
libmbim-proxy 1.10.0-2.1
@@ -1051,7 +1055,7 @@ libnet-dbus-perl 1.1.0-3~bpo8+1
libnet-http-perl 6.07-1
libnet-server-perl 2.008-1
libnet-smtp-ssl-perl 1.01-3
-libnet-ssleay-perl 1.65-1+b1
+libnet-ssleay-perl 1.65-1+deb8u1
libnetfilter-acct1:i386 1.0.2-1.1
libnettle4:i386 2.7.1-5+deb8u1
libnewt0.52:i386 0.52.17-1+b1
@@ -1111,7 +1115,7 @@ libpackagekit-glib2-18:i386 1.0.1-2
libpam-modules:i386 1.1.8-3.1+deb8u1+b1
libpam-modules-bin 1.1.8-3.1+deb8u1+b1
libpam-runtime 1.1.8-3.1+deb8u1
-libpam-systemd:i386 215-17+deb8u4
+libpam-systemd:i386 215-17+deb8u5
libpam0g:i386 1.1.8-3.1+deb8u1+b1
libpanel-applet-4-0 3.8.1-7+b1
libpango-1.0-0:i386 1.36.8-3
@@ -1147,9 +1151,9 @@ libpng12-0:i386 1.2.50-2+deb8u2
libpod-latex-perl 0.61-1
libpod-readme-perl 0.11-1
libpodofo0.9.0 0.9.0-1.2+b2
-libpolkit-agent-1-0:i386 0.105-8
-libpolkit-backend-1-0:i386 0.105-8
-libpolkit-gobject-1-0:i386 0.105-8
+libpolkit-agent-1-0:i386 0.105-15~deb8u2
+libpolkit-backend-1-0:i386 0.105-15~deb8u2
+libpolkit-gobject-1-0:i386 0.105-15~deb8u2
libpoppler-glib8:i386 0.26.5-2+deb8u1
libpoppler46:i386 0.26.5-2+deb8u1
libpopt0:i386 1.16-10
@@ -1169,9 +1173,9 @@ libpurple0 2.11.0-0+deb8u1
libpwquality-common 1.2.3-1
libpwquality1:i386 1.2.3-1
libpython-stdlib:i386 2.7.9-1
-libpython2.7:i386 2.7.9-2
-libpython2.7-minimal:i386 2.7.9-2
-libpython2.7-stdlib:i386 2.7.9-2
+libpython2.7:i386 2.7.9-2+deb8u1
+libpython2.7-minimal:i386 2.7.9-2+deb8u1
+libpython2.7-stdlib:i386 2.7.9-2+deb8u1
libpython3-stdlib:i386 3.4.2-2
libpython3.4:i386 3.4.2-1
libpython3.4-minimal:i386 3.4.2-1
@@ -1236,11 +1240,11 @@ librole-tiny-perl 1.003004-1
librsvg2-2:i386 2.40.5-1+deb8u2
librsvg2-common:i386 2.40.5-1+deb8u2
librtmp1:i386 2.4+20150115.gita107cef-1
-libruby2.1:i386 2.1.5-2+deb8u2
+libruby2.1:i386 2.1.5-2+deb8u3
libsamplerate0:i386 0.1.8-8
libsane:i386 1.0.24-8+deb8u1
libsane-common 1.0.24-8+deb8u1
-libsane-hpaio:i386 3.16.3+repack0-1~bpo8+1
+libsane-hpaio:i386 3.16.8+repack0-2~bpo8+2
libsasl2-2:i386 2.1.26.dfsg1-13+deb8u1
libsasl2-modules:i386 2.1.26.dfsg1-13+deb8u1
libsasl2-modules-db:i386 2.1.26.dfsg1-13+deb8u1
@@ -1284,12 +1288,12 @@ libspectre1:i386 0.2.7-3
libspeechd2:i386 0.8-7
libspeex1:i386 1.2~rc1.2-1
libspeexdsp1:i386 1.2~rc1.2-1
-libsqlite3-0:i386 3.8.7.1-1+deb8u1
+libsqlite3-0:i386 3.8.7.1-1+deb8u2
libsratom-0-0:i386 0.4.6~dfsg0-1
libsrtp0 1.4.5~20130609~dfsg-1.1+deb8u1
-libss2:i386 1.42.12-1.1
+libss2:i386 1.42.12-2
libssh2-1:i386 1.4.3-4.1+deb8u1
-libssl1.0.0:i386 1.0.1k-3+deb8u5
+libssl1.0.0:i386 1.0.1t-1+deb8u3
libstartup-notification0:i386 0.12-4
libstdc++6:i386 4.9.2-10
libstrictures-perl 1.005005-1
@@ -1306,7 +1310,7 @@ libsyntax-keyword-junction-perl 0.003008-1
libsyntax-perl 0.004-1
libsys-statistics-linux-perl 0.66-1
libsysfs2:i386 2.1.0+repack-4
-libsystemd0:i386 215-17+deb8u4
+libsystemd0:i386 215-17+deb8u5
libtag1-vanilla:i386 1.9.1-2.1
libtag1c2a:i386 1.9.1-2.1
libtalloc2:i386 2.1.2-0+deb8u1
@@ -1338,7 +1342,7 @@ libtracker-sparql-1.0-0:i386 1.2.4-2
libtry-tiny-perl 0.22-1
libtwolame0 0.3.13-1.1
libtype-tiny-perl 1.000004-1
-libudev1:i386 215-17+deb8u4
+libudev1:i386 215-17+deb8u5
libudisks2-0:i386 2.1.3-5
libumfpack5.6.2:i386 1:4.2.1-3
libunique-3.0-0 3.0.2-2
@@ -1351,7 +1355,6 @@ libusb-0.1-4:i386 2:0.1.12-25
libusb-1.0-0:i386 2:1.0.19-1
libusbmuxd2:i386 1.0.9-1
libustr-1.0-1:i386 1.0.4-3+b2
-libuuid-perl 0.05-1+b1
libuuid1:i386 2.25.2-6
libv4l-0:i386 1.6.0-2
libv4lconvert0:i386 1.6.0-2
@@ -1403,7 +1406,7 @@ libx11-6:i386 2:1.6.2-3
libx11-data 2:1.6.2-3
libx11-xcb1:i386 2:1.6.2-3
libx264-142:i386 2:0.142.2431+gita5831aa-1+b2
-libxapian22 1.2.19-1
+libxapian22 1.2.19-1+deb8u1
libxatracker2:i386 10.3.2-1+tails2
libxau6:i386 1:1.0.8-1
libxaw7:i386 2:1.0.12-2+b1
@@ -1446,7 +1449,7 @@ libxml-sax-expat-perl 0.40-2
libxml-sax-perl 0.99+dfsg-2
libxml-twig-perl 1:3.48-1
libxml-xpath-perl 1.13-7
-libxml2:i386 2.9.1+dfsg1-5+deb8u2
+libxml2:i386 2.9.1+dfsg1-5+deb8u3
libxmu6:i386 2:1.1.2-1
libxmuu1:i386 2:1.1.2-1
libxpm4:i386 1:3.5.11-1+b1
@@ -1476,15 +1479,16 @@ libzvbi-common 0.2.35-3
libzvbi0:i386 0.2.35-3
liferea 1.10.12-1
liferea-data 1.10.12-1
-linux-base 3.5
-linux-image-3.16.0-4-586 3.16.7-ckt25-2+deb8u3
-linux-image-3.16.0-4-amd64 3.16.7-ckt25-2+deb8u3
+linux-base 4.5
+linux-image-4.6.0-0.bpo.1-686 4.6.4-1~bpo8+1
+linux-image-4.6.0-0.bpo.1-amd64 4.6.4-1~bpo8+1
+linux-image-amd64 4.6+74~bpo8+1
live-boot 4.0.2-1
live-boot-initramfs-tools 4.0.2-1
live-config 4.0.4-1
live-config-systemd 4.0.4-1
live-tools 4.0.2-1.1
-locales-all 2.19-18+deb8u4
+locales-all 2.19-18+deb8u6
lockfile-progs 0.1.17
login 1:4.2-3+deb8u1
logrotate 3.8.7-1+b1
@@ -1494,7 +1498,7 @@ lsb-release 4.1+Debian13+nmu1
lsof 4.86+dfsg-1
lua-socket:i386 3.0~rc1-3
lua5.1 5.1.5-7.1
-lvm2 2.02.111-2.2
+lvm2 2.02.111-2.2+deb8u1
macchanger 1.7.0-5.3
man-db 2.7.0.2-5
manpages 3.74-1
@@ -1507,13 +1511,13 @@ mime-support 3.58
mobile-broadband-provider-info 20140317-1
modemmanager 1.4.0-1
monkeysign 2.0.2
-monkeysphere 0.37-3
+monkeysphere 0.39-1
moreutils 0.52
mount 2.25.2-6
mousetweaks 3.12.0-1
msva-perl 0.9.2-1
mtools 4.0.18-2
-multiarch-support 2.19-18+deb8u4
+multiarch-support 2.19-18+deb8u6
mutter 3.14.4-1~deb8u1
mutter-common 3.14.4-1~deb8u1
myspell-es 1.11-9
@@ -1543,10 +1547,11 @@ ntfs-3g 1:2014.2.15AR.2-1+deb8u2
obfs4proxy 0.0.4-1~tpo1
onioncircuits 0.4-1~bpo8+1
open-vm-tools 2:9.4.6-1770165-8
-openjdk-7-jre:i386 7u101-2.6.6-1~deb8u1
-openjdk-7-jre-headless:i386 7u101-2.6.6-1~deb8u1
+openjdk-7-jre:i386 7u111-2.6.7-1~deb8u1
+openjdk-7-jre-headless:i386 7u111-2.6.7-1~deb8u1
+openpgp-applet 0.9.1-1
openssh-client 1:6.7p1-5+deb8u3
-openssl 1.0.1k-3+deb8u5
+openssl 1.0.1t-1+deb8u3
p11-kit 0.20.7-1
p11-kit-modules:i386 0.20.7-1
p7zip-full 9.20.1~dfsg.1-4.1+deb8u2
@@ -1568,16 +1573,16 @@ pkg-config 0.28-1
plymouth 0.9.0-9
poedit 1.6.10-2
poedit-common 1.6.10-2
-policykit-1 0.105-8
+policykit-1 0.105-15~deb8u2
policykit-1-gnome 0.105-2
poppler-data 0.4.7-1
poppler-utils 0.26.5-2+deb8u1
ppp 2.4.6-3.1
printer-driver-escpr 1.4.1-2
printer-driver-gutenprint 5.2.10-3
-printer-driver-hpcups 3.16.3+repack0-1~bpo8+1
-printer-driver-hpijs 3.16.3+repack0-1~bpo8+1
-printer-driver-postscript-hp 3.16.3+repack0-1~bpo8+1
+printer-driver-hpcups 3.16.8+repack0-2~bpo8+2
+printer-driver-hpijs 3.16.8+repack0-2~bpo8+2
+printer-driver-postscript-hp 3.16.8+repack0-2~bpo8+2
procps 2:3.3.9-9
psmisc 22.21-2
pulseaudio 5.0-13
@@ -1598,7 +1603,7 @@ python-dbus-dev 1.2.0-2
python-dnspython 1.12.0-1
python-dogtail 0.9.0-1
python-ecdsa 0.11-1
-python-electrum 2.6.3-1
+python-electrum 2.6.4-1
python-geoip 1.3.2-1
python-gi 3.14.0-1
python-gi-cairo 3.14.0-1
@@ -1610,7 +1615,7 @@ python-hachoir-core 1.3.3-4
python-hachoir-parser 1.3.4-2
python-imaging 2.6.1-2+deb8u2
python-jsonrpclib 0.1.3-1
-python-libxml2 2.9.1+dfsg1-5+deb8u2
+python-libxml2 2.9.1+dfsg1-5+deb8u3
python-lxml 3.4.0-1
python-matplotlib 1.4.2-3.1
python-matplotlib-data 1.4.2-3.1
@@ -1631,7 +1636,6 @@ python-pyatspi 2.14.0+dfsg-1
python-pycountry 1.8+ds1-0.1
python-pycurl 7.19.5-3
python-pyicu 1.8-1
-python-pyinotify 0.9.4-1
python-pyparsing 2.0.3+dfsg1-1
python-pypdf 1:1.13-2
python-qrcode 5.0.1-1
@@ -1655,8 +1659,8 @@ python-urllib3 1.9.1-3
python-xdg 0.25-4
python-zbar 0.10+doc-10
python-zbarpygtk 0.10+doc-10
-python2.7 2.7.9-2
-python2.7-minimal 2.7.9-2
+python2.7 2.7.9-2+deb8u1
+python2.7-minimal 2.7.9-2+deb8u1
python3 3.4.2-2
python3-brlapi 5.2~20141018-5
python3-cairo 1.10.0+dfsg-4+b1
@@ -1671,6 +1675,7 @@ python3-pexpect 3.2-1
python3-pil:i386 2.6.1-2+deb8u2
python3-pyatspi 2.14.0+dfsg-1
python3-pycountry 1.8+ds1-0.1
+python3-pyinotify 0.9.4-1
python3-pysocks 1.5.0-2
python3-regex 0.1.20141024-3
python3-reportlab 3.1.8-3+deb8u1
@@ -1678,7 +1683,7 @@ python3-reportlab-accel:i386 3.1.8-3+deb8u1
python3-serial 2.6-1.1
python3-speechd 0.8-7
python3-stem 1.2.2-1.1
-python3-systemd 215-17+deb8u4
+python3-systemd 215-17+deb8u5
python3-xdg 0.25-4
python3.4 3.4.2-1
python3.4-minimal 3.4.2-1
@@ -1689,10 +1694,11 @@ qtcore4-l10n 4:4.8.6+git64-g5dc8b2b+dfsg-3+deb8u1
readline-common 6.3-8
rename 0.20-3
rfkill 0.5-1
+rng-tools 2-unofficial-mt.14-1
rsync 3.1.1-3
samba-libs:i386 2:4.2.10+dfsg-0+deb8u3
sane-utils 1.0.24-8+deb8u1
-scdaemon 2.0.26-6
+scdaemon 2.0.26-6+deb8u1
scribus 1.4.4+dfsg1-2
seahorse 3.14.0-2
seahorse-daemon 3.12.2-1+b1
@@ -1719,12 +1725,12 @@ syslinux-common 3:6.03+dfsg-5+deb8u1
syslinux-efi 3:6.03+dfsg-5+deb8u1
syslinux-utils 3:6.03+dfsg-5+deb8u1
system-config-printer 1.4.6-1
-systemd 215-17+deb8u4
-systemd-sysv 215-17+deb8u4
+systemd 215-17+deb8u5
+systemd-sysv 215-17+deb8u5
sysv-rc 2.88dsf-59
sysvinit-utils 2.88dsf-59
-tails-greeter 0.8.22
-tails-installer 4.4.10+dfsg-0tails1
+tails-greeter 0.8.28
+tails-installer 4.4.11+dfsg-0tails1
tails-iuk 2.5-1
tails-perl5lib 0.9.6-1
tails-persistence-setup 1.1.5-1
@@ -1734,9 +1740,9 @@ tcpdump 4.6.2-5+deb8u1
tcpflow 1.4.4+repack1-3
telepathy-mission-control-5 1:5.16.3-1
tk8.6-blt2.5 2.5.3+dfsg-1
-tor 0.2.7.6-1~d80.jessie+1
+tor 0.2.8.7-1~d80.jessie+1
tor-arm 1.4.5.0-1
-tor-geoipdb 0.2.7.6-1~d80.jessie+1
+tor-geoipdb 0.2.8.7-1~d80.jessie+1
torsocks 2.1.0-1~bpo8+1
totem 3.14.0-2
totem-common 3.14.0-2
@@ -1749,10 +1755,10 @@ ttf-dejavu 2.34-1
ttf-dejavu-core 2.34-1
ttf-dejavu-extra 2.34-1
ttf-unifont 1:7.0.06-1
-tzdata 2016c-0+deb8u1
-tzdata-java 2016c-0+deb8u1
+tzdata 2016f-0+deb8u1
+tzdata-java 2016f-0+deb8u1
ucf 3.0030
-udev 215-17+deb8u4
+udev 215-17+deb8u5
udisks2 2.1.3-5
unar 1.8.1-3+b1
uno-libs3 4.3.3-2+deb8u5
@@ -1769,15 +1775,15 @@ vim-common 2:7.4.488-7
vim-nox 2:7.4.488-7
vim-runtime 2:7.4.488-7
vim-tiny 2:7.4.488-7
-virtualbox-guest-utils 4.3.36-dfsg-1+deb8u1
-virtualbox-guest-x11 4.3.36-dfsg-1+deb8u1
-wget 1.16-1
+virtualbox-guest-utils 5.0.24-dfsg-1~bpo8+1
+virtualbox-guest-x11 5.0.24-dfsg-1~bpo8+1
+wget 1.16-1+deb8u1
whiptail 0.52.17-1+b1
whisperback 1.7.6
whois 5.2.7
wireless-regdb 2014.11.18-1
wireless-tools 30~pre9-8
-wpasupplicant 2.3-1+deb8u3
+wpasupplicant 2.3-1+deb8u4
x11-apps 7.7+4
x11-common 1:7.7+7
x11-session-utils 7.7+1
@@ -1819,7 +1825,7 @@ xserver-xorg-video-ati 1:7.5.0-1
xserver-xorg-video-cirrus 1:1.5.2-2+b1
xserver-xorg-video-fbdev 1:0.4.4-1+b2
xserver-xorg-video-geode 2.11.16-7
-xserver-xorg-video-intel 2:2.99.917-2~bpo8+1
+xserver-xorg-video-intel 2:2.99.917+git20160522-1~bpo8+1
xserver-xorg-video-mach64 6.9.4-2
xserver-xorg-video-mga 1:1.6.3-2+b1
xserver-xorg-video-modesetting 0.9.0-2
@@ -1836,8 +1842,8 @@ xserver-xorg-video-tdfx 1:1.4.5-1+b2
xserver-xorg-video-trident 1:1.3.6-2+b2
xserver-xorg-video-vesa 1:2.3.3-1+b3
xserver-xorg-video-vmware 1:13.0.2-3.1
-xul-ext-adblock-plus 2.6.6+dfsg-1
-xul-ext-torbirdy 0.1.4-1~bpo8+1
+xul-ext-adblock-plus 2.7.3+dfsg-1~deb8u1
+xul-ext-torbirdy 0.2.0-1~bpo8+1
xvfb 2:1.16.4-1
xwayland 2:1.16.4-1
xz-utils 5.1.1alpha+20120614-2+b3
diff --git a/wiki/src/torrents/files/tails-i386-2.6.torrent b/wiki/src/torrents/files/tails-i386-2.6.torrent
new file mode 100644
index 0000000..35455ff
--- /dev/null
+++ b/wiki/src/torrents/files/tails-i386-2.6.torrent
Binary files differ
diff --git a/wiki/src/upgrade.it.po b/wiki/src/upgrade.it.po
index 892ccde..321b67b 100644
--- a/wiki/src/upgrade.it.po
+++ b/wiki/src/upgrade.it.po
@@ -5,10 +5,9 @@
#
msgid ""
msgstr ""
-
-"POT-Creation-Date: 2016-08-17 09:18+0300\n"
-"PO-Revision-Date: 2016-08-17 09:18+0300\n"
"Project-Id-Version: transitails\n"
+"POT-Creation-Date: 2016-09-19 16:36+0200\n"
+"PO-Revision-Date: 2016-08-17 09:18+0300\n"
"Last-Translator: transitails <transitails@inventati.org>\n"
"Language-Team: transitails <LL@li.org>\n"
"Language: it\n"
diff --git a/wiki/src/upgrade/v1/Tails/2.5/i386/stable/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.5/i386/stable/upgrades.yml
index b54a91c..1ed9ac7 100644
--- a/wiki/src/upgrade/v1/Tails/2.5/i386/stable/upgrades.yml
+++ b/wiki/src/upgrade/v1/Tails/2.5/i386/stable/upgrades.yml
@@ -3,3 +3,18 @@ build-target: i386
channel: stable
product-name: Tails
product-version: '2.5'
+upgrades:
+- details-url: https://tails.boum.org/news/version_2.6/
+ type: major
+ upgrade-paths:
+ - target-files:
+ - sha256: b15a243d196c1a351e6f07db0774353f12d54cad243a09bb92234138596d22a6
+ size: 1167990784
+ url: http://dl.amnesia.boum.org/tails/stable/tails-i386-2.6/tails-i386-2.6.iso
+ type: full
+ - target-files:
+ - sha256: e1531ede05ad81a16baaec7e20c46bd721eb6b0680277a6a5310186b04e461d0
+ size: 380538880
+ url: http://dl.amnesia.boum.org/tails/stable/iuk/Tails_i386_2.5_to_2.6.iuk
+ type: incremental
+ version: '2.6'
diff --git a/wiki/src/upgrade/v1/Tails/2.5/i386/stable/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.5/i386/stable/upgrades.yml.pgp
index 7e15694..36cc975 100644
--- a/wiki/src/upgrade/v1/Tails/2.5/i386/stable/upgrades.yml.pgp
+++ b/wiki/src/upgrade/v1/Tails/2.5/i386/stable/upgrades.yml.pgp
@@ -1,16 +1,16 @@
-----BEGIN PGP SIGNATURE-----
-iQIcBAABCgAGBQJXV/+uAAoJEJj+xrx1Kj22ZvEP+wV1lm871MKTIVhCGZh5MLW5
-hBExykIy6zwujkYJGdjvM4R8fMIZqB4pyhNvoesElHSzmDmfKgr0PQvJfplEtMtw
-0cgWclUD67GOYdxIjq8i1QLRip4HbpQteJHNjL6ZzqwaqgxseHVJYisxI3LDIwq7
-BvOoGPgxnvxcoYM6Osmed+TB6drgalnebQvUx2KBV2x8v/edhXCfm+QcB3n4jE6I
-3/mjGIVMVO3wsWfvV0fqSOn+Ur7kYDUpZ5FTUQ6UVC3HBTKuEVEtJMijBHi8dvrv
-ibxPhio47PKEgFIsD8k/l7N+/90V7/dprhxEcv92/CWAjtpcwIut8NpVYa5eDLqo
-7/S+8h8iE+uKCgISblm3kFb8DnOCj/6F6eaIWifME2W/izkQ6JRx+XpOZmzZOBNv
-QAjhvJOrwe5dlLUQLj0Nyb5g3Zm2CN4Gri5YVYVcXW1nlGnXw5V0/Qas/ayF8j4S
-hnn3Ve/uc8HLMnv367UC2PIZFKjZgnNgV9/ZCVxBi5XAQO2EMVqZO44WOmd9n7ny
-OrxydTPhsaKcnE1eqxk8LbaP94ynvZd8J5rGVmYhPdB2KaiTyvfetxkZ/r7+t39V
-jGf94ByLRtPuznuk2r/ctOcpijtVQNtvIdMoCouvZ40SM9sI4m0pzaaIwbMyLuiy
-gqXe/TfJnY7nBK4Awsiw
-=TwKW
+iQIcBAABCgAGBQJX4V7HAAoJEJj+xrx1Kj22NPoP/387qqsRAsIP0BeMSQOrdUZk
+fJEaie7G208cZctriqz/NCLzZmyB5SR5zFQU/6Tey1MoLsbcztRvDjJN1WxgxFFd
+TV7EYQEnBjS58xCDoNxmu14p1hneh9HI12m9+H0EqlraT8ZnLwKmFsF7LZkfB0TH
+P9JJnIJkZYnSft5JrXk8SKCYgjWMHy+XM6IVp6EYxjwZLmF839G2mH3le/aE6gRC
+FGWAEETaY26cTYgZbpoWoY6tZXk81T0zKXuvbx6T6hplr0aCvWk/pN6T1dMzcvfV
+XoBhg9VUpD3Tfl+bggFRTLwaqMTLosQtyntCVBAlc24Ht5n1jwwA/8z7WY/kUUv/
+CMXcUqzWik3pC5yDVyrjrJlWsmS54qINGZe4gdSkxVJxNByLZYzaM/pElQt17Tji
+jMIeu7svulZOUrCRd5hadAilL4MUd8Eku25U7FQtoCHKyngnBM2iGwkvCRBLkm10
+sRcY+uiZxcAnuk2qfnXdb8BafJRop5M/U20PFC0kkPbR9zWP1nkY/zNXQEJWFktx
+Ag308g2bNTdeT8eXd68lzLOei0JjBOZIWfp52YMAxN5owVZiuOLsPj6r4KZTbM7a
+haf2Hd7Nj3LOGZ66lGrskt3516sNGhtpEV7LZkgyIpTiK+67gY2UKzSIFryEVtBd
+Tv/GHImtvmviqrAYjxmE
+=bYKh
-----END PGP SIGNATURE-----
diff --git a/wiki/src/upgrade/v1/Tails/2.6.1/i386/alpha/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.6.1/i386/alpha/upgrades.yml
new file mode 100644
index 0000000..ba4d526
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6.1/i386/alpha/upgrades.yml
@@ -0,0 +1,5 @@
+---
+build-target: i386
+channel: alpha
+product-name: Tails
+product-version: 2.6.1
diff --git a/wiki/src/upgrade/v1/Tails/2.6.1/i386/alpha/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.6.1/i386/alpha/upgrades.yml.pgp
new file mode 100644
index 0000000..603384f
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6.1/i386/alpha/upgrades.yml.pgp
@@ -0,0 +1,16 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAABCgAGBQJX4V7ZAAoJEJj+xrx1Kj22oq8QAIAdF+EP4Ebje+QVu8bRtxS4
+UJJGLNUYA7DPMdTkp6vO4rYFs0hJ7Pw/qQaBLYFl3Ca1KfNyiRTsHTWGVOtp/oeK
+O5P9s6Lof9HsjgPFpq+iyf/PQRq2k4yJQooHhIXe8n1EgWrif049oC2G2peAD2Eu
+YnUnX7lNImJ+ldJWjg3qLRoMTV9+VJG+4ZkRnyXFIKNl87L6dKmB2k+wP1lrRqNB
+MzS1YAajoOp8c+cpC5vKqnj5/oC+2Mi6hLS3MB7yJy8yvgbYyfqq7vmi9JDq55kw
+gKqsQbMPEzn63ueN7ZIVWvDdGO9GMp4yObqNgeZPvoDHs/kKi1YIsSOJx3X7ENgR
+EKpHdj8YvYSmFEbfEDtpfeXkaMDFx7xhBqb7GlLATQyPC0MD1giuibin2EsTIiC6
+JXSNmYog9DAF4A826Ry/nVhHqXqm7ioixOlQx27IvNdIn6HSS5mKm0oIt4Xavm2M
+OZC47Wda/wjG4uhyjnySI2fMRcwCfkZNSWGnvxnk1zH2ztQ8QmUxwJeeC5ptvYwH
+4/Qen7Cn/Q4TEX7ZpkxtA1CLyVdVncVqREmLWlfeKj7psUscHJr+MJv1gadl/Yiy
+2u8TNGQVtclCNrW+bVAEUcSZf3BSrGR7tPCS8npMiHT+251j2hc7EBqnBpo3SnsN
+PnUSfyRUwO9C/8i5IhXF
+=asfx
+-----END PGP SIGNATURE-----
diff --git a/wiki/src/upgrade/v1/Tails/2.6.1/i386/stable/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.6.1/i386/stable/upgrades.yml
new file mode 100644
index 0000000..3c4eff0
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6.1/i386/stable/upgrades.yml
@@ -0,0 +1,5 @@
+---
+build-target: i386
+channel: stable
+product-name: Tails
+product-version: 2.6.1
diff --git a/wiki/src/upgrade/v1/Tails/2.6.1/i386/stable/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.6.1/i386/stable/upgrades.yml.pgp
new file mode 100644
index 0000000..9105dca
--- /dev/null
+++ b/wiki/src/upgrade/v1/Tails/2.6.1/i386/stable/upgrades.yml.pgp
@@ -0,0 +1,16 @@
+-----BEGIN PGP SIGNATURE-----
+
+iQIcBAABCgAGBQJX4V7QAAoJEJj+xrx1Kj22cUMP/3GDAMy1mrXip7DT+ndL0PI0
+PyCnNOX1hq9zaZlgG8jA7+k3jgpQnMtlDlw8HZ5NDNZ16Q9AjS9OUCIsNTw7DKHw
+XQzMpWLmZYKxsRfb1UvCgncfmES0t3LOlkv5t9jpdrlmmr47eDwfM5ekqQnSy7sV
+MAQsN7xmlG4ZUgoG7E0muIqyGNYy7xzBB09OSvbTGNRD+unque2L8VdZShKKrNWD
+a+NMrmNn+6DbyaAktioZjT10d4l0NX1b3iRVjamAf6tgSW247iav1Li0pJ44AmrJ
+32jsiOGfhdZ0j4BVfrRWySdjnEyIGeJm26pIk5HiEpMoRb8ZQR4SXrdkdy9oGuWR
+tDwg8vV7MfvCcN6l65vhk3o7M6DnZPLZHzLzc6zI3wBU6wrbo5M5PCfbPJSBLs8S
+3WOy9IGrS0wN6R9SNPvNYjFgA3mfoPxYdz8lcA6D7M7ib3901DzSxWqVlEfdvYLy
+uZZ3UDVt4cgn0Phj2PFkFl3x3pzQUacWOb37sT0RKKhowvsHlLrNEjLiI+e4EuF5
+SnvQGrt2KWvkhuSH4AS9NPCee0AA4DpuoLFNqdjZ9Y0ob+gnV+u6GyuPT4iKlzKE
+fhdgU+dlME9mQOOZDReQS48TW+Pe1NaZ/L3F4Y6JHFZXnZfpaO9IkPe/a8EzdY44
+wJCJvujoLOmB+wtfdGLb
+=xpz3
+-----END PGP SIGNATURE-----
diff --git a/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml
index 64fbfa4..a22d43e 100644
--- a/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml
+++ b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml
@@ -3,3 +3,18 @@ build-target: i386
channel: stable
product-name: Tails
product-version: 2.6~rc1
+upgrades:
+- details-url: https://tails.boum.org/news/version_2.6/
+ type: major
+ upgrade-paths:
+ - target-files:
+ - sha256: b15a243d196c1a351e6f07db0774353f12d54cad243a09bb92234138596d22a6
+ size: 1167990784
+ url: http://dl.amnesia.boum.org/tails/stable/tails-i386-2.6/tails-i386-2.6.iso
+ type: full
+ - target-files:
+ - sha256: 5e988634ae60ee56d23a1eeac8c0144a6ec519f03c81d527660e3dcd97564047
+ size: 189378560
+ url: http://dl.amnesia.boum.org/tails/stable/iuk/Tails_i386_2.6~rc1_to_2.6.iuk
+ type: incremental
+ version: '2.6'
diff --git a/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml.pgp b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml.pgp
index 00601e8..ecfcd6f 100644
--- a/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml.pgp
+++ b/wiki/src/upgrade/v1/Tails/2.6~rc1/i386/stable/upgrades.yml.pgp
@@ -1,16 +1,16 @@
-----BEGIN PGP SIGNATURE-----
-iQIcBAABCgAGBQJXVecIAAoJEJj+xrx1Kj22yLMP/0maGrdROh8WPvXXUpASGRCv
-SePNR3/ly8A6nHR0JS34qDy0jz6vaKLXWOzcxmpNHmqUSi84LIX1sTqpML/PfouX
-FjB40njvQblJz/yST7UX4YH3EUf9u0cA+45Bp5yXVrV3CRboIkAoc+J0tQZ9oKJO
-aXOsSCjjmQlks/OrDZlebt/8j0RwxmcphEQwBfflwpmjsRFK2VMNSPQegESXCzV+
-5dcoXK1CD746sOoyGa2IKz2n0/S6ujroc9/2ZiqqCxgICRtslmya8rnz3wRBRoq8
-O5Je8IdWfRssWIKIe664NHyCgGPBtdpK9wKifcRfkhL2Yhgpfy4OPPBACtLxjoap
-Yf9eb3a06LkX++GOsxeSla4M47j0FUd0FlStX9ZfIohzmI25p8qF2WHhcmFD9GKY
-d+FQ+JpdJtM/J50mDTkVg7v3HAodCNuBXMhBUs+3EkAuB1x6KfhDvy+l863LWVh6
-XH5QITo4gYdxo4lCuDXYJ2gFMXzj4hcyLhO/n4UxrBWM8onGE48lCOROV41TGk/B
-b6G0TazeOK3dMUkk6EVjAVhwIc3rnZs1tb7jar/+o6C7kFg6JpvbM8WT/zvv+vbE
-QGERF/k9eDKAtJj/oTcuSJFFQZ5YpJulJjcLtpNgxomOhxPgUoTOcWqgXIw29sEf
-3+76XAO4rQPzl275JaZy
-=Hb+T
+iQIcBAABCgAGBQJX4V7lAAoJEJj+xrx1Kj22Qf0P/1zaDxdcEXU2v7V/SVfiQU/G
+QOsWrs8oroLTspFg3qNAxJDjyv/ushXuwLrzpD6XId5PnPkoJJ6txMek+Zmdih20
+CtXoWR9/WoOmeQdmfGXvzUygEvdGh1EKsU+ebdvSCE/T+J0Rmquy4CwrydlpL4PR
+hGvl0XmRwgP7mkVhmhzqMnBITzKFLDKJMnGkycDGCi8HXYprMQKxrRfCQ5j8PwKR
+8tSxpboV6X6c4HT03x4zxZw/7RU40sl28h7gHreIbCkYFTw4hFTqzl9Qa7pz/8vU
+WYnbhlw3QEj4WQCVGy6mH2YVDHetM6muhLicW0oxwC7iZnHn4SdEKaBjZKpLQ6ux
+LzaZfBlqHNpLdbp04nmIaPdrsLPEe2+yvcBhxrBm0uKBQ8GGmJFX8nom9DBcZKq4
+wyQX3pYbVdePB8ZS95Yr3uZvYAZntUW1D07khc9J6XrUXrZw2bgRyNufw1gRnrBU
+kla3tavqXCuRDylrLhXWZYwT/UF9l+tsR9LmtdEVTwC0Gs3nZX9n6B2+YL8dD/k8
+8o7C1nJmB5fMK/WCZ1+/9MpdPSmkKwF+k4QajaMr3w2EyudjWeJICF6xt0lUQrBy
+cVipmJ9VfaOJwTuVLrX+yDAWH3kmS3rVtx7XvQYc+77hxis6Dy0Kl+QKKPzxJOnl
+JnjmgWhDmnsmKjhAqEL2
+=f2HC
-----END PGP SIGNATURE-----